(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    724946,      17366]
NotebookOptionsPosition[    688010,      16790]
NotebookOutlinePosition[    688523,      16810]
CellTagsIndexPosition[    688480,      16807]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Pr\[AAcute]ctica 2:\n\[CapitalAAcute]lgebra Lineal con ",
 StyleBox["Mathematica",
  FontSlant->"Italic"]
}], "Title",
 CellChangeTimes->{{3.687268918265012*^9, 3.687268936759541*^9}, {
  3.687292725973857*^9, 3.687292732148213*^9}, {3.689688153255595*^9, 
  3.689688180050295*^9}, {3.689688692971211*^9, 3.689688696921397*^9}, {
  3.801802113250957*^9, 
  3.8018021178287973`*^9}},ExpressionUUID->"1970bb91-f956-44cb-9449-\
5b205fc22ceb"],

Cell[TextData[{
 "Grado en Administraci\[OAcute]n y Direcci\[OAcute]n de Empresas",
 StyleBox["\n",
  FontSize->12],
 StyleBox["Jos\[EAcute] Manuel Casc\[OAcute]n Barbero (casbar@usal.es)\
\[LineSeparator]Mar\[IAcute]a Dolores Garc\[IAcute]a Sanz (dgarcia@usal.es)\n\
Bernardo Ram\[OAcute]n Garc\[IAcute]a-Bernalt Alonso (bgarcia@usal.es)\
\[LineSeparator]Mar\[IAcute]a Aurora Manrique Garc\[IAcute]a (amg@usal.es)\
\[LineSeparator]Gustavo Santos Garc\[IAcute]a (santos@usal.es)", "Subsubtitle",
  FontSize->12]
}], "Subtitle",
 CellChangeTimes->{{3.6896881927386312`*^9, 3.689688224585409*^9}, {
   3.6896886994667*^9, 3.689688700858412*^9}, {3.790393399883885*^9, 
   3.790393407859499*^9}, 3.79239612432162*^9, 3.792396168146092*^9, {
   3.796143841449095*^9, 
   3.7961438454985332`*^9}},ExpressionUUID->"00a63017-16c9-4e83-97fe-\
0e24f05ff75b"],

Cell[CellGroupData[{

Cell["1. Introducci\[OAcute]n", "Section",
 CellChangeTimes->{{3.6872692395618553`*^9, 3.687269246865531*^9}, {
   3.6872896056716547`*^9, 3.687289607311468*^9}, {3.689688767756839*^9, 
   3.689688773090152*^9}, 3.6900941133440657`*^9, {3.792847730186166*^9, 
   3.7928477566445904`*^9}, {3.7928479683086386`*^9, 
   3.7928479913916984`*^9}, {3.7928480303069286`*^9, 3.792848094099148*^9}, {
   3.792848329470868*^9, 3.7928483357741613`*^9}, {3.792848383153039*^9, 
   3.792848436710267*^9}, {3.7928500961467237`*^9, 
   3.7928500967544208`*^9}},ExpressionUUID->"107222d5-2304-45b3-a58e-\
6e973c4df6d5"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " es una gran herramienta para visualizar y realizar c\[AAcute]lculos muy \
potentes. En particular, la capacidad de este software para las operaciones \
con matrices, la resoluci\[OAcute]n de sistemas de ecuaciones, el \
c\[AAcute]lculo de valores y vectores propios, etc., permite una docencia de \
la asignatura de \[CapitalAAcute]lgebra Lineal m\[AAcute]s \[AAcute]gil y \
centrada en los conceptos, adem\[AAcute]s de atraer la atenci\[OAcute]n de \
nuestros estudiantes, para los que el \[CapitalAAcute]lgebra pasa a ser una \
asignatura mucho m\[AAcute]s visual e interactiva. Podemos tambi\[EAcute]n \
poner en pr\[AAcute]ctica todo lo aprendido en clase con un n\[UAcute]mero de \
datos elevado o con matrices de dimensiones mayores sin que ello ocasione \
problemas de c\[AAcute]lculo. A trabajar con los comandos dedicados a estas \
cuestiones dedicamos este cap\[IAcute]tulo. Comenzamos aprendiendo a \
introducir vectores y matrices en la secci\[OAcute]n 2 para continuar en la \
secci\[OAcute]n 3 con sus operaciones b\[AAcute]sicas. Dedicamos la secci\
\[OAcute]n 4 a la resoluci\[OAcute]n de sistemas de ecuaciones, la secci\
\[OAcute]n 5 a aplicaciones lineales y la secci\[OAcute]n 6 a diagonalizaci\
\[OAcute]n de endomorfismos. El estudio de las formas cuadr\[AAcute]ticas \
ocupa la secci\[OAcute]n 7 y terminamos con un ejemplo ilustrativo del tema \
en la secci\[OAcute]n 8."
}], "Text",
 CellChangeTimes->{{3.792848550091769*^9, 3.7928486513496933`*^9}, {
   3.7928487006752777`*^9, 3.792848859102606*^9}, 3.7928489693510685`*^9, {
   3.7928495942377553`*^9, 3.792849855364319*^9}, {3.7928499223782673`*^9, 
   3.792850062039532*^9}, {3.7928512449260483`*^9, 3.792851302726703*^9}, {
   3.792915243374544*^9, 3.7929152580599346`*^9}, {3.7940616540842695`*^9, 
   3.7940616877154875`*^9}},ExpressionUUID->"f4ad0158-1353-4346-bd9d-\
ed090c896b70"]
}, Closed]],

Cell[CellGroupData[{

Cell["2. Vectores y Matrices", "Section",
 CellChangeTimes->{
  3.792848324404504*^9},ExpressionUUID->"bac60a48-8b41-4b16-9b64-\
07c83ec6802b"],

Cell[TextData[{
 "En ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " los vectores y matrices se escriben como listas. Eso quiere decir que para \
su definici\[OAcute]n se deben emplear las llaves: {}:\n\n",
 StyleBox["Vector: ",
  FontWeight->"Bold"],
 "lista"
}], "Text",
 CellChangeTimes->{{3.687290254486094*^9, 3.6872903232335043`*^9}, {
   3.689688784480521*^9, 3.689688796445952*^9}, {3.689688828088076*^9, 
   3.689688839304242*^9}, {3.689688881933161*^9, 3.689688896304858*^9}, {
   3.689689517202159*^9, 3.689689609328229*^9}, {3.6896896720082893`*^9, 
   3.689689689345448*^9}, {3.689689875988216*^9, 3.6896899072681627`*^9}, 
   3.790393616405472*^9, 
   3.792388677334133*^9},ExpressionUUID->"212e274c-a4a0-4bf4-97d5-\
92114a2bb5f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "4"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.689689611199298*^9, 3.689689614015829*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"a7964396-135d-47a4-95bd-c5ce2099d22e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "4"}], "}"}]], "Output",
 CellChangeTimes->{
  3.689689614546556*^9, 3.689689880913163*^9, 3.690093606693509*^9, 
   3.690876338129524*^9, 3.7903971380978975`*^9, 3.7923959828702602`*^9, 
   3.7928500869250593`*^9, 3.7928642866039925`*^9, {3.7934510515625997`*^9, 
   3.7934510734230986`*^9}, 3.7934521802396345`*^9, 3.794061936039729*^9, 
   3.801802268415296*^9, 3.801802359695362*^9, 3.8018026730943117`*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"72337d92-b31e-4985-9028-c168acad7c9e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{"{", 
   RowBox[{"2", ",", "3", ",", "5"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.689690014718976*^9, 3.689690018697414*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"d406b3db-e318-4f02-8d87-5127c478a94f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "3", ",", "5"}], "}"}]], "Output",
 CellChangeTimes->{
  3.68969001917625*^9, 3.690093608419278*^9, 3.690876339787019*^9, {
   3.790397128698271*^9, 3.790397140314101*^9}, 3.7923959829630404`*^9, 
   3.792850087112088*^9, 3.792864286668939*^9, {3.7934510517292356`*^9, 
   3.793451073531191*^9}, 3.79345218031244*^9, 3.7940619361810813`*^9, 
   3.801802268497857*^9, 3.801802359726906*^9, 3.8018026731878023`*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"54f83461-b9c1-4d5f-a5ea-e80576bdc33f"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Matriz:",
  FontWeight->"Bold"],
 " Es una",
 StyleBox[" ",
  FontWeight->"Bold"],
 "lista de sublistas (vectores). Cada sublista contiene los elementos de cada \
fila."
}], "Text",
 CellChangeTimes->{{3.6896897049472303`*^9, 3.6896897408971024`*^9}, {
  3.689689900784499*^9, 3.6896899012043447`*^9}, {3.790396969766639*^9, 
  3.7903970020805244`*^9}},ExpressionUUID->"a2ef3df8-3d1b-4468-b884-\
b5e40c4d9ec1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", 
      RowBox[{"-", "5"}], ",", "4"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.687290288761489*^9, 3.6872903057404757`*^9}, {
  3.687290352667522*^9, 3.687290359018626*^9}, {3.687290453968584*^9, 
  3.6872904558237658`*^9}, {3.687290547491712*^9, 3.6872905505996237`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"ad332c5a-d59e-4fa5-b76f-65a308e93676"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "5"}], ",", "4"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6872903878660593`*^9, 3.687290456985259*^9, 3.687290551213505*^9, 
   3.689689752729857*^9, 3.69009361108419*^9, 3.6900939716130047`*^9, 
   3.6908763418734407`*^9, {3.790397120168047*^9, 3.790397142555108*^9}, 
   3.7923959830298333`*^9, 3.79285008715259*^9, 3.7928642867077484`*^9, {
   3.7934510517721205`*^9, 3.793451073577077*^9}, 3.793452180352334*^9, 
   3.7940619362232666`*^9, 3.801802268505945*^9, 3.801802359733657*^9, 
   3.8018026731968822`*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"5dc0d39e-52a6-42e7-9517-383f10316fe6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"B", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.68969003400203*^9, 3.68969004518897*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"3ce2ea2a-6929-49d2-a6f6-a0b4b705f110"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6896900456430902`*^9, 3.690093612437799*^9, 3.69087634336583*^9, {
   3.7903971225834565`*^9, 3.7903971459797173`*^9}, 3.7923959830887117`*^9, 
   3.7928500872038946`*^9, 3.7928642867472715`*^9, {3.793451051810527*^9, 
   3.7934510736189604`*^9}, 3.793452180395252*^9, 3.7940619362926445`*^9, 
   3.8018022685202503`*^9, 3.801802359747027*^9, 3.801802673231963*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"a2c29418-0269-40b4-b5d4-c75365191d28"]
}, Open  ]],

Cell[TextData[{
 "Para visualizar los vectores o las matrices en la forma habitual que \
utilizamos en matem\[AAcute]ticas, se utiliza el comando ",
 StyleBox["MatrixForm",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.687290330289145*^9, 3.6872903355447807`*^9}, {
  3.687290368687873*^9, 3.6872903779113626`*^9}, {3.689689759490048*^9, 
  3.689689805744948*^9}, {3.6900935976930933`*^9, 3.690093600556952*^9}, {
  3.790393661298152*^9, 
  3.790393669508767*^9}},ExpressionUUID->"84a8b8c4-4e1a-4973-87bb-\
131a2c4ff8da"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "v", "]"}]], "Input",
 CellChangeTimes->{{3.689689814308298*^9, 3.689689817232942*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"1bb883c7-d948-487d-ac62-99d48e742bc7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2"},
      {"3"},
      {"5"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.689689817623014*^9, 3.690093615477529*^9, 3.6908763466275167`*^9, {
   3.7903971309498777`*^9, 3.7903971482885213`*^9}, 3.7923959831565247`*^9, 
   3.792850087256725*^9, 3.792864286785195*^9, {3.793451051854417*^9, 
   3.793451073660847*^9}, 3.793452180437133*^9, 3.794061936357797*^9, 
   3.801802268535554*^9, 3.801802359753924*^9, 3.8018026732711477`*^9},
 CellLabel->
  "Out[5]//MatrixForm=",ExpressionUUID->"601e4912-49ed-457e-8bf3-\
d6ad515c2823"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.689689807757745*^9, 3.689689811106779*^9}, {
  3.689689924830493*^9, 3.689689925181713*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"df132543-e77c-49bf-9a32-3a79f58305ad"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "0"},
     {"0", "0", "1"},
     {"2", 
      RowBox[{"-", "5"}], "4"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.6896898115460176`*^9, 3.6896899257057323`*^9, 3.690093617448577*^9, 
   3.690876348917697*^9, 3.790397133649682*^9, 3.7923959832193255`*^9, 
   3.792850087298851*^9, 3.7928642868446493`*^9, {3.79345105190079*^9, 
   3.793451073673815*^9}, 3.793452180481005*^9, 3.7940619364406104`*^9, 
   3.8018022685433064`*^9, 3.801802359769216*^9, 3.801802673280466*^9},
 CellLabel->
  "Out[6]//MatrixForm=",ExpressionUUID->"9befbbf7-fc55-481e-abad-\
a3c12ee41b5b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "B", "]"}]], "Input",
 CellChangeTimes->{{3.690524619706987*^9, 3.690524622429709*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"5d20157d-52c6-4bdf-9409-c1ffe9c66c6e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "2"},
     {"3", "0"},
     {"3", "4"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.690524622811832*^9, 3.790397168299779*^9, 3.7923959832851505`*^9, 
   3.7928500873357754`*^9, 3.792864286887941*^9, {3.7934510519424477`*^9, 
   3.793451073713444*^9}, 3.7934521805248723`*^9, 3.7940619365144815`*^9, 
   3.8018022685572844`*^9, 3.801802359776105*^9, 3.80180267331563*^9},
 CellLabel->
  "Out[7]//MatrixForm=",ExpressionUUID->"dbfced1c-c92c-4f22-863b-\
dd61bfa79a25"]
}, Open  ]],

Cell["\<\
Los vectores pueden sumarse (+), restarse (-), multiplicarse por un escalar \
(espacio en blanco o *), o multiplicarse coordenada a coordenada (espacio en \
blanco o *): \
\>", "Text",
 CellChangeTimes->{{3.6872915389631443`*^9, 3.68729155973038*^9}, 
   3.687291597748687*^9, 3.6872916836524343`*^9, {3.689690064801407*^9, 
   3.689690183369891*^9}, {3.690093631061366*^9, 3.690093649547707*^9}, {
   3.7903937052372303`*^9, 3.790393719380856*^9}, 
   3.792388701517387*^9},ExpressionUUID->"7ce1d4bd-d7f4-4f52-b612-\
4b406a417670"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", "+", "v"}]], "Input",
 CellChangeTimes->{{3.689690187827258*^9, 3.6896901922270727`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"13fd2ed1-f29e-4f66-ab84-3fec720dcadc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "5", ",", "9"}], "}"}]], "Output",
 CellChangeTimes->{{3.689690189132807*^9, 3.689690192836217*^9}, 
   3.690093624415926*^9, {3.7903971711319876`*^9, 3.7903971819660277`*^9}, 
   3.7923959833420277`*^9, 3.7928500873744993`*^9, 3.7928642869319715`*^9, {
   3.7934510519813433`*^9, 3.793451073752338*^9}, 3.7934521805717716`*^9, 
   3.794061936570688*^9, 3.801802268564254*^9, 3.801802359790081*^9, 
   3.8018026733266153`*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"1b4de7df-82e4-4e6b-b623-8bb5b497aaec"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"3", " ", "u"}], " ", "-", 
  RowBox[{"2", " ", "v"}]}]], "Input",
 CellChangeTimes->{{3.689690195282123*^9, 3.68969019765903*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"11798ebd-48f9-400a-a1f0-97cba3661993"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1"}], ",", "0", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{
  3.68969019809308*^9, 3.690093626025433*^9, {3.7903971739972067`*^9, 
   3.790397186210041*^9}, 3.792395983405858*^9, 3.7928500874130473`*^9, 
   3.7928642870164413`*^9, {3.7934510520228033`*^9, 3.793451073791236*^9}, 
   3.793452180613662*^9, 3.794061936617137*^9, 3.8018022685788097`*^9, 
   3.801802359797039*^9, 3.801802673360941*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"bdc0426f-17e7-4f94-b791-5d6bd7705b92"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", " ", "*", " ", "v"}]], "Input",
 CellChangeTimes->{{3.689690200943609*^9, 3.689690202594102*^9}, {
  3.690093637365385*^9, 3.690093641645355*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"dfd7b11a-5a7a-4a14-8238-4ec2cb1317e5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "6", ",", "20"}], "}"}]], "Output",
 CellChangeTimes->{
  3.689690203104061*^9, {3.6900936282202787`*^9, 3.690093638386846*^9}, 
   3.790397177141817*^9, 3.792395983462675*^9, 3.7928500874552574`*^9, 
   3.7928642870498996`*^9, {3.793451052061669*^9, 3.7934510738319235`*^9}, 
   3.793452180659511*^9, 3.7940619366418304`*^9, 3.801802268586691*^9, 
   3.801802359803103*^9, 3.801802673373192*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"b39ed08c-4bf9-4ffc-87ea-6474ea42ddbd"]
}, Open  ]],

Cell[TextData[{
 "Observa la diferencia del producto anterior con el producto escalar entre \
vectores que se indica por el punto (.). (Debes recordar que u . v = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["u", "1"], "*", " "}], TraditionalForm]],ExpressionUUID->
  "1d76033f-efbe-4ae2-b3de-200b4ea999c1"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "1"], TraditionalForm]],ExpressionUUID->
  "30db595c-34ea-4205-a5e6-20d7605ea756"],
 " + ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["u", "2"], "*", " "}], TraditionalForm]],ExpressionUUID->
  "d4fdecae-ee18-40e0-9a6d-762359cf3a7e"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "2"], TraditionalForm]],ExpressionUUID->
  "f74fb53f-42aa-4e92-8fdb-23ccfa239dfb"],
 " + ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["u", "3"], "*", " "}], TraditionalForm]],ExpressionUUID->
  "f7753446-1879-42a0-a80a-b2b7e00461a9"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "3"], TraditionalForm]],ExpressionUUID->
  "d3f48d47-838e-45a0-acce-62cc2712f63d"],
 " )"
}], "Text",
 CellChangeTimes->{{3.689690248473529*^9, 3.68969027922503*^9}, {
  3.690093666762432*^9, 3.690093751528797*^9}, {3.7903937313862777`*^9, 
  3.790393751206313*^9}},ExpressionUUID->"5f7e67b2-1d1e-4a98-badc-\
ceaa6c52eece"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", ".", "v"}]], "Input",
 CellChangeTimes->{{3.6896902804955387`*^9, 3.689690281730268*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"3044a81c-911d-4f76-bab5-c786d1928140"],

Cell[BoxData["28"], "Output",
 CellChangeTimes->{
  3.689690282254108*^9, 3.6900936595108337`*^9, 3.790397196603466*^9, 
   3.792395983526534*^9, 3.792850087493862*^9, 3.7928642870849457`*^9, {
   3.793451052105234*^9, 3.79345107384489*^9}, 3.793452180705388*^9, 
   3.7940619366779823`*^9, 3.801802268600842*^9, 3.801802359817322*^9, 
   3.80180267340823*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"cfb6141c-0407-4975-9c42-1f79b4b75bf8"]
}, Open  ]],

Cell["\<\
Con respecto a las matrices, pueden sumarse (+), restarse (-), o \
multiplicarse t\[EAcute]rmino a t\[EAcute]rmino (espacio en blanco o  *). \
Recuerda que para realizar estas operaciones entre dos matrices ambas han de \
ser de la misma dimensi\[OAcute]n:  \
\>", "Text",
 CellChangeTimes->{{3.689690287288693*^9, 3.689690291080782*^9}, {
  3.690093767944705*^9, 3.6900938469883833`*^9}, {3.7903937856107745`*^9, 
  3.79039383897827*^9}},ExpressionUUID->"8b8b3156-02b1-4a79-9f08-\
1af1f9d46dd9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mB", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.690093847974275*^9, 3.690093885301961*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"ffd1058a-b55b-4e1f-a5cd-3ef592d7319d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mC", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "3"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.690093858319449*^9, 3.690093881052548*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"44de688c-7719-4d69-a702-35cb89ddbbcf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mB", "+", 
  RowBox[{"2", " ", "mC"}]}]], "Input",
 CellChangeTimes->{{3.690093888243725*^9, 3.6900938973721933`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"9d65858e-df75-473e-a659-fabf8ae2afd4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"5", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "10"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.690093898058196*^9, 3.790397205949094*^9, 3.792395983645188*^9, 
   3.792850087555794*^9, 3.7928642871438885`*^9, {3.7934510521641135`*^9, 
   3.7934510738997107`*^9}, 3.7934521807801895`*^9, 3.794061936742238*^9, 
   3.801802268627903*^9, 3.80180235984387*^9, 3.801802673458907*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"70068348-fa83-4fc2-a555-744e821d6a94"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mB", "*", "mC"}]], "Input",
 CellChangeTimes->{{3.690093900572315*^9, 3.690093906235405*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"f6d5dd5e-bd7c-4c76-a96a-9b5c01e2ef58"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "12"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.690093906685091*^9, 3.790397210179102*^9, 3.792395983702035*^9, 
   3.792850087593873*^9, 3.792864287180457*^9, {3.7934510522009773`*^9, 
   3.7934510739396057`*^9}, 3.7934521808250685`*^9, 3.7940619368085384`*^9, 
   3.801802268634755*^9, 3.8018023598501787`*^9, 3.801802673493744*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"4eade07e-ac74-4aed-b241-a5048dd0386a"]
}, Open  ]],

Cell["\<\
No debe confundirse la multiplicaci\[OAcute]n anterior, con la multiplicaci\
\[OAcute]n matricial, o multiplicaci\[OAcute]n matriz-vector, que se indica \
con el punto (.) : \
\>", "Text",
 CellChangeTimes->{{3.690093911852013*^9, 3.690093951193527*^9}, {
   3.690094017503942*^9, 3.69009402423166*^9}, {3.790394111850958*^9, 
   3.7903941166577663`*^9}, {3.7903970450122404`*^9, 
   3.7903970499426546`*^9}, {3.7923887652770357`*^9, 3.792388768116476*^9}, 
   3.8018017413151913`*^9},ExpressionUUID->"719a1032-44ab-492f-9312-\
6926cd89a19b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mB", ".", "mC"}]], "Input",
 CellChangeTimes->{{3.6900939528837442`*^9, 3.690093958897869*^9}, {
  3.7903970603816853`*^9, 3.79039707804993*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"7f884e06-319c-4d16-b7aa-66284ead766b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "21"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.69009395945045*^9, {3.790397067293903*^9, 3.7903970838529463`*^9}, 
   3.790397212444313*^9, 3.792395983767861*^9, 3.792850087638173*^9, 
   3.792864287216922*^9, {3.793451052243864*^9, 3.793451073980497*^9}, 
   3.7934521808699484`*^9, 3.794061936853259*^9, 3.801802268649472*^9, 
   3.80180235986406*^9, 3.801802673530016*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"f3b876e4-cfd6-4ae4-94df-820f63ba9607"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", ".", "v"}]], "Input",
 CellChangeTimes->{{3.690093962314824*^9, 3.690093962786126*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"1a133ac7-11e8-4bb7-a1ce-44f9898ff773"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", "5", ",", "9"}], "}"}]], "Output",
 CellChangeTimes->{{3.690093963293454*^9, 3.6900939761352787`*^9}, 
   3.79039721592152*^9, 3.792395983823511*^9, 3.7928500876885157`*^9, 
   3.7928642872549243`*^9, {3.7934510522827597`*^9, 3.793451074020768*^9}, 
   3.793452180910839*^9, 3.7940619368827596`*^9, 3.8018022686574163`*^9, 
   3.801802359870829*^9, 3.801802673541183*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"2b936cb2-20f2-42e4-8a18-1f9ebc726fac"]
}, Open  ]],

Cell[TextData[{
 "Recuerda que para multiplicar dos matrices sus dimensiones han de ser \
compatibles (el producto  A.B solo es posible si el n\[UAcute]mero de \
columnas de A coincide con el n\[UAcute]mero de filas de B). Si intentamos \
realizar una multiplicaci\[OAcute]n que no cumple estos requisitos, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " devolver\[AAcute] un mensaje de error:"
}], "Text",
 CellChangeTimes->{{3.690093984073163*^9, 3.69009401339256*^9}, {
  3.69009405183877*^9, 3.69009408242458*^9}, {3.790393871849929*^9, 
  3.7903939824713264`*^9}, {3.79233250433405*^9, 
  3.79233250508206*^9}},ExpressionUUID->"cab154e0-5340-46f5-aa54-\
6036cb1ec377"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mB", ".", "v"}]], "Input",
 CellChangeTimes->{{3.687291598724237*^9, 3.687291610750267*^9}, {
  3.6900940843621063`*^9, 3.690094097169414*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"d96747fd-e9e4-4f38-8eae-5bab04474e32"],

Cell[BoxData[
 TemplateBox[{
  "Dot","dotsh",
   "\"Tensors \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{\
\\\"1\\\", \\\",\\\", \\\"2\\\"}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"3\\\", \\\",\\\", \\\"4\\\"}], \\\"}\\\"}]}], \\\"}\\\"}]\\) and \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"2\\\", \\\",\\\", \\\"3\\\", \
\\\",\\\", \\\"5\\\"}], \\\"}\\\"}]\\) have incompatible shapes.\"",2,18,1,
   21072265146345625617,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.6900940903095427`*^9, 3.690094097628463*^9}, 
   3.790397219636732*^9, 3.7923959838883677`*^9, 3.7928500877316265`*^9, 
   3.792864287293744*^9, {3.793451052352572*^9, 3.793451074061659*^9}, 
   3.7934521809547215`*^9, 3.7940619369382396`*^9, 3.8018022686726313`*^9, 
   3.8018023598866787`*^9, 3.801802673579434*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[18]:=",ExpressionUUID->"e73de2c2-b7b2-4f8d-b65f-9dfa9eb48278"],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "4"}], "}"}]}], "}"}], ".", 
  RowBox[{"{", 
   RowBox[{"2", ",", "3", ",", "5"}], "}"}]}]], "Output",
 CellChangeTimes->{
  3.687291611422872*^9, {3.690094090312703*^9, 3.690094097632221*^9}, 
   3.7903972196523323`*^9, 3.7923959839023004`*^9, 3.792850087743675*^9, 
   3.7928642873072486`*^9, {3.7934510524173985`*^9, 3.7934510740736628`*^9}, 
   3.793452180986638*^9, 3.794061936952326*^9, 3.801802268673238*^9, 
   3.801802359887373*^9, 3.801802673600615*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"0b759926-910d-40f0-8b0c-e3d965adf47c"]
}, Open  ]],

Cell[TextData[{
 "Para finalizar esta secci\[OAcute]n, comentaremos la forma de acceder a los \
elementos de una matriz o vector. Para ello, se debe escribir el nombre de la \
matriz o vector, seguido de la posici\[OAcute]n del elemento entre dos \
corchetes: ",
 StyleBox["nombre de la matriz o del vector[[posicion_elemento]]",
  FontWeight->"Bold"],
 ". Por ejemplo:"
}], "Text",
 CellChangeTimes->{{3.6900941929292316`*^9, 3.690094278429408*^9}, {
  3.7903940099111757`*^9, 3.7903940366646233`*^9}, {3.7903940687084804`*^9, 
  3.7903940920133224`*^9}, {3.792332545290328*^9, 
  3.79233254575052*^9}},ExpressionUUID->"254730b6-c125-4a53-b7af-\
d03e1531e129"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6900942801796217`*^9, 3.690094284147421*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"a8f26d69-fae3-44c2-a53b-003d5a115421"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.690094284551257*^9, 3.790397100236389*^9, 3.790397240469592*^9, 
   3.792395984024002*^9, 3.7928500877884235`*^9, 3.792864287343605*^9, {
   3.793451052456295*^9, 3.7934510741105394`*^9}, 3.7934521810255337`*^9, 
   3.7940619370016823`*^9, 3.801802268680336*^9, 3.8018023598949757`*^9, 
   3.801802673609234*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"8f0c46fb-2b35-484c-ae6a-b38f9bd6e235"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v", "[", 
  RowBox[{"[", "3", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.690094286150188*^9, 3.690094288766369*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"baaefb95-9991-4785-adb0-6cfb22825abc"],

Cell[BoxData["5"], "Output",
 CellChangeTimes->{
  3.690094289190666*^9, 3.7903972427953973`*^9, 3.7923959840798564`*^9, 
   3.7928500878543854`*^9, 3.792864287381359*^9, {3.7934510524912014`*^9, 
   3.7934510741494255`*^9}, 3.7934521810684175`*^9, 3.794061937045272*^9, 
   3.801802268694338*^9, 3.8018023599085293`*^9, 3.801802673644231*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"d41470c6-b440-4615-a882-65138fd33fca"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"B", "[", 
  RowBox[{"[", 
   RowBox[{"2", ",", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6900942905412893`*^9, 3.6900943000370703`*^9}, 
   3.792332634844528*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"ad15e50b-da65-4f1a-92b2-255df7bcc400"],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{
  3.6900943007154703`*^9, 3.7903972458494077`*^9, 3.7923959841436825`*^9, 
   3.792850087896228*^9, 3.792864287419511*^9, {3.7934510525021734`*^9, 
   3.7934510741893196`*^9}, 3.7934521811123*^9, 3.7940619371611776`*^9, 
   3.8018022687010527`*^9, 3.801802359915345*^9, 3.801802673653977*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"cc060898-04f1-45f5-b0ad-67d8af1749fe"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["3. Operaciones B\[AAcute]sicas con Matrices", "Section",
 CellChangeTimes->{{3.6872692395618553`*^9, 3.687269246865531*^9}, {
   3.6872896056716547`*^9, 3.687289607311468*^9}, {3.689688767756839*^9, 
   3.689688773090152*^9}, 3.6900941133440657`*^9, {3.690094458417506*^9, 
   3.6900944633685017`*^9}, {3.6900944942332373`*^9, 3.690094497415599*^9}, {
   3.7928498383712*^9, 
   3.7928498390034513`*^9}},ExpressionUUID->"01d1434e-15ea-4a40-995d-\
4dc5277f7f32"],

Cell[TextData[{
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "incluye las funciones b\[AAcute]sicas para la manipulaci\[OAcute]n de \
matrices: ",
 StyleBox["determinante, inversa, traspuesta, rango, traza",
  FontWeight->"Bold"],
 ". Veamos un ejemplo de cada una de ellas:"
}], "Text",
 CellChangeTimes->{{3.690287507978984*^9, 3.690287560168729*^9}, {
   3.690287730478959*^9, 3.690287739732109*^9}, 3.6902879602231617`*^9, {
   3.6905246854671803`*^9, 3.690524696234611*^9}, {3.690525536303865*^9, 
   3.690525537723213*^9}, 
   3.690876369700411*^9},ExpressionUUID->"f909a867-4e83-44af-92a8-\
a2786e4c60cb"],

Cell["Determinante:", "Item",
 CellChangeTimes->{{3.690287918333446*^9, 
  3.690287922770506*^9}},ExpressionUUID->"a7ff9c26-0373-45f6-bd84-\
d440470cee6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Det"}]], "Input",
 CellChangeTimes->{{3.690287643243698*^9, 3.6902876542116127`*^9}, 
   3.690287742733356*^9},
 CellLabel->"In[22]:=",ExpressionUUID->"2bdf61f5-d2e5-45b4-95d1-ea159f4f592a"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Det",
              ButtonNote->"paclet:ref/Det"],
             "\"paclet:ref/Det\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Det\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives the determinant of the \
square matrix \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Det", 
                    "paclet:ref/Det", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL["http://reference.wolfram.com/language/ref/Det.html"],
                     None}, 
                    "http://reference.wolfram.com/language/ref/Det.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    
                    StyleBox["\<\" Format Definitions\"\>", 
                    "InformationRowLabel",
                    StripOnInput->False],
                    "\"FormatValues\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "FormatValues", "Tooltip"]& ], GridBox[{
                    {
                    StyleBox[
                    RowBox[{"Det", " ", "/:", " ", 
                    RowBox[{
                    RowBox[{"MakeBoxes", "[", 
                    RowBox[{
                    RowBox[{"Det", "[", 
                    RowBox[{"BoxForm`expr_", ",", " ", 
                    RowBox[{
                    RowBox[{"(", "BoxForm`opts___", ")"}], "?", "OptionQ"}]}],
                     "]"}], ",", " ", "TraditionalForm"}], "]"}], " ", "/;", 
                    " ", 
                    RowBox[{"BoxForm`sufficientVersionQ", "[", "6.1", "]"}]}],
                     " ", ":=", " ", 
                    RowBox[{"Block", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    "BoxForm`$UseTraditionalMatrixParens", " ", "=", " ", 
                    "False"}], "}"}], ",", " ", 
                    RowBox[{"TemplateBox", "[", 
                    RowBox[{
                    RowBox[{"BoxForm`ListMakeBoxes", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"BoxForm`expr", ",", " ", "BoxForm`opts"}], "}"}],
                     ",", " ", "TraditionalForm"}], "]"}], ",", " ", 
                    "\"\<Det\>\""}], "]"}]}], "]"}]}],
                    ShowStringCharacters->True,
                    NumberMarks->True]},
                    {
                    StyleBox[
                    RowBox[{"Det", " ", "/:", " ", 
                    RowBox[{"MakeBoxes", "[", 
                    RowBox[{
                    RowBox[{"Det", "[", 
                    RowBox[{"BoxForm`expr_", ",", " ", 
                    RowBox[{
                    RowBox[{"(", "BoxForm`opts___", ")"}], "?", "OptionQ"}]}],
                     "]"}], ",", " ", "TraditionalForm"}], "]"}], " ", ":=", 
                    " ", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"TagBox", "[", 
                    RowBox[{"#1", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"Det", ",", " ", "BoxForm`opts"}], "}"}]}], "]"}],
                     " ", "&"}], " ", ")"}], "[", 
                    RowBox[{"RowBox", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    "\"\<\[LeftBracketingBar]\>\"", ",", " ", "#1", ",", " ", 
                    "\"\<\[RightBracketingBar]\>\""}], "}"}], "]"}], "]"}], 
                    " ", "&"}], " ", ")"}], "[", 
                    RowBox[{"MakeBoxes", "[", 
                    RowBox[{"BoxForm`expr", ",", " ", "TraditionalForm"}], 
                    "]"}], "]"}]}],
                    ShowStringCharacters->True,
                    NumberMarks->True]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Options\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Options\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Options", "Tooltip"]& ], 
                   RowBox[{"Modulus", "\[Rule]", "0"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Det\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Det",
              ButtonNote->"paclet:ref/Det"],
             "\"paclet:ref/Det\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Det\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives the determinant of the \
square matrix \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Det\", \"[\", StyleBox[\"m\", \"TI\"], \"]\"}]\) gives \
the determinant of the square matrix \!\(\*StyleBox[\"m\", \"TI\"]\). ", 
    "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Det", "Web" -> 
      "http://reference.wolfram.com/language/ref/Det.html"], "OwnValues" -> 
    None, "UpValues" -> None, "DownValues" -> None, "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> 
    Information`InformationValueForm[FormatValues, Det, {Condition[
         MakeBoxes[
          Det[
           Pattern[BoxForm`expr, 
            Blank[]], 
           PatternTest[
            Pattern[BoxForm`opts, 
             BlankNullSequence[]], OptionQ]], TraditionalForm], 
         BoxForm`sufficientVersionQ[6.1]] :> 
       Block[{BoxForm`$UseTraditionalMatrixParens = False}, 
         TemplateBox[
          
          BoxForm`ListMakeBoxes[{BoxForm`expr, BoxForm`opts}, 
           TraditionalForm], "Det"]], MakeBoxes[
         Det[
          Pattern[BoxForm`expr, 
           Blank[]], 
          PatternTest[
           Pattern[BoxForm`opts, 
            BlankNullSequence[]], OptionQ]], TraditionalForm] :> ((
        TagBox[#, {Det, BoxForm`opts}]& )[
         RowBox[{"\[LeftBracketingBar]", #, "\[RightBracketingBar]"}]]& )[
         MakeBoxes[BoxForm`expr, TraditionalForm]]}], 
    "Options" -> {Modulus -> 0}, "Attributes" -> {Protected}, "FullName" -> 
    "System`Det"], False]]], "Output",
 CellChangeTimes->{
  3.7923959842543583`*^9, 3.792850088032546*^9, 3.792864287497052*^9, {
   3.793451052711613*^9, 3.793451074284067*^9}, 3.7934521812120614`*^9, 
   3.794061937344014*^9, 3.801802268809866*^9, 3.801802359993273*^9, 
   3.801802673735422*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"e6b6784a-b7e2-4998-8eff-3ea69631f63c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "2", ",", "4"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6902877457987213`*^9, 3.690287759659606*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"88ab5bdf-8896-4a5f-996c-72f36187923d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Det", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.690287760906749*^9, 3.690287762638035*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"a9a0183c-33c3-466f-b8c9-3e1a84867185"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{
  3.6902877635420847`*^9, 3.790397555972246*^9, 3.7923959843520975`*^9, 
   3.792850088131265*^9, 3.7928642875497913`*^9, {3.793451052841265*^9, 
   3.7934510743349304`*^9}, 3.793452181321741*^9, 3.794061937423503*^9, 
   3.8018022688307858`*^9, 3.801802360013624*^9, 3.8018026737818003`*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"8a6405ed-87cc-44bd-a5b9-7140d8c4f62a"]
}, Open  ]],

Cell["Inversa:", "Item",
 CellChangeTimes->{{3.6902879302181883`*^9, 
  3.6902879328100986`*^9}},ExpressionUUID->"590c698e-7441-4fa2-a1b5-\
78eee8f1f3c4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Inverse"}]], "Input",
 CellChangeTimes->{{3.690287766494594*^9, 3.6902877687471724`*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"e7c00ab0-87ba-4080-a458-f2d2e466a97d"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Inverse",
              ButtonNote->"paclet:ref/Inverse"],
             "\"paclet:ref/Inverse\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Inverse\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives the inverse of a square \
matrix \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Inverse", 
                    "paclet:ref/Inverse", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/Inverse.html"],
                     None}, 
                    "http://reference.wolfram.com/language/ref/Inverse.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    
                    StyleBox["\<\" Format Definitions\"\>", 
                    "InformationRowLabel",
                    StripOnInput->False],
                    "\"FormatValues\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "FormatValues", "Tooltip"]& ], GridBox[{
                    {
                    StyleBox[
                    RowBox[{"Inverse", " ", "/:", " ", 
                    RowBox[{
                    RowBox[{"MakeBoxes", "[", 
                    RowBox[{
                    RowBox[{"Inverse", "[", 
                    RowBox[{"BoxForm`expr_", ",", " ", 
                    RowBox[{
                    RowBox[{"(", "BoxForm`opts___", ")"}], "?", "OptionQ"}]}],
                     "]"}], ",", " ", "TraditionalForm"}], "]"}], " ", "/;", 
                    " ", 
                    RowBox[{"BoxForm`sufficientVersionQ", "[", "6.1", "]"}]}],
                     " ", ":=", " ", 
                    RowBox[{"TemplateBox", "[", 
                    RowBox[{
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"Parenthesize", "[", 
                    RowBox[{
                    "BoxForm`expr", ",", " ", "TraditionalForm", ",", " ", 
                    "Power", ",", " ", "Left"}], "]"}], "}"}], ",", " ", 
                    RowBox[{
                    RowBox[{"Function", "[", 
                    RowBox[{"BoxForm`x", ",", " ", 
                    RowBox[{"MakeBoxes", "[", 
                    RowBox[{"BoxForm`x", ",", " ", "TraditionalForm"}], "]"}],
                     ",", " ", "HoldAllComplete"}], "]"}], " ", "/@", " ", 
                    RowBox[{"Unevaluated", "[", 
                    RowBox[{"{", "BoxForm`opts", "}"}], "]"}]}]}], "]"}], ",",
                     " ", "\"\<Inverse\>\"", ",", " ", 
                    RowBox[{
                    "SyntaxForm", " ", "->", " ", "SuperscriptBox"}]}], 
                    "]"}]}],
                    ShowStringCharacters->True,
                    NumberMarks->True]},
                    {
                    StyleBox[
                    RowBox[{"Inverse", " ", "/:", " ", 
                    RowBox[{"MakeBoxes", "[", 
                    RowBox[{
                    RowBox[{"Inverse", "[", 
                    RowBox[{"BoxForm`expr_", ",", " ", 
                    RowBox[{
                    RowBox[{"(", "BoxForm`opts___", ")"}], "?", "OptionQ"}]}],
                     "]"}], ",", " ", "TraditionalForm"}], "]"}], " ", ":=", 
                    " ", 
                    RowBox[{"With", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"TraditionalFormDump`tagval", " ", "=", " ", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "[", 
                    RowBox[{"HoldComplete", "[", "BoxForm`opts", "]"}], "]"}],
                     " ", ">", " ", "0"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"Inverse", ",", " ", 
                    RowBox[{"HoldComplete", "[", "BoxForm`opts", "]"}]}], 
                    "}"}], ",", " ", "Inverse"}], "]"}]}], "}"}], ",", " ", 
                    RowBox[{"SuperscriptBox", "[", 
                    RowBox[{
                    RowBox[{"Parenthesize", "[", 
                    RowBox[{
                    "BoxForm`expr", ",", " ", "TraditionalForm", ",", " ", 
                    "Power", ",", " ", "Left"}], "]"}], ",", " ", 
                    RowBox[{"TagBox", "[", 
                    RowBox[{
                    RowBox[{"RowBox", "[", 
                    RowBox[{"{", 
                    RowBox[{"\"\<-\>\"", ",", " ", "\"\<1\>\""}], "}"}], 
                    "]"}], ",", " ", "TraditionalFormDump`tagval"}], "]"}]}], 
                    "]"}]}], "]"}]}],
                    ShowStringCharacters->True,
                    NumberMarks->True]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Options\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Options\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Options", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Method", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"Modulus", "\[Rule]", "0"}], ",", 
                    RowBox[{"ZeroTest", "\[Rule]", "Automatic"}]}], "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Inverse\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Inverse",
              ButtonNote->"paclet:ref/Inverse"],
             "\"paclet:ref/Inverse\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Inverse\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives the inverse of a square \
matrix \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Inverse\", \"[\", StyleBox[\"m\", \"TI\"], \"]\"}]\) \
gives the inverse of a square matrix \!\(\*StyleBox[\"m\", \"TI\"]\). ", 
    "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Inverse", "Web" -> 
      "http://reference.wolfram.com/language/ref/Inverse.html"], "OwnValues" -> 
    None, "UpValues" -> None, "DownValues" -> None, "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> 
    Information`InformationValueForm[FormatValues, Inverse, {Condition[
         MakeBoxes[
          Inverse[
           Pattern[BoxForm`expr, 
            Blank[]], 
           PatternTest[
            Pattern[BoxForm`opts, 
             BlankNullSequence[]], OptionQ]], TraditionalForm], 
         BoxForm`sufficientVersionQ[6.1]] :> TemplateBox[
         Join[{
           Parenthesize[BoxForm`expr, TraditionalForm, Power, Left]}, 
          Map[
           Function[BoxForm`x, 
            MakeBoxes[BoxForm`x, TraditionalForm], HoldAllComplete], 
           Unevaluated[{BoxForm`opts}]]], "Inverse", SyntaxForm -> 
         SuperscriptBox], MakeBoxes[
         Inverse[
          Pattern[BoxForm`expr, 
           Blank[]], 
          PatternTest[
           Pattern[BoxForm`opts, 
            BlankNullSequence[]], OptionQ]], TraditionalForm] :> 
       With[{TraditionalFormDump`tagval = If[Length[
              HoldComplete[BoxForm`opts]] > 0, {Inverse, 
             HoldComplete[BoxForm`opts]}, Inverse]}, 
         SuperscriptBox[
          Parenthesize[BoxForm`expr, TraditionalForm, Power, Left], 
          TagBox[
           RowBox[{"-", "1"}], TraditionalFormDump`tagval]]]}], 
    "Options" -> {Method -> Automatic, Modulus -> 0, ZeroTest -> Automatic}, 
    "Attributes" -> {Protected}, "FullName" -> "System`Inverse"], 
   False]]], "Output",
 CellChangeTimes->{
  3.7923959844787855`*^9, 3.7928500882329783`*^9, 3.7928642876263485`*^9, {
   3.793451052962452*^9, 3.793451074422695*^9}, 3.7934521814144926`*^9, 
   3.794061937578562*^9, 3.801802268942149*^9, 3.801802360092566*^9, 
   3.801802673864545*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"c78d2d6a-b0d5-47de-8ef5-c8146338e856"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"invA", "=", 
  RowBox[{"Inverse", "[", "A", "]"}]}]], "Input",
 CellChangeTimes->{{3.6902877728292837`*^9, 3.690287797791622*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"5e32a7a4-e783-4f5c-829b-e46a3e7e0bb6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["17", "2"]}], ",", 
     FractionBox["7", "2"], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", 
     RowBox[{"-", "2"}], ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6902877756318493`*^9, 3.6902877982922277`*^9}, 
   3.690876378949134*^9, 3.7903975616612597`*^9, 3.792395984551565*^9, 
   3.792850088308236*^9, 3.792864287704937*^9, {3.793451053013853*^9, 
   3.7934510744645834`*^9}, 3.7934521814583817`*^9, 3.7940619376207037`*^9, 
   3.8018022689500027`*^9, 3.8018023601029797`*^9, 3.8018026738786907`*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"3c02861e-25c5-4808-8fbe-3a8e4b06898a"]
}, Open  ]],

Cell[TextData[{
 "Recuerda que podemos utilizar el comando ",
 StyleBox["MatrixForm",
  FontWeight->"Bold"],
 " para mostrar la matriz:"
}], "Text",
 CellChangeTimes->{{3.690287782526854*^9, 3.690287828214036*^9}, 
   3.690524710441085*^9, {3.7903942039949226`*^9, 
   3.790394222615756*^9}},ExpressionUUID->"eaa6d0f4-2e42-4042-8ea6-\
d97ed8772930"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "invA", "]"}]], "Input",
 CellChangeTimes->{{3.690287829986305*^9, 3.69028783576604*^9}, {
  3.690876374132626*^9, 3.690876375036705*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"d08dc312-5e10-437e-96e9-ed1c60b72624"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"3", 
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}]},
     {
      RowBox[{"-", 
       FractionBox["17", "2"]}], 
      FractionBox["7", "2"], "2"},
     {"5", 
      RowBox[{"-", "2"}], 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.690287836190742*^9, {3.690876375437072*^9, 3.6908763809461823`*^9}, 
   3.7903975689966784`*^9, 3.7923959846133995`*^9, 3.792850088348158*^9, 
   3.7928642877447977`*^9, {3.7934510530637226`*^9, 3.7934510745197673`*^9}, 
   3.793452181500267*^9, 3.79406193767028*^9, 3.8018022689649277`*^9, 
   3.8018023601174583`*^9, 3.801802673915077*^9},
 CellLabel->
  "Out[27]//MatrixForm=",ExpressionUUID->"8214e48e-5f5d-4efb-9b4d-\
c4d396246546"]
}, Open  ]],

Cell["Traspuesta:", "Item",
 CellChangeTimes->{{3.6902879538492403`*^9, 3.690287955935358*^9}, {
  3.690876388324106*^9, 
  3.690876389404051*^9}},ExpressionUUID->"b5db768f-b45d-43f5-bd00-\
6494e909ba03"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Transpose"}]], "Input",
 CellChangeTimes->{{3.690287843025828*^9, 3.690287848733295*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"95017810-6b98-4e7d-82a7-e74e45835ba2"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Transpose",
              ButtonNote->"paclet:ref/Transpose"],
             "\"paclet:ref/Transpose\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Transpose\\\", \\\"[\\\", \
StyleBox[\\\"list\\\", \\\"TI\\\"], \\\"]\\\"}]\\) transposes the first two \
levels in \\!\\(\\*StyleBox[\\\"list\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Transpose\\\", \\\"[\\\", RowBox[{StyleBox[\\\"list\\\
\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\
\\\"n\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \\\"TR\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], StyleBox[\\\"2\\\", \
\\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\
\"}]}], \\\"]\\\"}]\\) transposes \\!\\(\\*StyleBox[\\\"list\\\", \\\"TI\\\"]\
\\) so that the \\!\\(\\*StyleBox[\\\"k\\\", \
\\\"TI\\\"]\\)\\!\\(\\*SuperscriptBox[\\\"\[Null]\\\", \\\"th\\\"]\\) level \
in \\!\\(\\*StyleBox[\\\"list\\\", \\\"TI\\\"]\\) is the \
\\!\\(\\*SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], StyleBox[\\\"k\\\", \\\
\"TI\\\"]]\\)\\!\\(\\*SuperscriptBox[\\\"\[Null]\\\", \\\"th\\\"]\\) level in \
the result. \\n\\!\\(\\*RowBox[{\\\"Transpose\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"list\\\", \\\"TI\\\"], \\\",\\\", RowBox[{StyleBox[\\\"m\
\\\", \\\"TI\\\"], \\\"\[TwoWayRule]\\\", StyleBox[\\\"n\\\", \
\\\"TI\\\"]}]}], \\\"]\\\"}]\\) transposes levels \
\\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\) and \\!\\(\\*StyleBox[\\\"n\\\", \
\\\"TI\\\"]\\) in \\!\\(\\*StyleBox[\\\"list\\\", \\\"TI\\\"]\\), leaving all \
other levels unchanged.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Transpose", 
                    "paclet:ref/Transpose", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/Transpose.\
html"], None}, "http://reference.wolfram.com/language/ref/Transpose.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    
                    StyleBox["\<\" Format Definitions\"\>", 
                    "InformationRowLabel",
                    StripOnInput->False],
                    "\"FormatValues\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "FormatValues", "Tooltip"]& ], GridBox[{
                    {
                    StyleBox[
                    RowBox[{"Transpose", " ", "/:", " ", 
                    RowBox[{
                    RowBox[{"MakeBoxes", "[", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "BoxForm`list_", "]"}], ",", 
                    " ", "TraditionalForm"}], "]"}], " ", "/;", " ", 
                    RowBox[{"BoxForm`sufficientVersionQ", "[", "6.1", "]"}]}],
                     " ", ":=", " ", 
                    RowBox[{"TemplateBox", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"Parenthesize", "[", 
                    RowBox[{
                    "BoxForm`list", ",", " ", "TraditionalForm", ",", " ", 
                    "Power", ",", " ", "Left"}], "]"}], "}"}], ",", " ", 
                    "\"\<Transpose\>\"", ",", " ", 
                    RowBox[{
                    "SyntaxForm", " ", "->", " ", "SuperscriptBox"}]}], 
                    "]"}]}],
                    ShowStringCharacters->True,
                    NumberMarks->True]},
                    {
                    StyleBox[
                    RowBox[{"Transpose", " ", "/:", " ", 
                    RowBox[{"MakeBoxes", "[", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "BoxForm`list_", "]"}], ",", 
                    " ", "TraditionalForm"}], "]"}], " ", ":=", " ", 
                    RowBox[{"SuperscriptBox", "[", 
                    RowBox[{
                    RowBox[{"Parenthesize", "[", 
                    RowBox[{
                    "BoxForm`list", ",", " ", "TraditionalForm", ",", " ", 
                    "Power", ",", " ", "Left"}], "]"}], ",", " ", 
                    "\"\<\[Transpose]\>\""}], "]"}]}],
                    ShowStringCharacters->True,
                    NumberMarks->True]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    
                    GridBoxAlignment->{
                    "Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Options\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Options\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Options", "Tooltip"]& ], 
                   RowBox[{"AllowedHeads", "\[Rule]", "Automatic"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Transpose\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Transpose",
              ButtonNote->"paclet:ref/Transpose"],
             "\"paclet:ref/Transpose\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Transpose\\\", \\\"[\\\", \
StyleBox[\\\"list\\\", \\\"TI\\\"], \\\"]\\\"}]\\) transposes the first two \
levels in \\!\\(\\*StyleBox[\\\"list\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Transpose\\\", \\\"[\\\", RowBox[{StyleBox[\\\"list\\\
\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\
\\\"n\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \\\"TR\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], StyleBox[\\\"2\\\", \
\\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\
\"}]}], \\\"]\\\"}]\\) transposes \\!\\(\\*StyleBox[\\\"list\\\", \\\"TI\\\"]\
\\) so that the \\!\\(\\*StyleBox[\\\"k\\\", \
\\\"TI\\\"]\\)\\!\\(\\*SuperscriptBox[\\\"\[Null]\\\", \\\"th\\\"]\\) level \
in \\!\\(\\*StyleBox[\\\"list\\\", \\\"TI\\\"]\\) is the \
\\!\\(\\*SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], StyleBox[\\\"k\\\", \\\
\"TI\\\"]]\\)\\!\\(\\*SuperscriptBox[\\\"\[Null]\\\", \\\"th\\\"]\\) level in \
the result. \\n\\!\\(\\*RowBox[{\\\"Transpose\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"list\\\", \\\"TI\\\"], \\\",\\\", RowBox[{StyleBox[\\\"m\
\\\", \\\"TI\\\"], \\\"\[TwoWayRule]\\\", StyleBox[\\\"n\\\", \
\\\"TI\\\"]}]}], \\\"]\\\"}]\\) transposes levels \
\\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\) and \\!\\(\\*StyleBox[\\\"n\\\", \
\\\"TI\\\"]\\) in \\!\\(\\*StyleBox[\\\"list\\\", \\\"TI\\\"]\\), leaving all \
other levels unchanged.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}], 
              True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}]},
               Dynamic[System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Transpose\", \"[\", StyleBox[\"list\", \"TI\"], \
\"]\"}]\) transposes the first two levels in \!\(\*StyleBox[\"list\", \"TI\"]\
\). \n\!\(\*RowBox[{\"Transpose\", \"[\", RowBox[{StyleBox[\"list\", \"TI\"], \
\",\", RowBox[{\"{\", RowBox[{SubscriptBox[StyleBox[\"n\", \"TI\"], StyleBox[\
\"1\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"n\", \"TI\"], StyleBox[\"2\", \
\"TR\"]], \",\", StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}]}], \"]\"}]\) \
transposes \!\(\*StyleBox[\"list\", \"TI\"]\) so that the \
\!\(\*StyleBox[\"k\", \"TI\"]\)\!\(\*SuperscriptBox[\"\[Null]\", \"th\"]\) \
level in \!\(\*StyleBox[\"list\", \"TI\"]\) is the \
\!\(\*SubscriptBox[StyleBox[\"n\", \"TI\"], StyleBox[\"k\", \
\"TI\"]]\)\!\(\*SuperscriptBox[\"\[Null]\", \"th\"]\) level in the result. \n\
\!\(\*RowBox[{\"Transpose\", \"[\", RowBox[{StyleBox[\"list\", \"TI\"], \
\",\", RowBox[{StyleBox[\"m\", \"TI\"], \"\[TwoWayRule]\", StyleBox[\"n\", \
\"TI\"]}]}], \"]\"}]\) transposes levels \!\(\*StyleBox[\"m\", \"TI\"]\) and \
\!\(\*StyleBox[\"n\", \"TI\"]\) in \!\(\*StyleBox[\"list\", \"TI\"]\), \
leaving all other levels unchanged.", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Transpose", "Web" -> 
      "http://reference.wolfram.com/language/ref/Transpose.html"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> 
    Information`InformationValueForm[FormatValues, Transpose, {Condition[
         MakeBoxes[
          Transpose[
           Pattern[BoxForm`list, 
            Blank[]]], TraditionalForm], 
         BoxForm`sufficientVersionQ[6.1]] :> TemplateBox[{
          Parenthesize[BoxForm`list, TraditionalForm, Power, Left]}, 
         "Transpose", SyntaxForm -> SuperscriptBox], MakeBoxes[
         Transpose[
          Pattern[BoxForm`list, 
           Blank[]]], TraditionalForm] :> SuperscriptBox[
         Parenthesize[BoxForm`list, TraditionalForm, Power, Left], 
         "\[Transpose]"]}], "Options" -> {AllowedHeads -> Automatic}, 
    "Attributes" -> {Protected}, "FullName" -> "System`Transpose"], 
   False]]], "Output",
 CellChangeTimes->{
  3.7923959847261267`*^9, 3.7928500884534135`*^9, 3.7928642878342867`*^9, {
   3.7934510531913805`*^9, 3.7934510746075306`*^9}, 3.793452181590023*^9, 
   3.794061937778167*^9, 3.801802269066869*^9, 3.8018023601964493`*^9, 
   3.80180267400206*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"83fb8b20-cf49-4993-988b-40e887780737"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2", ",", "3"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.690287852515819*^9, 3.69028786167723*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"00426200-a6fa-4e60-9453-6d993aaed1a2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Transpose", "[", "B", "]"}]], "Input",
 CellChangeTimes->{{3.6902878632415667`*^9, 3.690287865591607*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"57b1f5a1-4aa3-4f5a-88a0-824b2de19a53"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6902878660193357`*^9, 3.7903975927455454`*^9, 3.792395984828854*^9, 
   3.7928500885116205`*^9, 3.792864287890396*^9, {3.7934510532781534`*^9, 
   3.7934510746564016`*^9}, 3.793452181645876*^9, 3.7940619378481708`*^9, 
   3.80180226908809*^9, 3.801802360217225*^9, 3.801802674049384*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"2e93b955-ea04-4794-8b9a-d46da462bda1"]
}, Open  ]],

Cell["Rango:", "Item",
 CellChangeTimes->{{3.690287967808764*^9, 
  3.690287984872162*^9}},ExpressionUUID->"47fc9010-a9f2-40b7-8e9f-\
0144af6d934b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "MatrixRank"}]], "Input",
 CellChangeTimes->{{3.6902878673752537`*^9, 3.690287870252653*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"170fbc16-70f9-4c93-a1b7-315401c6ee07"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/MatrixRank",
              ButtonNote->"paclet:ref/MatrixRank"],
             "\"paclet:ref/MatrixRank\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"MatrixRank\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives the rank of the matrix \
\\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/MatrixRank", 
                    "paclet:ref/MatrixRank", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/MatrixRank.\
html"], None}, "http://reference.wolfram.com/language/ref/MatrixRank.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"Method", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Modulus", "\[Rule]", "0"}]},
                    {
                    RowBox[{"Tolerance", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ZeroTest", "\[Rule]", "Automatic"}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","4","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"Method", "\[Rule]", "Automatic"}], 
                    "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","4","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`MatrixRank\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/MatrixRank",
              ButtonNote->"paclet:ref/MatrixRank"],
             "\"paclet:ref/MatrixRank\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"MatrixRank\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives the rank of the matrix \
\\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}], 
              True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}]},
               Dynamic[System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"MatrixRank\", \"[\", StyleBox[\"m\", \"TI\"], \"]\"}]\) \
gives the rank of the matrix \!\(\*StyleBox[\"m\", \"TI\"]\). ", 
    "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/MatrixRank", "Web" -> 
      "http://reference.wolfram.com/language/ref/MatrixRank.html"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, 
    "Options" -> {
     Method -> Automatic, Modulus -> 0, Tolerance -> Automatic, ZeroTest -> 
      Automatic}, "Attributes" -> {Protected}, "FullName" -> 
    "System`MatrixRank"], False]]], "Output",
 CellChangeTimes->{
  3.7903975957597513`*^9, 3.7923959849614954`*^9, 3.792850088650934*^9, 
   3.792864287976919*^9, {3.793451053409805*^9, 3.793451074748371*^9}, 
   3.793452181737629*^9, 3.7940619379621835`*^9, 3.801802269176099*^9, 
   3.801802360298657*^9, 3.801802674136743*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"c51355b5-6f7c-4ac7-a6a2-906e74070887"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixRank", "[", "B", "]"}]], "Input",
 CellChangeTimes->{{3.690287872495455*^9, 3.6902878768952436`*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"9e568791-3502-4ab8-9af2-3cc3cd12833c"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{
  3.690287877391097*^9, 3.7903975995183625`*^9, 3.7923959850532217`*^9, 
   3.7928500887318616`*^9, 3.7928642880227613`*^9, {3.7934510534536886`*^9, 
   3.793451074796649*^9}, 3.79345218178152*^9, 3.7940619380440464`*^9, 
   3.801802269183691*^9, 3.8018023603058023`*^9, 3.801802674213357*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"ada14991-a853-4ffc-a078-e04f6fdbe53d"]
}, Open  ]],

Cell["Traza:", "Item",
 CellChangeTimes->{{3.690287980400391*^9, 
  3.690287981832264*^9}},ExpressionUUID->"203422cd-dc86-4657-82bf-\
8472afc96868"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Tr"}]], "Input",
 CellChangeTimes->{{3.6902878849062977`*^9, 3.690287885675949*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"8aa10e21-e42a-4111-b186-529c9b9e854e"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Tr",
              ButtonNote->"paclet:ref/Tr"],
             "\"paclet:ref/Tr\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Tr\\\", \\\"[\\\", StyleBox[\\\
\"list\\\", \\\"TI\\\"], \\\"]\\\"}]\\) finds the trace of the matrix or \
tensor \\!\\(\\*StyleBox[\\\"list\\\", \\\"TI\\\"]\\). \\n\\!\\(\\*RowBox[{\\\
\"Tr\\\", \\\"[\\\", RowBox[{StyleBox[\\\"list\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"f\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) finds a generalized trace, \
combining terms with \\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\) instead of \
Plus. \\n\\!\\(\\*RowBox[{\\\"Tr\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"list\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"f\\\", \\\
\"TI\\\"], \\\",\\\", StyleBox[\\\"n\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) goes \
down to level \\!\\(\\*StyleBox[\\\"n\\\", \\\"TI\\\"]\\) in \
\\!\\(\\*StyleBox[\\\"list\\\", \\\"TI\\\"]\\). \"\>", "InformationUsageText",
             
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Tr", 
                    "paclet:ref/Tr", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL["http://reference.wolfram.com/language/ref/Tr.html"], 
                    None}, "http://reference.wolfram.com/language/ref/Tr.\
html", "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Tr\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Tr",
              ButtonNote->"paclet:ref/Tr"],
             "\"paclet:ref/Tr\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Tr\\\", \\\"[\\\", StyleBox[\\\
\"list\\\", \\\"TI\\\"], \\\"]\\\"}]\\) finds the trace of the matrix or \
tensor \\!\\(\\*StyleBox[\\\"list\\\", \\\"TI\\\"]\\). \\n\\!\\(\\*RowBox[{\\\
\"Tr\\\", \\\"[\\\", RowBox[{StyleBox[\\\"list\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"f\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) finds a generalized trace, \
combining terms with \\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\) instead of \
Plus. \\n\\!\\(\\*RowBox[{\\\"Tr\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"list\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"f\\\", \\\
\"TI\\\"], \\\",\\\", StyleBox[\\\"n\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) goes \
down to level \\!\\(\\*StyleBox[\\\"n\\\", \\\"TI\\\"]\\) in \
\\!\\(\\*StyleBox[\\\"list\\\", \\\"TI\\\"]\\). \"\>", "InformationUsageText",
             
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}], 
              True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}]},
               Dynamic[System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Tr\", \"[\", StyleBox[\"list\", \"TI\"], \"]\"}]\) finds \
the trace of the matrix or tensor \!\(\*StyleBox[\"list\", \"TI\"]\). \n\
\!\(\*RowBox[{\"Tr\", \"[\", RowBox[{StyleBox[\"list\", \"TI\"], \",\", \
StyleBox[\"f\", \"TI\"]}], \"]\"}]\) finds a generalized trace, combining \
terms with \!\(\*StyleBox[\"f\", \"TI\"]\) instead of Plus. \n\
\!\(\*RowBox[{\"Tr\", \"[\", RowBox[{StyleBox[\"list\", \"TI\"], \",\", \
StyleBox[\"f\", \"TI\"], \",\", StyleBox[\"n\", \"TI\"]}], \"]\"}]\) goes \
down to level \!\(\*StyleBox[\"n\", \"TI\"]\) in \!\(\*StyleBox[\"list\", \
\"TI\"]\). ", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Tr", "Web" -> 
      "http://reference.wolfram.com/language/ref/Tr.html"], "OwnValues" -> 
    None, "UpValues" -> None, "DownValues" -> None, "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> None, "Attributes" -> {Protected}, "FullName" -> 
    "System`Tr"], False]]], "Output",
 CellChangeTimes->{
  3.792395985184899*^9, 3.7928500888318357`*^9, 3.7928642881053047`*^9, {
   3.7934510535788617`*^9, 3.793451074890808*^9}, 3.793452181867282*^9, 
   3.7940619381762085`*^9, 3.8018022692765303`*^9, 3.801802360383727*^9, 
   3.80180267429733*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"f3ce0bcf-faa4-44f3-b38e-9eccc07a9965"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tr", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.690287891290928*^9, 3.6902878930544643`*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"782d2c03-8da9-4791-9c52-2da730d5e5b6"],

Cell[BoxData["9"], "Output",
 CellChangeTimes->{
  3.690287893612977*^9, 3.7903976039223723`*^9, 3.792395985254711*^9, 
   3.7928500888737383`*^9, 3.792864288154114*^9, {3.7934510536212597`*^9, 
   3.793451074935687*^9}, 3.793452181908173*^9, 3.794061938233584*^9, 
   3.801802269284688*^9, 3.801802360390823*^9, 3.801802674310884*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"2d1d43d3-4102-4c54-a200-d9d2c1f25933"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["4. Resoluci\[OAcute]n de Sistemas de Ecuaciones ", "Section",
 CellChangeTimes->{{3.687269051413341*^9, 3.6872690858917027`*^9}, 
   3.6872691272463913`*^9, {3.6872917372786922`*^9, 3.68729173743854*^9}, {
   3.690094500047944*^9, 3.690094506103879*^9}, {3.792849869863894*^9, 
   3.7928498709302125`*^9}},ExpressionUUID->"1d32757e-9453-4ca1-9658-\
676eef822a5e"],

Cell[TextData[{
 "Para resolver sistemas de ecuaciones ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " dispone de distintas opciones. La funci\[OAcute]n m\[AAcute]s general es \
",
 StyleBox["Solve",
  FontWeight->"Bold"],
 ", "
}], "Text",
 CellChangeTimes->{{3.690292796646688*^9, 
  3.690292834407448*^9}},ExpressionUUID->"9e21fa98-9dfc-4fc9-862f-\
64139f526ab6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Solve"}]], "Input",
 CellChangeTimes->{{3.690292836121236*^9, 3.690292841624794*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"43b24c13-a670-4434-b061-72d0e854489c"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Solve",
              ButtonNote->"paclet:ref/Solve"],
             "\"paclet:ref/Solve\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Solve\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"vars\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) attempts to solve the system \\!\\(\\*StyleBox[\
\\\"expr\\\", \\\"TI\\\"]\\) of equations or inequalities for the variables \
\\!\\(\\*StyleBox[\\\"vars\\\", \\\"TI\\\"]\\). \\n\\!\\(\\*RowBox[{\\\"Solve\
\\\", \\\"[\\\", RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"vars\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"dom\\\", \\\"TI\\\
\"]}], \\\"]\\\"}]\\) solves over the domain \\!\\(\\*StyleBox[\\\"dom\\\", \
\\\"TI\\\"]\\). Common choices of \\!\\(\\*StyleBox[\\\"dom\\\", \
\\\"TI\\\"]\\) are Reals, Integers, and Complexes.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Solve", 
                    "paclet:ref/Solve", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/Solve.html"], 
                    None}, "http://reference.wolfram.com/language/ref/Solve.\
html", "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"Cubics", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"GeneratedParameters", "\[Rule]", "C"}]},
                    {
                    RowBox[{"InverseFunctions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"MaxExtraConditions", "\[Rule]", "0"}]},
                    {
                    RowBox[{"Method", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Modulus", "\[Rule]", "0"}]},
                    {
                    RowBox[{"Quartics", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"VerifySolutions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"WorkingPrecision", "\[Rule]", "\[Infinity]"}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","9","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"Cubics", "\[Rule]", "Automatic"}], 
                    "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","9","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Solve\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Solve",
              ButtonNote->"paclet:ref/Solve"],
             "\"paclet:ref/Solve\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Solve\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"vars\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) attempts to solve the system \\!\\(\\*StyleBox[\
\\\"expr\\\", \\\"TI\\\"]\\) of equations or inequalities for the variables \
\\!\\(\\*StyleBox[\\\"vars\\\", \\\"TI\\\"]\\). \\n\\!\\(\\*RowBox[{\\\"Solve\
\\\", \\\"[\\\", RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"vars\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"dom\\\", \\\"TI\\\
\"]}], \\\"]\\\"}]\\) solves over the domain \\!\\(\\*StyleBox[\\\"dom\\\", \
\\\"TI\\\"]\\). Common choices of \\!\\(\\*StyleBox[\\\"dom\\\", \
\\\"TI\\\"]\\) are Reals, Integers, and Complexes.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Solve\", \"[\", RowBox[{StyleBox[\"expr\", \"TI\"], \
\",\", StyleBox[\"vars\", \"TI\"]}], \"]\"}]\) attempts to solve the system \
\!\(\*StyleBox[\"expr\", \"TI\"]\) of equations or inequalities for the \
variables \!\(\*StyleBox[\"vars\", \"TI\"]\). \n\!\(\*RowBox[{\"Solve\", \
\"[\", RowBox[{StyleBox[\"expr\", \"TI\"], \",\", StyleBox[\"vars\", \"TI\"], \
\",\", StyleBox[\"dom\", \"TI\"]}], \"]\"}]\) solves over the domain \
\!\(\*StyleBox[\"dom\", \"TI\"]\). Common choices of \!\(\*StyleBox[\"dom\", \
\"TI\"]\) are Reals, Integers, and Complexes.", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Solve", "Web" -> 
      "http://reference.wolfram.com/language/ref/Solve.html"], "OwnValues" -> 
    None, "UpValues" -> None, "DownValues" -> None, "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> {
     Cubics -> Automatic, GeneratedParameters -> C, InverseFunctions -> 
      Automatic, MaxExtraConditions -> 0, Method -> Automatic, Modulus -> 0, 
      Quartics -> Automatic, VerifySolutions -> Automatic, WorkingPrecision -> 
      DirectedInfinity[1]}, "Attributes" -> {Protected}, "FullName" -> 
    "System`Solve"], False]]], "Output",
 CellChangeTimes->{
  3.792395985371399*^9, 3.7928500889831676`*^9, 3.7928642882367725`*^9, {
   3.7934510537480345`*^9, 3.7934510750316844`*^9}, 3.793452182005912*^9, 
   3.7940619383292074`*^9, 3.801802269375774*^9, 3.8018023604723997`*^9, 
   3.801802674397077*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"11e1ec3e-2507-4d6b-abb2-83554adf470e"]
}, Open  ]],

Cell["\<\
Esta funci\[OAcute]n permite trabajar con par\[AAcute]metros. A continuaci\
\[OAcute]n resolvemos la ecuaci\[OAcute]n general de segundo grado:\
\>", "Text",
 CellChangeTimes->{{3.690292926849237*^9, 
  3.6902929654452057`*^9}},ExpressionUUID->"055a9b0b-93ed-4d1a-88c9-\
be97ea17343c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
     RowBox[{"b", " ", "x"}], " ", "+", " ", "c"}], " ", "\[Equal]", "0"}], 
   " ", ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.69029284870332*^9, 3.690292908825144*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"ca69a407-fb20-49d1-85a4-bebd04092893"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "b"}], "-", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["b", "2"], "-", 
         RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
      RowBox[{"2", " ", "a"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "b"}], "+", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["b", "2"], "-", 
         RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
      RowBox[{"2", " ", "a"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.690292859073654*^9, 3.6902929093792973`*^9}, 
   3.7903976665057383`*^9, 3.7923959854461727`*^9, 3.7928500890509853`*^9, 
   3.7928642882822123`*^9, {3.7934510538023977`*^9, 3.7934510750745716`*^9}, 
   3.793452182051789*^9, 3.7940619383815436`*^9, 3.8018022693844347`*^9, 
   3.801802360480163*^9, 3.801802674410989*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"a3cc8887-2891-4a37-8c1d-9be920802fba"]
}, Open  ]],

Cell["\<\
En la asignatura de \[CapitalAAcute]lgebra estamos interesados en sistemas de \
ecuaciones lineales:\
\>", "Text",
 CellChangeTimes->{{3.690292972708761*^9, 3.69029302533939*^9}, 
   3.690525682522222*^9},ExpressionUUID->"55c928ae-78e1-4e2c-ad7a-\
ce7bd3cd592a"],

Cell[TextData[{
 StyleBox["Ejemplo:",
  FontWeight->"Bold"],
 " Resolver los siguientes sistemas de ecuaciones lineales:\n\n",
 Cell[BoxData[
  FormBox[
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"3", "x"}], " ", "+", " ", 
             RowBox[{"2", "y"}], " ", "-", "z"}], "   ", "=", " ", "0"}], 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"2", " ", "x"}], " ", "-", 
             RowBox[{"2", " ", "y"}], " ", "+", "z"}], "    ", "=", "1"}], 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "x"}], " ", "+", " ", 
             RowBox[{"2", " ", "y"}]}], "            ", "=", " ", "0"}]}], 
          RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False], TraditionalForm]],ExpressionUUID->
  "e2b69b8e-9c94-4920-97c8-66803f3e312d"],
 "\n",
 Cell[BoxData[
  FormBox[
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{" ", 
           RowBox[{
            RowBox[{
             RowBox[{"x", " ", "+", " ", 
              RowBox[{"2", "y"}], " ", "-", "z"}], "      ", "=", " ", "0"}], 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"2", " ", "x"}], " ", "-", 
              RowBox[{"2", " ", "y"}], " ", "-", " ", "z"}], "   ", "=", 
             "1"}], "\[IndentingNewLine]", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"3", "x"}], "            ", "-", 
              RowBox[{"2", "z"}]}], " ", "=", " ", "1"}]}]}], 
          RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False], TraditionalForm]],ExpressionUUID->
  "00ed7747-ef60-4c1f-96d9-ead4eb1d99ab"],
 "\n",
 Cell[BoxData[
  FormBox[
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           RowBox[{
            RowBox[{"x", "   ", "+", " ", 
             RowBox[{"2", "y"}], " ", "-", "z"}], "   ", "=", " ", "0"}], 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"2", " ", "x"}], " ", "+", 
             RowBox[{"4", " ", "y"}], " ", "-", 
             RowBox[{"2", " ", "z"}]}], "    ", "=", "1"}], 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "x"}], " ", "+", " ", 
             RowBox[{"2", " ", "y"}]}], "            ", "=", " ", "0"}]}], 
          RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False], TraditionalForm]],ExpressionUUID->
  "b50a5349-1c31-4828-bb2b-6e7b19609d7c"]
}], "Text",
 CellChangeTimes->{{3.6902930404825697`*^9, 3.6902932918609867`*^9}, {
  3.6902933550437937`*^9, 
  3.690293356504512*^9}},ExpressionUUID->"f097105e-edb5-45f3-9ed6-\
163d17fe0eba"],

Cell["\<\
En el caso de sistemas, las ecuaciones deben estar agrupadas en listas (entre \
llaves y separadas por comas), al igual que las variables. Recordad que \
debemos emplear el operador de comparaci\[OAcute]n ==.\
\>", "Text",
 CellChangeTimes->{{3.690293284252205*^9, 3.690293325450008*^9}, {
  3.792332739452413*^9, 
  3.792332740005188*^9}},ExpressionUUID->"49196faf-893c-4d24-8806-\
ee18d29ffec3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"3", "x"}], " ", "+", 
       RowBox[{"2", " ", "y"}], " ", "-", "z"}], " ", "\[Equal]", "0"}], " ", 
     ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"2", "x"}], "-", 
       RowBox[{"2", "y"}], " ", "+", "z"}], "\[Equal]", "1"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x"}], "+", 
       RowBox[{"2", "y"}]}], " ", "\[Equal]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.690293368395678*^9, 3.69029339960797*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"bd41a438-5705-4349-8db8-9927b1c4af98"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     FractionBox["1", "5"]}], ",", 
    RowBox[{"y", "\[Rule]", 
     FractionBox["1", "10"]}], ",", 
    RowBox[{"z", "\[Rule]", 
     FractionBox["4", "5"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.690293400960849*^9, 3.7903976763919697`*^9, 3.792395985506012*^9, 
   3.792850089161023*^9, 3.79286428831811*^9, {3.793451053871214*^9, 
   3.7934510751144648`*^9}, 3.7934521820986743`*^9, 3.7940619384246244`*^9, 
   3.801802269400407*^9, 3.801802360494668*^9, 3.801802674446939*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"e804c1b5-2cf8-4f7b-ac86-233dcaff876f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "+", 
       RowBox[{"2", "y"}], " ", "-", "z"}], " ", "\[Equal]", "0"}], ",", " ", 
     
     RowBox[{
      RowBox[{
       RowBox[{"2", "x"}], " ", "-", 
       RowBox[{"2", "y"}], " ", "-", "z"}], " ", "\[Equal]", "1"}], ",", " ", 
     
     RowBox[{
      RowBox[{
       RowBox[{"3", "x"}], "-", 
       RowBox[{"2", "z"}]}], "\[Equal]", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6902934037799587`*^9, 3.6902934389689627`*^9}, 
   3.690293470871725*^9, {3.6902949886712637`*^9, 3.6902950001376877`*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"8de53e76-a0ff-4015-9182-915e97150129"],

Cell[BoxData[
 TemplateBox[{
  "Solve","svars",
   "\"Equations may not give solutions for all \\\"solve\\\" variables.\"",2,
   38,2,21072265146345625617,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.6902950007772617`*^9, 3.790397678701774*^9, 3.7923959855738363`*^9, 
   3.792850089214237*^9, 3.79286428836347*^9, {3.7934510539265757`*^9, 
   3.793451075154358*^9}, 3.7934521821455374`*^9, 3.7940619384782114`*^9, 
   3.8018022694092617`*^9, 3.801802360502144*^9, 3.801802674485482*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[38]:=",ExpressionUUID->"97a4f010-c9f3-4b95-8490-d6fdd21ef909"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "4"]}], "+", 
      FractionBox["x", "4"]}]}], ",", 
    RowBox[{"z", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], "+", 
      FractionBox[
       RowBox[{"3", " ", "x"}], "2"]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.690293439693779*^9, 3.690293491589945*^9, {3.690294991583538*^9, 
   3.690295000789608*^9}, 3.790397678701774*^9, 3.7923959855857987`*^9, 
   3.792850089233886*^9, 3.792864288372946*^9, {3.793451053944525*^9, 
   3.7934510751643314`*^9}, 3.7934521821575074`*^9, 3.7940619384915543`*^9, 
   3.80180226940987*^9, 3.801802360502775*^9, 3.8018026744931583`*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"19d4c1e7-fc95-49a1-92b7-b03aab0094d4"]
}, Open  ]],

Cell[TextData[{
 "Observa que el caso anterior corresponde a un sistema compatible \
indeterminado. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " avisa de tal eventualidad y expresa las variables ",
 StyleBox["y, z",
  FontWeight->"Bold"],
 " en t\[EAcute]rminos de",
 StyleBox[" x",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.690293513643168*^9, 3.690293624716874*^9}, 
   3.690525719162184*^9, {3.7903976913284082`*^9, 3.790397699190628*^9}, 
   3.7923327615777254`*^9},ExpressionUUID->"bdd75421-cdf0-422b-b6a1-\
aa676af04a29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "+", 
       RowBox[{"2", "y"}], "-", "z"}], " ", "\[Equal]", "0"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"2", "x"}], " ", "+", 
       RowBox[{"4", "y"}], " ", "-", 
       RowBox[{"2", "z"}]}], "\[Equal]", "1"}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x"}], " ", "+", " ", 
       RowBox[{"2", "y"}]}], "\[Equal]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.690293627448523*^9, 3.690293668034163*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"b7da6ab2-0ee8-4662-945c-299075ba11c9"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{{3.690293659609435*^9, 3.6902936684310017`*^9}, 
   3.7923959856406784`*^9, 3.7928500892652745`*^9, 3.7928642884103923`*^9, {
   3.7934510539983826`*^9, 3.7934510752042246`*^9}, 3.7934521822033825`*^9, 
   3.794061938527017*^9, 3.801802269425434*^9, 3.8018023605174923`*^9, 
   3.8018026745020313`*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"01005dad-dbe7-4cd5-afad-e55ed6f9a3cf"]
}, Open  ]],

Cell[TextData[{
 "En este \[UAcute]ltimo caso el sistema es incompatible, y ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " proporciona la lista vac\[IAcute]a. "
}], "Text",
 CellChangeTimes->{{3.690293678756089*^9, 3.6902936997124243`*^9}, 
   3.792332816120515*^9},ExpressionUUID->"9cbd6fee-3453-4d82-9f47-\
cc2a360f3b27"],

Cell[TextData[{
 "La funci\[OAcute]n ",
 StyleBox["Solve",
  FontWeight->"Bold"],
 " resuelve (o al menos lo intenta) cualquier tiempo de ecuaci\[OAcute]n. En \
el caso de sistemas lineales, es recomendable utilizar la funci\[OAcute]n m\
\[AAcute]s espec\[IAcute]fica ",
 StyleBox["LinearSolve",
  FontWeight->"Bold"],
 ". Para esta funci\[OAcute]n los argumentos que se han de incluir en el \
comando son la matriz del sistema y el t\[EAcute]rmino independiente."
}], "Text",
 CellChangeTimes->{{3.690293712202331*^9, 3.690293778037654*^9}, 
   3.690525748184307*^9, {3.7903977356377277`*^9, 3.790397745134153*^9}, {
   3.790397790355671*^9, 3.7903978080087204`*^9}, {3.790397839966405*^9, 
   3.7903978466764255`*^9}, {3.792332832665354*^9, 3.7923328499407406`*^9}, 
   3.792388907839693*^9},ExpressionUUID->"f99ea084-0358-49c3-a470-\
c0d846e18ca4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "LinearSolve"}]], "Input",
 CellChangeTimes->{{3.690293779368074*^9, 3.690293786161631*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"eae657fe-d887-4ac4-bb72-a091f17b497d"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/LinearSolve",
              ButtonNote->"paclet:ref/LinearSolve"],
             "\"paclet:ref/LinearSolve\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"LinearSolve\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"b\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) finds an \\!\\(\\*StyleBox[\\\"x\\\", \
\\\"TI\\\"]\\) that solves the matrix equation \
\\!\\(\\*RowBox[{RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\".\\\", \
StyleBox[\\\"x\\\", \\\"TI\\\"]}], \\\"==\\\", StyleBox[\\\"b\\\", \
\\\"TI\\\"]}]\\). \\n\\!\\(\\*RowBox[{\\\"LinearSolve\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) generates a \\!\\(\\*RowBox[{\
\\\"LinearSolveFunction\\\", \\\"[\\\", StyleBox[\\\"\[Ellipsis]\\\", \
\\\"TR\\\"], \\\"]\\\"}]\\) that can be applied repeatedly to different \
\\!\\(\\*StyleBox[\\\"b\\\", \\\"TI\\\"]\\). \"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/LinearSolve", 
                    "paclet:ref/LinearSolve", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/LinearSolve.\
html"], None}, "http://reference.wolfram.com/language/ref/LinearSolve.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Options\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Options\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Options", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Method", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"Modulus", "\[Rule]", "0"}], ",", 
                    RowBox[{"ZeroTest", "\[Rule]", "Automatic"}]}], "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`LinearSolve\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/LinearSolve",
              ButtonNote->"paclet:ref/LinearSolve"],
             "\"paclet:ref/LinearSolve\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"LinearSolve\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"b\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) finds an \\!\\(\\*StyleBox[\\\"x\\\", \
\\\"TI\\\"]\\) that solves the matrix equation \
\\!\\(\\*RowBox[{RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\".\\\", \
StyleBox[\\\"x\\\", \\\"TI\\\"]}], \\\"==\\\", StyleBox[\\\"b\\\", \
\\\"TI\\\"]}]\\). \\n\\!\\(\\*RowBox[{\\\"LinearSolve\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) generates a \\!\\(\\*RowBox[{\
\\\"LinearSolveFunction\\\", \\\"[\\\", StyleBox[\\\"\[Ellipsis]\\\", \
\\\"TR\\\"], \\\"]\\\"}]\\) that can be applied repeatedly to different \
\\!\\(\\*StyleBox[\\\"b\\\", \\\"TI\\\"]\\). \"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}], 
              True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}]},
               Dynamic[System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"LinearSolve\", \"[\", RowBox[{StyleBox[\"m\", \"TI\"], \
\",\", StyleBox[\"b\", \"TI\"]}], \"]\"}]\) finds an \!\(\*StyleBox[\"x\", \
\"TI\"]\) that solves the matrix equation \
\!\(\*RowBox[{RowBox[{StyleBox[\"m\", \"TI\"], \".\", StyleBox[\"x\", \
\"TI\"]}], \"==\", StyleBox[\"b\", \"TI\"]}]\). \n\!\(\*RowBox[{\"LinearSolve\
\", \"[\", StyleBox[\"m\", \"TI\"], \"]\"}]\) generates a \
\!\(\*RowBox[{\"LinearSolveFunction\", \"[\", StyleBox[\"\[Ellipsis]\", \
\"TR\"], \"]\"}]\) that can be applied repeatedly to different \
\!\(\*StyleBox[\"b\", \"TI\"]\). ", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/LinearSolve", "Web" -> 
      "http://reference.wolfram.com/language/ref/LinearSolve.html"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, 
    "Options" -> {Method -> Automatic, Modulus -> 0, ZeroTest -> Automatic}, 
    "Attributes" -> {Protected}, "FullName" -> "System`LinearSolve"], 
   False]]], "Output",
 CellChangeTimes->{
  3.792395985751356*^9, 3.7928500893858333`*^9, 3.792864288493915*^9, {
   3.793451054151971*^9, 3.793451075295979*^9}, 3.7934521823021193`*^9, 
   3.7940619386300807`*^9, 3.8018022695449877`*^9, 3.801802360597046*^9, 
   3.801802674586689*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"5a89b851-3664-4ba6-9167-f91cb77bc400"]
}, Open  ]],

Cell["Resolvemos de nuevo los sistemas anteriores:", "Text",
 CellChangeTimes->{{3.690293790743672*^9, 3.690293811716324*^9}, 
   3.792388958403799*^9},ExpressionUUID->"4fc17d19-f1dc-4789-9753-\
4e831c633792"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LinearSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", " ", "2", " ", ",", " ", 
       RowBox[{"-", "1"}]}], "}"}], " ", ",", " ", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "2"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "2", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6902938144481087`*^9, 3.690293878274577*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"f1f8d0ae-84ae-4bd5-ae18-0a4a89fe4a34"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "5"], ",", 
   FractionBox["1", "10"], ",", 
   FractionBox["4", "5"]}], "}"}]], "Output",
 CellChangeTimes->{
  3.690293879114959*^9, 3.7923959858211956`*^9, 3.7928500894525695`*^9, 
   3.792864288536826*^9, {3.793451054209815*^9, 3.7934510753374147`*^9}, 
   3.793452182378915*^9, 3.7940619386921997`*^9, 3.801802269553193*^9, 
   3.801802360604238*^9, 3.8018026746270437`*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"3a8e1f6d-d73e-4425-a107-9b1a570fc161"]
}, Open  ]],

Cell[TextData[{
 "Si el sistema es compatible indeterminado, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " devuelve una de las soluciones (en este caso es mejor el uso de ",
 StyleBox["Solve",
  FontWeight->"Bold"],
 ", o combinar esto con el comando ",
 StyleBox["Nullspace",
  FontWeight->"Bold"],
 ", que veremos m\[AAcute]s adelante):"
}], "Text",
 CellChangeTimes->{{3.690294077518955*^9, 
  3.690294150489732*^9}},ExpressionUUID->"590a2b0b-2f94-4edf-b5ec-\
f2958fc0933c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LinearSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", " ", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", " ", 
      RowBox[{"2", ",", " ", 
       RowBox[{"-", "2"}], ",", " ", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", "  ", 
      RowBox[{"3", ",", "0", ",", 
       RowBox[{"-", "2"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6902938836179037`*^9, 3.690293971537695*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"14759e20-8904-4236-a332-8ab58e26bb3e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "3"], ",", 
   RowBox[{"-", 
    FractionBox["1", "6"]}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.6902939720555077`*^9, 3.7923959858780174`*^9, 3.7928500895261526`*^9, 
   3.7928642885677624`*^9, {3.793451054264672*^9, 3.7934510753763094`*^9}, 
   3.7934521824227962`*^9, 3.7940619387694645`*^9, 3.801802269568556*^9, 
   3.801802360618866*^9, 3.801802674638051*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"725436c0-6f76-454f-a2ae-ad2b46bb42f6"]
}, Open  ]],

Cell[TextData[{
 "En el caso de sistemas incompatibles, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " anuncia que el sistema no tiene soluci\[OAcute]n:"
}], "Text",
 CellChangeTimes->{{3.690294165203087*^9, 3.690294189581278*^9}, {
  3.690294278648518*^9, 3.690294284760317*^9}, {3.7923889727406845`*^9, 
  3.792388973525593*^9}},ExpressionUUID->"29d815c3-f2d6-4841-8f8e-\
7e4613145489"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LinearSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"2", " ", ",", 
       RowBox[{"+", "4"}], ",", " ", 
       RowBox[{"-", "2"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], " ", ",", "2", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.690294157915072*^9, 3.690294158539384*^9}, {
  3.690294217673918*^9, 3.690294269608993*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"318c8284-45d3-4e6a-b309-766462ed642b"],

Cell[BoxData[
 TemplateBox[{
  "LinearSolve","nosol",
   "\"Linear equation encountered that has no solution.\"",2,43,3,
   21072265146345625617,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.6902942707985888`*^9, 3.792395985944851*^9, 3.792850089573352*^9, 
   3.7928642886088457`*^9, {3.7934510543205194`*^9, 3.7934510754181976`*^9}, 
   3.793452182471697*^9, 3.7940619388193474`*^9, 3.801802269577778*^9, 
   3.801802360626884*^9, 3.801802674675147*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[43]:=",ExpressionUUID->"744ec07d-0268-42ec-9e65-4542a9e788b9"],

Cell[BoxData[
 RowBox[{"LinearSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "4", ",", 
       RowBox[{"-", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "2", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{
  3.690294270811455*^9, 3.7923959859578037`*^9, 3.792850089581995*^9, 
   3.792864288618307*^9, {3.793451054334484*^9, 3.7934510754271746`*^9}, 
   3.7934521824806423`*^9, 3.7940619388277225`*^9, 3.801802269578492*^9, 
   3.801802360627544*^9, 3.801802674681931*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"9139de5b-c90c-4412-b306-58204d4994ed"]
}, Open  ]],

Cell[TextData[{
 "Un caso destacado de los sistemas de ecuaciones, son los sistemas homog\
\[EAcute]neos. En estos casos, se puede emplear el comando ",
 StyleBox["NullSpace",
  FontWeight->"Bold"],
 ", para obtener una base del espacio de soluciones (el n\[UAcute]cleo de la \
aplicaci\[OAcute]n lineal asociada):  "
}], "Text",
 CellChangeTimes->{{3.690294457497176*^9, 
  3.6902945882509747`*^9}},ExpressionUUID->"5d02097c-4e80-4990-ac5f-\
69a003f593cc"],

Cell[TextData[{
 StyleBox["Ejemplo:",
  FontWeight->"Bold"],
 " Resolver \n\n",
 Cell[BoxData[
  FormBox[
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           RowBox[{
            RowBox[{"x", " ", "+", " ", 
             RowBox[{"2", "y"}], " ", "-", "z"}], "     ", "=", " ", "0"}], 
           "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"3", "x"}], "           ", "-", "  ", 
             RowBox[{"2", " ", "z"}]}], "  ", "=", " ", "0"}]}], 
          RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False], TraditionalForm]],ExpressionUUID->
  "b3572a53-b73b-4810-beb1-3416416a8266"]
}], "Text",
 CellChangeTimes->{{3.6902930404825697`*^9, 3.6902932918609867`*^9}, {
  3.6902933550437937`*^9, 3.690293356504512*^9}, {3.6902947336762733`*^9, 
  3.690294779639317*^9}},ExpressionUUID->"6cf90b22-3290-4546-8dec-\
cbd8344c695b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NullSpace", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", " ", 
      RowBox[{"-", "1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "0", ",", 
      RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.690294287807375*^9, 3.690294327642899*^9}, {
  3.690294644562208*^9, 3.690294651921653*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"242fa71c-0094-47a5-986d-5ba52ca2d255"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"4", ",", "1", ",", "6"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.69029465253124*^9, 3.792395986013684*^9, 3.7928500896165967`*^9, 
   3.792864288654463*^9, {3.79345105439732*^9, 3.7934510754670663`*^9}, 
   3.793452182525547*^9, 3.79406193886065*^9, 3.8018022695950403`*^9, 
   3.8018023606419497`*^9, 3.801802674691293*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"d341f37a-877f-42b9-a670-67b27d2a1a87"]
}, Open  ]],

Cell["\<\
Es decir la soluci\[OAcute]n del sistema anterior viene dada por: (x,y,z) = \
<(4,1,6)>\
\>", "Text",
 CellChangeTimes->{{3.690294656280656*^9, 
  3.690294700729496*^9}},ExpressionUUID->"e531e198-927e-4998-b7d8-\
60ed06875a70"],

Cell[TextData[{
 "Para terminar esta secci\[OAcute]n comentaremos que ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " incorpora otras funciones para resolver ecuaciones (",
 StyleBox["Root",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Reduce",
  FontWeight->"Bold"],
 ", ",
 StyleBox["FindRoot",
  FontWeight->"Bold"],
 ", ",
 StyleBox["NSolve",
  FontWeight->"Bold"],
 ") de las que el lector interesado puede encontrar informaci\[OAcute]n \
detallada en la ayuda."
}], "Text",
 CellChangeTimes->{{3.690294341322641*^9, 3.69029445225751*^9}, {
  3.69087649364355*^9, 3.690876494147572*^9}, {3.7903979280834465`*^9, 
  3.7903979451180944`*^9}, {3.7923329505748053`*^9, 
  3.792332961172658*^9}},ExpressionUUID->"5a5ed5b4-e437-4c56-8e30-\
263357ef9efc"]
}, Closed]],

Cell[CellGroupData[{

Cell["5. Aplicaciones Lineales ", "Section",
 CellChangeTimes->{{3.6872690725808372`*^9, 3.68726908098799*^9}, 
   3.687269131030171*^9, {3.6872917404782476`*^9, 3.687291740573017*^9}, {
   3.6900945115669622`*^9, 3.6900945165983753`*^9}, {3.7928498802057714`*^9, 
   3.7928498848343987`*^9}},ExpressionUUID->"2f55e02a-37cf-4925-8af9-\
a6af7e233521"],

Cell[TextData[{
 "Recordamos que ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " permite definir  nuestras propias funciones. La regla o prototipo para \
definirlas es:"
}], "Text",
 CellChangeTimes->{{3.687271601800954*^9, 3.687271616680256*^9}, {
  3.687271718566222*^9, 3.687271721493774*^9}, {3.687271805481415*^9, 
  3.6872718099549303`*^9}, {3.690314173387045*^9, 3.690314174274778*^9}, {
  3.690525872958584*^9, 3.690525881501966*^9}, {3.792395680925131*^9, 
  3.792395702108095*^9}},ExpressionUUID->"be8474ba-85cb-4deb-afd0-\
f14a9a0ff632"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Nombre", "[", "Argumentos_", "]"}], ":=", " ", 
  "definici\[OAcute]n"}]], "Input",
 CellChangeTimes->{{3.687271621408243*^9, 3.6872716303539743`*^9}, {
  3.7903980509547715`*^9, 3.790398051657773*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"cd464c2e-5204-46fb-8e86-095e2f35a0c6"],

Cell[TextData[{
 "El gui\[OAcute]n bajo que aparece tras cada argumento, es crucial e indica \
a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " que es la variable (o variables) de  la ecuaci\[OAcute]n que ser\[AAcute] \
sustituida en la definici\[OAcute]n de la derecha. Observa que antes de la \
definici\[OAcute]n aparece",
 StyleBox[" :=",
  FontWeight->"Bold"],
 ", que es el denominado operador de asignaci\[OAcute]n din\[AAcute]mica. \
Este operador indica a  ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 " que cada vez que se encuentre el nombre de la funci\[OAcute]n, debe  \
recurrir a la definici\[OAcute]n.  "
}], "Text",
 CellChangeTimes->{{3.687271688817224*^9, 3.687271928840796*^9}, {
  3.6872720048139973`*^9, 3.6872721033364363`*^9}, {3.7903980022342434`*^9, 
  3.790398039323143*^9}},ExpressionUUID->"b386a077-e7a1-45eb-8992-\
d31c0cd8bfa1"],

Cell["Ejemplos:", "Text",
 CellChangeTimes->{{3.687287870215383*^9, 
  3.687287877582374*^9}},ExpressionUUID->"36442360-4a24-4149-bc66-\
19fd2e29e2d1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"x", "^", "2"}], " ", "+", " ", 
   RowBox[{"3", " ", "x"}], " ", "-", "2"}]}]], "Input",
 CellChangeTimes->{{3.6872878794640903`*^9, 3.687287886801037*^9}, 
   3.7923958208271103`*^9},
 CellLabel->"In[46]:=",ExpressionUUID->"d4c3833a-e482-42a2-89f6-b2f6ddfba39d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.792395814384439*^9, 3.7923958475374384`*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"fba2bf5b-609f-4ab2-8377-039ec1e0e2a4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], "+", 
  RowBox[{"3", " ", "x"}], "+", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellChangeTimes->{
  3.7923958323575583`*^9, 3.7923959862091613`*^9, 3.792850089680107*^9, 
   3.7928642887377224`*^9, {3.793451054498044*^9, 3.7934510755352583`*^9}, 
   3.793452182605342*^9, 3.794061938918805*^9, 3.801802269624174*^9, 
   3.80180236066864*^9, 3.801802674737097*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"8045eea2-9e5c-4daf-839d-376ce55321bd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "3", "]"}]], "Input",
 CellChangeTimes->{{3.687287888996479*^9, 3.687287892167926*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"2f56d4c7-36f8-484d-8a27-e7b120a2a2b5"],

Cell[BoxData["16"], "Output",
 CellChangeTimes->{
  3.687287892597398*^9, 3.690314296725672*^9, 3.790398063413607*^9, 
   3.792395986295927*^9, 3.792850089722003*^9, 3.792864288776636*^9, {
   3.793451054544921*^9, 3.7934510755771475`*^9}, 3.793452182653181*^9, 
   3.7940619389450493`*^9, 3.801802269631174*^9, 3.801802360676031*^9, 
   3.801802674746489*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"f11519ee-36ee-4c38-9a5c-a21155104d12"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", " ", "y"}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", " ", 
     RowBox[{"x", "^", "2"}], "+", 
     RowBox[{"y", "^", "2"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.687287944391266*^9, 3.6872879677775373`*^9}, {
  3.6903181958591757`*^9, 3.690318196319469*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"eea766a0-4b24-476a-883a-6baddca389bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{"1", ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.68728797221509*^9, 3.687287974040909*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"cda6c80a-17c4-4218-9c29-c18ebf70dfae"],

Cell[BoxData[
 FractionBox["1", "3"]], "Output",
 CellChangeTimes->{
  3.687287974586372*^9, 3.690314303328516*^9, 3.690318197863042*^9, 
   3.7903981141411376`*^9, 3.792395986389648*^9, 3.7928500897851744`*^9, 
   3.792864288836685*^9, {3.7934510546007695`*^9, 3.7934510756270123`*^9}, 
   3.793452182714017*^9, 3.794061939028739*^9, 3.8018022696518*^9, 
   3.801802360697031*^9, 3.8018026747873898`*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"680295a0-c875-4434-8a9a-b8a78114b1eb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "[", 
  RowBox[{"a", ",", "b"}], "]"}]], "Input",
 CellChangeTimes->{{3.68728797789612*^9, 3.687287979920892*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"12e42816-74f1-42e0-af2f-ad9f97e876fb"],

Cell[BoxData[
 FractionBox[
  RowBox[{"a", " ", "b"}], 
  RowBox[{"1", "+", 
   SuperscriptBox["a", "2"], "+", 
   SuperscriptBox["b", "2"]}]]], "Output",
 CellChangeTimes->{
  3.6872879804895782`*^9, 3.690314304791546*^9, 3.6903181987376413`*^9, 
   3.7903981165271482`*^9, 3.7923959864634533`*^9, 3.7928500898541718`*^9, 
   3.7928642888848743`*^9, {3.793451054644684*^9, 3.7934510756669054`*^9}, 
   3.7934521827628865`*^9, 3.794061939107484*^9, 3.801802269659875*^9, 
   3.801802360704219*^9, 3.801802674823069*^9},
 CellLabel->"Out[51]=",ExpressionUUID->"7c048232-89d2-4665-b771-5c9cf5660157"]
}, Open  ]],

Cell["Aplicaciones lineales:", "Item",
 CellChangeTimes->{{3.690314311587983*^9, 3.690314312086809*^9}, {
  3.690314436647842*^9, 
  3.690314447607904*^9}},ExpressionUUID->"e48d7bc7-50b8-41b6-8a40-\
5de49c33adba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "+", 
     RowBox[{"3", "y"}]}], ",", " ", 
    RowBox[{
     RowBox[{"2", " ", "x"}], "-", "y", "+", "z"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.690314451885002*^9, 3.690314477504171*^9}, {
  3.792389303581899*^9, 3.7923893135421977`*^9}, {3.79238935581373*^9, 
  3.7923893691078334`*^9}, {3.792389770611169*^9, 3.792389791727253*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"9bd4c5b2-25f1-4183-b9fa-d7a7cb3dbed7"],

Cell["\<\
Observar que en este caso, dado que la funci\[OAcute]n tiene valores \
vectoriales, utilizamos las llaves.\
\>", "Text",
 CellChangeTimes->{{3.69031451013722*^9, 3.690314554436243*^9}, {
   3.792389238720352*^9, 3.7923892474289517`*^9}, {3.792390300617419*^9, 
   3.7923903031875477`*^9}, 3.792390414157468*^9, {3.792390478490136*^9, 
   3.7923905264596777`*^9}, {3.792390568377559*^9, 3.7923906058359957`*^9}, {
   3.7923960297357683`*^9, 
   3.792396034148532*^9}},ExpressionUUID->"2b1f9189-6a25-4483-8a9a-\
9bb3f5f39b04"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T", "[", 
  RowBox[{"x", ",", "y", ",", "z"}], "]"}]], "Input",
 CellChangeTimes->{{3.79239538370456*^9, 3.7923953886273594`*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"29c249fd-b554-4f56-9937-b85c3008a678"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "+", 
    RowBox[{"3", " ", "y"}]}], ",", 
   RowBox[{
    RowBox[{"2", " ", "x"}], "-", "y", "+", "z"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7923953901134033`*^9, 3.79239598656122*^9, 3.792850089918364*^9, 
   3.7928642889445295`*^9, {3.793451054694553*^9, 3.7934510757177706`*^9}, 
   3.793452182826748*^9, 3.7940619391804123`*^9, 3.801802269681241*^9, 
   3.801802360753377*^9, 3.80180267486569*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"6ccd3d91-eb5b-4d37-81b4-b00f1dce83da"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T", "[", 
  RowBox[{"1", ",", "2", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.690314491033186*^9, 3.690314493311268*^9}, {
  3.7923951702299356`*^9, 3.792395171284863*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"fe7d7ac8-1d82-405b-96e1-940435372e27"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7", ",", "3"}], "}"}]], "Output",
 CellChangeTimes->{
  3.69031449379618*^9, 3.792395172240328*^9, 3.792395986632*^9, 
   3.7928500899665604`*^9, 3.792864288987088*^9, {3.7934510547374363`*^9, 
   3.7934510757576637`*^9}, 3.7934521828656116`*^9, 3.794061939259101*^9, 
   3.8018022696882353`*^9, 3.801802360760336*^9, 3.801802674876526*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"d3c896d8-d47a-4c78-91bf-489a46f977ee"]
}, Open  ]],

Cell[TextData[{
 "Con el objetivo de ilustrar lo presentado hasta el momento proponemos el \
siguiente ejercicio, que resolveremos con",
 StyleBox[" Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.690314658091851*^9, 3.690314702907303*^9}, 
   3.790398270608141*^9},ExpressionUUID->"52264588-dc6d-42c1-a5ff-\
3918e240256f"],

Cell[TextData[{
 StyleBox["Ejercicio. ",
  FontWeight->"Bold"],
 "Dada la aplicaci\[OAcute]n lineal: f: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[DoubleStruckCapitalR]", "3"], "\[LongRightArrow]"}], 
   TraditionalForm]],ExpressionUUID->"c5244f7e-d484-4a8a-be1b-be43c05f9ed5"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[DoubleStruckCapitalR]", "2"], ",", " ", 
    RowBox[{
     RowBox[{"dada", " ", "por", " ", 
      RowBox[{"f", "(", 
       RowBox[{"x", ",", "y", ",", "z"}], ")"}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", "x"}], " ", "+", 
         RowBox[{"3", "y"}], " ", "-", "z"}], ",", " ", 
        RowBox[{
         RowBox[{"2", "y"}], " ", "-", 
         RowBox[{"5", "z"}]}]}], ")"}], ":"}]}]}], TraditionalForm]],
  ExpressionUUID->"5a319e1a-6457-4257-a768-292242043064"],
 "\na) Calcular la matriz asociada en las bases can\[OAcute]nicas.\nb) \
Calcular bases del n\[UAcute]cleo e imagen de f.\nc) Calcular la matriz \
asociada en las bases {(1,0,0),(1,1,0),(1,1,1)} y {(2,3),(-2,1)}."
}], "Text",
 CellChangeTimes->{{3.690314707106297*^9, 3.690314742083618*^9}, {
  3.690314787509625*^9, 
  3.690314916251196*^9}},ExpressionUUID->"519e88ad-93d8-4bbe-ad41-\
7aa891374091"],

Cell["Definimos la aplicaci\[OAcute]n lineal:", "Text",
 CellChangeTimes->{{3.690314925005424*^9, 
  3.6903149344767714`*^9}},ExpressionUUID->"efe3489a-d214-4b7a-acbd-\
017e29ccd6f9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], ":=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"2", "x"}], " ", "+", " ", 
     RowBox[{"3", " ", "y"}], " ", "-", "z"}], ",", " ", 
    RowBox[{
     RowBox[{"2", "y"}], " ", "-", 
     RowBox[{"5", "z"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.690314935895049*^9, 3.690314957092719*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"ef7c214f-a559-4ffd-a39e-d0d2d9269215"],

Cell["La matriz asociada en bases can\[OAcute]nicas viene dada por:", "Text",
 CellChangeTimes->{{3.690314962539686*^9, 
  3.690314979651092*^9}},ExpressionUUID->"95c33d73-d0a0-44eb-8e42-\
621dd7ccf689"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6903149810161533`*^9, 3.690315003098865*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"567ccce4-6657-48e9-84c3-87ea2f7caf9d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "3", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", 
     RowBox[{"-", "5"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.690315003825677*^9, 3.7903983267960863`*^9, 3.7923959867337275`*^9, 
   3.7928500900269*^9, 3.792864289046792*^9, {3.7934510547892666`*^9, 
   3.79345107580753*^9}, 3.793452182921463*^9, 3.7940619393071327`*^9, 
   3.801802269710507*^9, 3.801802360781148*^9, 3.801802674918675*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"4236c59a-b3c5-47c3-aada-cc2572cb6909"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.69031500618353*^9, 3.69031500886082*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"ffe7ac9f-8c88-4c88-acdd-8029862f12cd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", "3", 
      RowBox[{"-", "1"}]},
     {"0", "2", 
      RowBox[{"-", "5"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.69031501002351*^9, 3.7903983309786997`*^9, 3.7923959867955627`*^9, 
   3.792850090077222*^9, 3.792864289095845*^9, {3.793451054829667*^9, 
   3.793451075848421*^9}, 3.7934521829673424`*^9, 3.7940619393626423`*^9, 
   3.801802269717847*^9, 3.801802360787969*^9, 3.80180267495496*^9},
 CellLabel->
  "Out[57]//MatrixForm=",ExpressionUUID->"89040ff1-295a-46b5-aede-\
46329ab4abf4"]
}, Open  ]],

Cell[TextData[{
 "Para determinar una base del n\[UAcute]cleo usamos el comando ",
 StyleBox["NullSpace",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.6903150161163692`*^9, 
  3.690315030081092*^9}},ExpressionUUID->"e717f8d2-89ee-46da-a012-\
497100643d06"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NullSpace", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.6903150395098133`*^9, 3.690315043820505*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"25297042-b2d3-42d4-957d-7fdf06215dea"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "13"}], ",", "10", ",", "4"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.690315045003991*^9, 3.7903983346777077`*^9, 3.7923959868574247`*^9, 
   3.792850090114536*^9, 3.7928642891318474`*^9, {3.7934510548835235`*^9, 
   3.79345107586242*^9}, 3.7934521830182047`*^9, 3.7940619394475484`*^9, 
   3.801802269732723*^9, 3.801802360802203*^9, 3.8018026749658947`*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"9f39b172-4b5b-4839-96dd-d4ea8e21a89d"]
}, Open  ]],

Cell[TextData[{
 "Del resultado anterior deducimos que Im f = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[DoubleStruckCapitalR]", "2"], TraditionalForm]],
  ExpressionUUID->"a3fbdb84-ba8b-4e78-8f90-7dbf945f951e"],
 ", y por tanto cualquier base de  ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[DoubleStruckCapitalR]", "2"], TraditionalForm]],
  ExpressionUUID->"003a7398-1cb2-4007-a575-b072edfa22e5"],
 " ser\[AAcute] base de la imagen. No obstante podemos comprobar con el \
comando ",
 StyleBox["MatrixRank",
  FontWeight->"Bold"],
 " que la dimensi\[OAcute]n del imagen es 2:"
}], "Text",
 CellChangeTimes->{{3.6903150510102243`*^9, 
  3.690315135494322*^9}},ExpressionUUID->"c80f726f-abbf-407d-b07c-\
0ba2c298a556"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixRank", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.690315136438799*^9, 3.6903151411527233`*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"bca44b0a-6ff0-4d6a-8dfb-5ef0ea842b87"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{
  3.690315141571908*^9, 3.7903983419655285`*^9, 3.792395986921237*^9, 
   3.792850090176916*^9, 3.7928642891686125`*^9, {3.793451054925446*^9, 
   3.793451075900754*^9}, 3.793452183064081*^9, 3.7940619394972305`*^9, 
   3.801802269740066*^9, 3.801802360809268*^9, 3.801802675000787*^9},
 CellLabel->"Out[59]=",ExpressionUUID->"cbf30582-abda-4f64-aa1a-687c3d183a92"]
}, Open  ]],

Cell["\<\
Por \[UAcute]ltimo para determinar la matriz asociada en las bases \
{(1,0,0),(1,1,0),(1,1,1)} y {(2,3),(-2,1)} utilizamos la f\[OAcute]rmula de \
cambio de base:\
\>", "Text",
 CellChangeTimes->{{3.690315151777009*^9, 3.690315192107562*^9}, 
   3.790398345991944*^9},ExpressionUUID->"c6101c44-7e2b-4213-a454-\
df67b509d6a2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"B", " ", "=", " ", 
  RowBox[{
   RowBox[{"Inverse", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "1"}], "}"}]}], "}"}], "]"}], ".", "A", ".", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.69031520195194*^9, 3.690315277721342*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"97bd8e5c-29f5-48ee-b34c-1a595373d205"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "4"], ",", 
     FractionBox["9", "8"], ",", 
     RowBox[{"-", 
      FractionBox["1", "4"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["3", "4"]}], ",", 
     RowBox[{"-", 
      FractionBox["11", "8"]}], ",", 
     RowBox[{"-", 
      FractionBox["9", "4"]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.69031528100254*^9, 3.7903983530917625`*^9, 3.7923959869790993`*^9, 
   3.792850090213931*^9, 3.79286428921537*^9, {3.793451054940406*^9, 
   3.793451075942024*^9}, 3.7934521831119533`*^9, 3.794061939544054*^9, 
   3.801802269755641*^9, 3.801802360823591*^9, 3.8018026750125103`*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"a89fbce2-43bd-4fa8-ad1c-55e1e266d88d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "B", "]"}]], "Input",
 CellChangeTimes->{{3.690315284021503*^9, 3.69031528912364*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"8f83af8d-2dce-48dd-8234-3b9f66173ace"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", "4"], 
      FractionBox["9", "8"], 
      RowBox[{"-", 
       FractionBox["1", "4"]}]},
     {
      RowBox[{"-", 
       FractionBox["3", "4"]}], 
      RowBox[{"-", 
       FractionBox["11", "8"]}], 
      RowBox[{"-", 
       FractionBox["9", "4"]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.690315289564315*^9, 3.7903983559787674`*^9, 3.7923959870558662`*^9, 
   3.7928500902625103`*^9, 3.7928642892551723`*^9, {3.7934510549812956`*^9, 
   3.7934510759889665`*^9}, 3.793452183155841*^9, 3.7940619395849457`*^9, 
   3.801802269763097*^9, 3.80180236083105*^9, 3.801802675047532*^9},
 CellLabel->
  "Out[61]//MatrixForm=",ExpressionUUID->"4330f16a-ade7-4cc0-9a1e-\
f0ae5eeab49f"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6. Diagonalizaci\[OAcute]n", "Section",
 CellChangeTimes->{{3.687269105303018*^9, 3.6872691108387127`*^9}, {
  3.687288516522725*^9, 3.687288517752701*^9}, {3.690094520070264*^9, 
  3.69009452247832*^9}, {3.7928499042047186`*^9, 3.792849904839902*^9}, {
  3.794061887027508*^9, 
  3.794061893596347*^9}},ExpressionUUID->"b62e9c62-19a5-483d-bcee-\
2af76d7cebd4"],

Cell["\<\
En esta secci\[OAcute]n comentaremos c\[OAcute]mo se puede determinar el \
polinomio caracter\[IAcute]stico, y calcular los autovalores y autovectores \
asociados a una matriz cuadrada.\
\>", "Text",
 CellChangeTimes->{{3.690315583966948*^9, 3.690315651810749*^9}, {
  3.7903983731442165`*^9, 
  3.790398378089429*^9}},ExpressionUUID->"c3b157f3-abca-41f3-b6be-\
b5d92b694d05"],

Cell[TextData[{
 "Para obtener el polinomio caracter\[IAcute]stico ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " incorpora la funci\[OAcute]n:"
}], "Text",
 CellChangeTimes->{{3.690315653911201*^9, 
  3.690315692545446*^9}},ExpressionUUID->"0d13a272-5627-482d-bc4d-\
10a445bd8a89"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "CharacteristicPolynomial"}]], "Input",
 CellChangeTimes->{{3.690315422773374*^9, 3.6903154337695847`*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"9f719255-1d83-4753-9413-2be7c0451d3e"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/CharacteristicPolynomial",
              ButtonNote->"paclet:ref/CharacteristicPolynomial"],
             "\"paclet:ref/CharacteristicPolynomial\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"CharacteristicPolynomial\\\", \
\\\"[\\\", RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"x\
\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives the characteristic polynomial for \
the matrix \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"CharacteristicPolynomial\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"a\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"x\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives the generalized \
characteristic polynomial with respect to \\!\\(\\*StyleBox[\\\"a\\\", \\\"TI\
\\\"]\\). \"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", 
                    "paclet:ref/CharacteristicPolynomial", 
                    "paclet:ref/CharacteristicPolynomial", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/\
CharacteristicPolynomial.html"], None}, 
                    "http://reference.wolfram.com/language/ref/\
CharacteristicPolynomial.html", "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`CharacteristicPolynomial\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/CharacteristicPolynomial",
              ButtonNote->"paclet:ref/CharacteristicPolynomial"],
             "\"paclet:ref/CharacteristicPolynomial\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"CharacteristicPolynomial\\\", \
\\\"[\\\", RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"x\
\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives the characteristic polynomial for \
the matrix \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"CharacteristicPolynomial\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"a\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"x\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives the generalized \
characteristic polynomial with respect to \\!\\(\\*StyleBox[\\\"a\\\", \\\"TI\
\\\"]\\). \"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"CharacteristicPolynomial\", \"[\", \
RowBox[{StyleBox[\"m\", \"TI\"], \",\", StyleBox[\"x\", \"TI\"]}], \"]\"}]\) \
gives the characteristic polynomial for the matrix \!\(\*StyleBox[\"m\", \"TI\
\"]\). \n\!\(\*RowBox[{\"CharacteristicPolynomial\", \"[\", \
RowBox[{RowBox[{\"{\", RowBox[{StyleBox[\"m\", \"TI\"], \",\", \
StyleBox[\"a\", \"TI\"]}], \"}\"}], \",\", StyleBox[\"x\", \"TI\"]}], \"]\"}]\
\) gives the generalized characteristic polynomial with respect to \
\!\(\*StyleBox[\"a\", \"TI\"]\). ", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/CharacteristicPolynomial", "Web" -> 
      "http://reference.wolfram.com/language/ref/CharacteristicPolynomial.\
html"], "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, "Options" -> None, "Attributes" -> {Protected}, 
    "FullName" -> "System`CharacteristicPolynomial"], False]]], "Output",
 CellChangeTimes->{
  3.7923959873012114`*^9, 3.7928500903650427`*^9, 3.792864289343142*^9, {
   3.7934510551099567`*^9, 3.793451076083568*^9}, 3.793452183276513*^9, 
   3.7940619397177024`*^9, 3.8018022698821793`*^9, 3.801802360907612*^9, 
   3.8018026751286097`*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"df2e3c88-2e5b-4987-85fd-f6b930e00fee"]
}, Open  ]],

Cell[TextData[{
 "Por ejemplo, dada la matriz:\n\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", GridBox[{
      {GridBox[{
         {"7"},
         {"0"}
        }], GridBox[{
         {GridBox[{
            {"0", GridBox[{
               {"0", "0"}
              }]}
           }]},
         {GridBox[{
            {"2", GridBox[{
               {"5", 
                RowBox[{"-", "5"}]}
              }]}
           }]}
        }]},
      {GridBox[{
         {"13"},
         {"13"}
        }], GridBox[{
         {GridBox[{
            {"0"},
            {"0"}
           }], GridBox[{
            {GridBox[{
               {"7"},
               {"0"}
              }], GridBox[{
               {"8"},
               {"15"}
              }]}
           }]}
        }]}
     }], ")"}], TraditionalForm]],ExpressionUUID->
  "b68d6ee9-a03d-4178-a143-dbb444587878"]
}], "Text",
 CellChangeTimes->{{3.690315707835252*^9, 3.69031578825368*^9}, {
  3.690315861599799*^9, 3.690315978236566*^9}, {3.690316171714581*^9, 
  3.690316173796665*^9}, {3.690317117796924*^9, 3.690317119539495*^9}, {
  3.7903983890916557`*^9, 
  3.790398389216456*^9}},ExpressionUUID->"4fedc631-1263-481b-ad87-\
ca1e0bca569f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"7", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "2", ",", "5", ",", 
      RowBox[{"-", "5"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"13", ",", "0", ",", "7", ",", "8"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"13", ",", "0", ",", "0", ",", "15"}], "}"}]}], "}"}]}]], "Input",\

 CellChangeTimes->{{3.6903159825722446`*^9, 3.6903160070357428`*^9}, {
  3.6903161542476873`*^9, 3.690316154403267*^9}, {3.690317125163156*^9, 
  3.6903171268297987`*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"8dc71c99-7d44-417e-9f4e-80755d6e1bf7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"7", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", "5", ",", 
     RowBox[{"-", "5"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "0", ",", "7", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "0", ",", "0", ",", "15"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6903160076055593`*^9, {3.690316155412879*^9, 3.6903161765249453`*^9}, 
   3.6903171272216578`*^9, 3.790398395179473*^9, 3.7923959873850145`*^9, 
   3.7928500904223175`*^9, 3.792864289384886*^9, {3.7934510551299033`*^9, 
   3.7934510761284575`*^9}, 3.793452183323388*^9, 3.794061939769771*^9, 
   3.8018022698903008`*^9, 3.801802360915044*^9, 3.801802675142242*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"2ef2d399-bffb-419e-8eba-e92dd80a0396"]
}, Open  ]],

Cell["su polinomio caracter\[IAcute]stico viene dado por:", "Text",
 CellChangeTimes->{{3.690316031580422*^9, 
  3.690316043625606*^9}},ExpressionUUID->"4c3f16f6-ca96-4ad1-b384-\
48d721d3da5d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CharacteristicPolynomial", "[", 
  RowBox[{"A", ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.690316011821671*^9, 3.6903160197073097`*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"15ca683d-4a3f-485e-b1be-885dca4fcf9b"],

Cell[BoxData[
 RowBox[{"1470", "-", 
  RowBox[{"1253", " ", "x"}], "+", 
  RowBox[{"317", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"31", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  SuperscriptBox["x", "4"]}]], "Output",
 CellChangeTimes->{
  3.6903160208953342`*^9, {3.69031616054599*^9, 3.690316178580686*^9}, 
   3.69031712943779*^9, 3.7903983992352858`*^9, 3.792395987445824*^9, 
   3.7928500904617815`*^9, 3.7928642894234333`*^9, {3.7934510551438684`*^9, 
   3.793451076139426*^9}, 3.7934521833842273`*^9, 3.7940619398121796`*^9, 
   3.801802269914967*^9, 3.8018023609296227`*^9, 3.801802675177167*^9},
 CellLabel->"Out[64]=",ExpressionUUID->"1d9e4332-384f-415c-b0d6-aa214e62bc8a"]
}, Open  ]],

Cell[TextData[{
 "Para determinar los autovalores ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " incorpora la funci\[OAcute]n:"
}], "Text",
 CellChangeTimes->{{3.6903160491131563`*^9, 3.69031606843874*^9}, 
   3.790398406118105*^9},ExpressionUUID->"2afa9ee1-fd95-4c1d-9d89-\
8f2e1a330f25"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Eigenvalues"}]], "Input",
 CellChangeTimes->{{3.69031538399979*^9, 3.690315386958152*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"f10f6bcb-fa0c-48b8-bace-21f68098b4ed"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Eigenvalues",
              ButtonNote->"paclet:ref/Eigenvalues"],
             "\"paclet:ref/Eigenvalues\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Eigenvalues\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives a list of the \
eigenvalues of the square matrix \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigenvalues\\\", \\\"[\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"a\\\", \
\\\"TI\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\\) gives the generalized eigenvalues \
of \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\) with respect to \
\\!\\(\\*StyleBox[\\\"a\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigenvalues\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"k\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) gives the first \\!\\(\\*StyleBox[\\\"k\\\", \\\
\"TI\\\"]\\) eigenvalues of \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigenvalues\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"a\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"k\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives the first \
\\!\\(\\*StyleBox[\\\"k\\\", \\\"TI\\\"]\\) generalized eigenvalues.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Eigenvalues", 
                    "paclet:ref/Eigenvalues", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/Eigenvalues.\
html"], None}, "http://reference.wolfram.com/language/ref/Eigenvalues.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Options\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Options\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Options", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cubics", "\[Rule]", "False"}], ",", 
                    RowBox[{"Method", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"Quartics", "\[Rule]", "False"}]}], "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Eigenvalues\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Eigenvalues",
              ButtonNote->"paclet:ref/Eigenvalues"],
             "\"paclet:ref/Eigenvalues\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Eigenvalues\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives a list of the \
eigenvalues of the square matrix \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigenvalues\\\", \\\"[\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"a\\\", \
\\\"TI\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\\) gives the generalized eigenvalues \
of \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\) with respect to \
\\!\\(\\*StyleBox[\\\"a\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigenvalues\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"k\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) gives the first \\!\\(\\*StyleBox[\\\"k\\\", \\\
\"TI\\\"]\\) eigenvalues of \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigenvalues\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"a\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"k\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives the first \
\\!\\(\\*StyleBox[\\\"k\\\", \\\"TI\\\"]\\) generalized eigenvalues.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}], 
              True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}]},
               Dynamic[System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Eigenvalues\", \"[\", StyleBox[\"m\", \"TI\"], \"]\"}]\) \
gives a list of the eigenvalues of the square matrix \!\(\*StyleBox[\"m\", \
\"TI\"]\). \n\!\(\*RowBox[{\"Eigenvalues\", \"[\", RowBox[{\"{\", \
RowBox[{StyleBox[\"m\", \"TI\"], \",\", StyleBox[\"a\", \"TI\"]}], \"}\"}], \
\"]\"}]\) gives the generalized eigenvalues of \!\(\*StyleBox[\"m\", \
\"TI\"]\) with respect to \!\(\*StyleBox[\"a\", \"TI\"]\). \n\
\!\(\*RowBox[{\"Eigenvalues\", \"[\", RowBox[{StyleBox[\"m\", \"TI\"], \",\", \
StyleBox[\"k\", \"TI\"]}], \"]\"}]\) gives the first \!\(\*StyleBox[\"k\", \
\"TI\"]\) eigenvalues of \!\(\*StyleBox[\"m\", \"TI\"]\). \n\
\!\(\*RowBox[{\"Eigenvalues\", \"[\", RowBox[{RowBox[{\"{\", \
RowBox[{StyleBox[\"m\", \"TI\"], \",\", StyleBox[\"a\", \"TI\"]}], \"}\"}], \
\",\", StyleBox[\"k\", \"TI\"]}], \"]\"}]\) gives the first \
\!\(\*StyleBox[\"k\", \"TI\"]\) generalized eigenvalues.", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Eigenvalues", "Web" -> 
      "http://reference.wolfram.com/language/ref/Eigenvalues.html"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, 
    "Options" -> {Cubics -> False, Method -> Automatic, Quartics -> False}, 
    "Attributes" -> {Protected}, "FullName" -> "System`Eigenvalues"], 
   False]]], "Output",
 CellChangeTimes->{
  3.7923959875475793`*^9, 3.792850090554014*^9, 3.7928642895333757`*^9, {
   3.7934510552685385`*^9, 3.793451076235175*^9}, 3.793452183467004*^9, 
   3.7940619398947754`*^9, 3.801802269999928*^9, 3.801802361007194*^9, 
   3.801802675297941*^9},
 CellLabel->"Out[65]=",ExpressionUUID->"2a436d05-6856-45a6-b970-eeec897cf910"]
}, Open  ]],

Cell["De modo que los autovalores de la matriz anterior son:", "Text",
 CellChangeTimes->{{3.690316071832247*^9, 3.690316086139641*^9}, {
   3.690316116447987*^9, 3.690316135623055*^9}, 
   3.7923331773929214`*^9},ExpressionUUID->"cd2ff38e-be85-4b4b-9f29-\
d90adfbd0f65"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.6903161382400017`*^9, 3.690316141186315*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"6cb3d473-a8c7-411e-a50f-f58c7382b527"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"15", ",", "7", ",", "7", ",", "2"}], "}"}]], "Output",
 CellChangeTimes->{{3.6903161416277313`*^9, 3.690316183975561*^9}, 
   3.6903171366259947`*^9, 3.7903984242537513`*^9, 3.792395987612378*^9, 
   3.792850090632805*^9, 3.792864289568123*^9, {3.7934510552884846`*^9, 
   3.793451076278059*^9}, 3.793452183504904*^9, 3.7940619399473686`*^9, 
   3.801802270008033*^9, 3.801802361014543*^9, 3.8018026753126993`*^9},
 CellLabel->"Out[66]=",ExpressionUUID->"12195894-96f4-4701-9fbe-12c809adf3d9"]
}, Open  ]],

Cell["\<\
Observa que el valor 7 aparece repetido, lo cual indica que la multiplicidad \
(algebraica) del valor propio 7 es 2. Aunque tambi\[EAcute]n se \
podr\[IAcute]an calcular los autovalores determinando las ra\[IAcute]ces del \
polinomio caracter\[IAcute]stico:\
\>", "Text",
 CellChangeTimes->{{3.690316187004753*^9, 3.690316267360567*^9}, {
  3.790398429246769*^9, 
  3.790398443572206*^9}},ExpressionUUID->"0a1c638c-2ed7-4155-8af0-\
a914c40f8c0c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"1470", "-", 
     RowBox[{"1253", " ", "x"}], "+", 
     RowBox[{"317", " ", 
      SuperscriptBox["x", "2"]}], "-", 
     RowBox[{"31", " ", 
      SuperscriptBox["x", "3"]}], "+", 
     SuperscriptBox["x", "4"]}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.690316268988052*^9, 3.69031628089672*^9}, {
  3.6903163143950872`*^9, 3.690316358688354*^9}, {3.6903171466649303`*^9, 
  3.690317153241428*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"54d8c554-a78b-4105-8fa8-84a692a2e5c2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "15"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.690316338410413*^9, 3.69031635965049*^9}, {
   3.690317140340107*^9, 3.690317154060429*^9}, 3.7903984533834333`*^9, 
   3.792395987673216*^9, 3.7928500906884766`*^9, 3.792864289606948*^9, {
   3.793451055310299*^9, 3.793451076315469*^9}, 3.7934521835986533`*^9, 
   3.7940619399880238`*^9, 3.801802270023758*^9, 3.801802361029323*^9, 
   3.801802675348776*^9},
 CellLabel->"Out[67]=",ExpressionUUID->"c4aecf5f-4718-481d-887f-96859a14af15"]
}, Open  ]],

Cell["\<\
Esta forma de proceder no es recomendable (sobre todo para dimensiones \
altas), pues el c\[AAcute]lculo de ra\[IAcute]ces de un polinomio es un \
proceso inestable. Otra opci\[OAcute]n es tratar de factorizar el polinomio:\
\>", "Text",
 CellChangeTimes->{{3.690316377733178*^9, 3.690316432452208*^9}, {
  3.69031735604733*^9, 
  3.690317371932186*^9}},ExpressionUUID->"f52b2e2a-b2cc-435f-a980-\
9bc97a172c45"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"1470", "-", 
   RowBox[{"1253", " ", "x"}], "+", 
   RowBox[{"317", " ", 
    SuperscriptBox["x", "2"]}], "-", 
   RowBox[{"31", " ", 
    SuperscriptBox["x", "3"]}], "+", 
   SuperscriptBox["x", "4"]}], "]"}]], "Input",
 CellChangeTimes->{{3.690317373845655*^9, 3.690317383590811*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"2cb0a9ff-a3d1-486d-8638-ec8cffc9363e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "15"}], "+", "x"}], ")"}], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "7"}], "+", "x"}], ")"}], "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "2"}], "+", "x"}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.690317385207315*^9, 3.7923959877390404`*^9, 3.7928500907292686`*^9, 
   3.7928642896425962`*^9, {3.793451055326256*^9, 3.793451076330429*^9}, 
   3.7934521836800227`*^9, 3.794061940037464*^9, 3.801802270032378*^9, 
   3.801802361036416*^9, 3.801802675385434*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"c3b43e5c-e9c3-4b6b-9af1-b141dcecc221"]
}, Open  ]],

Cell[TextData[{
 "Para obtener los autovalores podemos utilizar la funci\[OAcute]n ",
 StyleBox["Eigenvectors",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.690316500307078*^9, 3.690316526880343*^9}, {
   3.690317394588312*^9, 3.690317408131228*^9}, 
   3.7923332405041285`*^9},ExpressionUUID->"3b86a8f8-9253-4e45-bd50-\
c63a4c08d54c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Eigenvectors"}]], "Input",
 CellChangeTimes->{{3.6903153903177233`*^9, 3.690315393869829*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"8a503170-6fb4-432f-a285-b1f86578e6eb"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Eigenvectors",
              ButtonNote->"paclet:ref/Eigenvectors"],
             "\"paclet:ref/Eigenvectors\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Eigenvectors\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives a list of the \
eigenvectors of the square matrix \\!\\(\\*StyleBox[\\\"m\\\", \
\\\"TI\\\"]\\). \\n\\!\\(\\*RowBox[{\\\"Eigenvectors\\\", \\\"[\\\", RowBox[{\
\\\"{\\\", RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"a\
\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\\) gives the generalized \
eigenvectors of \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\) with respect to \
\\!\\(\\*StyleBox[\\\"a\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigenvectors\\\", \\\"[\\\", RowBox[{StyleBox[\\\"m\\\
\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"k\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) \
gives the first \\!\\(\\*StyleBox[\\\"k\\\", \\\"TI\\\"]\\) eigenvectors of \
\\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigenvectors\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"a\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"k\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives the first \
\\!\\(\\*StyleBox[\\\"k\\\", \\\"TI\\\"]\\) generalized eigenvectors.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Eigenvectors", 
                    "paclet:ref/Eigenvectors", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/Eigenvectors.\
html"], None}, "http://reference.wolfram.com/language/ref/Eigenvectors.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"Cubics", "\[Rule]", "False"}]},
                    {
                    RowBox[{"Method", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Quartics", "\[Rule]", "False"}]},
                    {
                    RowBox[{"ZeroTest", "\[Rule]", "Automatic"}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","4","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"Cubics", "\[Rule]", "False"}], "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","4","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Eigenvectors\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Eigenvectors",
              ButtonNote->"paclet:ref/Eigenvectors"],
             "\"paclet:ref/Eigenvectors\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Eigenvectors\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives a list of the \
eigenvectors of the square matrix \\!\\(\\*StyleBox[\\\"m\\\", \
\\\"TI\\\"]\\). \\n\\!\\(\\*RowBox[{\\\"Eigenvectors\\\", \\\"[\\\", RowBox[{\
\\\"{\\\", RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"a\
\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\\) gives the generalized \
eigenvectors of \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\) with respect to \
\\!\\(\\*StyleBox[\\\"a\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigenvectors\\\", \\\"[\\\", RowBox[{StyleBox[\\\"m\\\
\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"k\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) \
gives the first \\!\\(\\*StyleBox[\\\"k\\\", \\\"TI\\\"]\\) eigenvectors of \
\\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigenvectors\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"a\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"k\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives the first \
\\!\\(\\*StyleBox[\\\"k\\\", \\\"TI\\\"]\\) generalized eigenvectors.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}], 
              True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}]},
               Dynamic[System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Eigenvectors\", \"[\", StyleBox[\"m\", \"TI\"], \
\"]\"}]\) gives a list of the eigenvectors of the square matrix \
\!\(\*StyleBox[\"m\", \"TI\"]\). \n\!\(\*RowBox[{\"Eigenvectors\", \"[\", \
RowBox[{\"{\", RowBox[{StyleBox[\"m\", \"TI\"], \",\", StyleBox[\"a\", \
\"TI\"]}], \"}\"}], \"]\"}]\) gives the generalized eigenvectors of \
\!\(\*StyleBox[\"m\", \"TI\"]\) with respect to \!\(\*StyleBox[\"a\", \"TI\"]\
\). \n\!\(\*RowBox[{\"Eigenvectors\", \"[\", RowBox[{StyleBox[\"m\", \"TI\"], \
\",\", StyleBox[\"k\", \"TI\"]}], \"]\"}]\) gives the first \
\!\(\*StyleBox[\"k\", \"TI\"]\) eigenvectors of \!\(\*StyleBox[\"m\", \"TI\"]\
\). \n\!\(\*RowBox[{\"Eigenvectors\", \"[\", RowBox[{RowBox[{\"{\", \
RowBox[{StyleBox[\"m\", \"TI\"], \",\", StyleBox[\"a\", \"TI\"]}], \"}\"}], \
\",\", StyleBox[\"k\", \"TI\"]}], \"]\"}]\) gives the first \
\!\(\*StyleBox[\"k\", \"TI\"]\) generalized eigenvectors.", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Eigenvectors", "Web" -> 
      "http://reference.wolfram.com/language/ref/Eigenvectors.html"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, 
    "Options" -> {
     Cubics -> False, Method -> Automatic, Quartics -> False, ZeroTest -> 
      Automatic}, "Attributes" -> {Protected}, "FullName" -> 
    "System`Eigenvectors"], False]]], "Output",
 CellChangeTimes->{{3.7923959715300016`*^9, 3.7923959878477764`*^9}, 
   3.792850090854621*^9, 3.7928642897203007`*^9, {3.7934510554514327`*^9, 
   3.79345107642418*^9}, 3.79345218378973*^9, 3.7940619401825695`*^9, 
   3.8018022701203938`*^9, 3.801802361116362*^9, 3.801802675472227*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"bddb765b-bdcf-4369-b054-a5238d04f901"]
}, Open  ]],

Cell["En el ejemplo que nos ocupa:", "Text",
 CellChangeTimes->{{3.6903165311262074`*^9, 
  3.690316536104081*^9}},ExpressionUUID->"a5ae4331-cc53-4068-acbc-\
cf39141910d6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvectors", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.69031653714193*^9, 3.690316544646263*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"ca5ad423-631a-4f86-a0a9-df5577be8282"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "8"}], ",", 
     RowBox[{"-", "13"}], ",", "0", ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.690316545117475*^9, 3.690317157977231*^9, 3.792395987917563*^9, 
   3.792850090901496*^9, 3.7928642897872343`*^9, {3.7934510554675665`*^9, 
   3.7934510764690585`*^9}, 3.7934521838425865`*^9, 3.7940619402812967`*^9, 
   3.801802270128461*^9, 3.8018023611239243`*^9, 3.801802675486565*^9},
 CellLabel->"Out[70]=",ExpressionUUID->"2b1a1e07-6b52-45d7-a005-ddc947f31d9a"]
}, Open  ]],

Cell[TextData[{
 "obtenemos 4 vectores propios (luego la matriz A diagonaliza). El vector que \
ocupa la posici\[OAcute]n k-\[EAcute]sima, es el correspondiente al valor \
propio devuelto en la posici\[OAcute]n k-\[EAcute]sima por la funci\[OAcute]n \
",
 StyleBox["Eigenvalues",
  FontWeight->"Bold"],
 ". Por ejemplo, el vector (0,0,1,1) est\[AAcute] asociado al valor propio \
15, como podemos comprobar:"
}], "Text",
 CellChangeTimes->{{3.690316603506426*^9, 
  3.690316803929193*^9}},ExpressionUUID->"f116fdc4-0502-4787-af9b-\
468b965fb62f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", ".", 
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", "1", ",", "1"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.690316638453658*^9, 3.6903166424215307`*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"3fbdf075-4a0e-4e42-9359-a4071ffbb74f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "15", ",", "15"}], "}"}]], "Output",
 CellChangeTimes->{
  3.69031664281866*^9, 3.6903171613124523`*^9, 3.792395987973442*^9, 
   3.792850090949198*^9, 3.792864289834946*^9, {3.793451055482273*^9, 
   3.7934510765059605`*^9}, 3.793452183894449*^9, 3.794061940324539*^9, 
   3.80180227014351*^9, 3.8018023611385393`*^9, 3.801802675521809*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"30119dfc-b205-4729-8d5c-f5609f510459"]
}, Open  ]],

Cell[TextData[{
 "Si necesitamos obtener tanto valores como vectores propios, podemos \
utilizar la funci\[OAcute]n ",
 StyleBox["Eigensystem",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.690316811488144*^9, 3.690316856500525*^9}, 
   3.7903985416044683`*^9, 
   3.79233328464327*^9},ExpressionUUID->"738f7eca-83d6-4a7b-9049-\
c9531a39b2c7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Eigensystem"}]], "Input",
 CellChangeTimes->{{3.6903165945521173`*^9, 3.690316596891149*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"41aa5d98-f6c9-432e-8b37-43b2770c22e5"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Eigensystem",
              ButtonNote->"paclet:ref/Eigensystem"],
             "\"paclet:ref/Eigensystem\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Eigensystem\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives a list \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"values\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"vectors\\\", \\\"TI\\\"]}], \\\"}\\\"}]\\) of the \
eigenvalues and eigenvectors of the square matrix \
\\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigensystem\\\", \\\"[\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"a\\\", \
\\\"TI\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\\) gives the generalized eigenvalues \
and eigenvectors of \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\) with respect \
to\[NonBreakingSpace]\\!\\(\\*StyleBox[\\\"a\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigensystem\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"k\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) gives the eigenvalues and eigenvectors for the \
first \\!\\(\\*StyleBox[\\\"k\\\", \\\"TI\\\"]\\) eigenvalues of \
\\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigensystem\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"a\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"k\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives the first \
\\!\\(\\*StyleBox[\\\"k\\\", \\\"TI\\\"]\\) generalized eigenvalues and \
eigenvectors.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Eigensystem", 
                    "paclet:ref/Eigensystem", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/Eigensystem.\
html"], None}, "http://reference.wolfram.com/language/ref/Eigensystem.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"Cubics", "\[Rule]", "False"}]},
                    {
                    RowBox[{"Method", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Quartics", "\[Rule]", "False"}]},
                    {
                    RowBox[{"ZeroTest", "\[Rule]", "Automatic"}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","4","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"Cubics", "\[Rule]", "False"}], "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","4","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Eigensystem\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Eigensystem",
              ButtonNote->"paclet:ref/Eigensystem"],
             "\"paclet:ref/Eigensystem\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Eigensystem\\\", \\\"[\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives a list \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"values\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"vectors\\\", \\\"TI\\\"]}], \\\"}\\\"}]\\) of the \
eigenvalues and eigenvectors of the square matrix \
\\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigensystem\\\", \\\"[\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"a\\\", \
\\\"TI\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\\) gives the generalized eigenvalues \
and eigenvectors of \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\) with respect \
to\[NonBreakingSpace]\\!\\(\\*StyleBox[\\\"a\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigensystem\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"k\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) gives the eigenvalues and eigenvectors for the \
first \\!\\(\\*StyleBox[\\\"k\\\", \\\"TI\\\"]\\) eigenvalues of \
\\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"Eigensystem\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"m\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"a\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"k\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives the first \
\\!\\(\\*StyleBox[\\\"k\\\", \\\"TI\\\"]\\) generalized eigenvalues and \
eigenvectors.\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}], 
              True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}]},
               Dynamic[System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Eigensystem\", \"[\", StyleBox[\"m\", \"TI\"], \"]\"}]\) \
gives a list \!\(\*RowBox[{\"{\", RowBox[{StyleBox[\"values\", \"TI\"], \
\",\", StyleBox[\"vectors\", \"TI\"]}], \"}\"}]\) of the eigenvalues and \
eigenvectors of the square matrix \!\(\*StyleBox[\"m\", \"TI\"]\). \n\
\!\(\*RowBox[{\"Eigensystem\", \"[\", RowBox[{\"{\", RowBox[{StyleBox[\"m\", \
\"TI\"], \",\", StyleBox[\"a\", \"TI\"]}], \"}\"}], \"]\"}]\) gives the \
generalized eigenvalues and eigenvectors of \!\(\*StyleBox[\"m\", \"TI\"]\) \
with respect to\[NonBreakingSpace]\!\(\*StyleBox[\"a\", \"TI\"]\). \n\
\!\(\*RowBox[{\"Eigensystem\", \"[\", RowBox[{StyleBox[\"m\", \"TI\"], \",\", \
StyleBox[\"k\", \"TI\"]}], \"]\"}]\) gives the eigenvalues and eigenvectors \
for the first \!\(\*StyleBox[\"k\", \"TI\"]\) eigenvalues of \
\!\(\*StyleBox[\"m\", \"TI\"]\). \n\!\(\*RowBox[{\"Eigensystem\", \"[\", \
RowBox[{RowBox[{\"{\", RowBox[{StyleBox[\"m\", \"TI\"], \",\", \
StyleBox[\"a\", \"TI\"]}], \"}\"}], \",\", StyleBox[\"k\", \"TI\"]}], \"]\"}]\
\) gives the first \!\(\*StyleBox[\"k\", \"TI\"]\) generalized eigenvalues \
and eigenvectors.", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Eigensystem", "Web" -> 
      "http://reference.wolfram.com/language/ref/Eigensystem.html"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, 
    "Options" -> {
     Cubics -> False, Method -> Automatic, Quartics -> False, ZeroTest -> 
      Automatic}, "Attributes" -> {Protected}, "FullName" -> 
    "System`Eigensystem"], False]]], "Output",
 CellChangeTimes->{
  3.7923959881060853`*^9, 3.7928500910340242`*^9, 3.7928642899170904`*^9, {
   3.7934510555975523`*^9, 3.7934510766306257`*^9}, 3.793452183995179*^9, 
   3.7940619404375725`*^9, 3.801802270231583*^9, 3.801802361217855*^9, 
   3.8018026756076727`*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"6977f0fe-b175-4316-aafc-d3c5486cc340"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigensystem", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.690316558207705*^9, 3.6903165774972277`*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"5848f023-d9e9-49e3-8819-cbffd481995f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"15", ",", "7", ",", "7", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8"}], ",", 
       RowBox[{"-", "13"}], ",", "0", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.6903165778917027`*^9, 3.6903171639530287`*^9, 3.7923959882167892`*^9, 
   3.7928500910995703`*^9, 3.792864289956995*^9, {3.7934510556194787`*^9, 
   3.7934510766725154`*^9}, 3.793452184042053*^9, 3.7940619404816914`*^9, 
   3.801802270239706*^9, 3.8018023612255497`*^9, 3.801802675622263*^9},
 CellLabel->"Out[73]=",ExpressionUUID->"29315a7c-4974-4614-b47b-12f72fcdb011"]
}, Open  ]],

Cell[TextData[{
 "Notar que el primer vector incorpora los valores propios y a continuaci\
\[OAcute]n figuran los vectores propios. Para finalizar comprobemos que, \
efectivamente,  A = P D ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["P", 
    RowBox[{"-", "1"}]], TraditionalForm]],ExpressionUUID->
  "d0e64f39-27cb-4ec3-82a3-2e74f3944eb3"],
 ", donde P es la matriz que tiene por columnas a los vectores propios y D la \
matriz diagonal de autovalores: "
}], "Text",
 CellChangeTimes->{{3.690316863572155*^9, 3.69031690121381*^9}, {
   3.690316957800864*^9, 3.6903170229057083`*^9}, {3.7903985628923287`*^9, 
   3.7903985902474017`*^9}, 
   3.7923333073007555`*^9},ExpressionUUID->"5f702c01-1408-438a-9332-\
d287909dbf64"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DD", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"15", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "7", ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "7", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0", ",", "2"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.6903170238102493`*^9, 3.6903170526560907`*^9}, {
  3.690317170535898*^9, 3.690317170668754*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"de5b000c-b0ea-4f63-804a-3f831c9b0a3c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"15", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "7", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "7", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "2"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.690317049084167*^9, 3.6903170530618887`*^9}, 
   3.6903171711639013`*^9, 3.7903986093802557`*^9, 3.7923959882955785`*^9, 
   3.7928500911642194`*^9, 3.792864290005479*^9, {3.793451055634437*^9, 
   3.7934510767104454`*^9}, 3.793452184084979*^9, 3.7940619405187716`*^9, 
   3.801802270255384*^9, 3.801802361240266*^9, 3.801802675658433*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"cdf1104b-8280-4cdc-8714-57506dc9215a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PP", " ", "=", " ", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "8"}], ",", 
       RowBox[{"-", "13"}], ",", "0", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.690317054395467*^9, 3.690317078673622*^9}, {
  3.690317176085314*^9, 3.690317184000608*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"9855a089-cd02-4e19-bd50-a4c5220bfbc0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "8"}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "13"}], ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "13", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.690317080301655*^9, 3.6903171850361643`*^9, 3.7903986122306633`*^9, 
   3.792395988358413*^9, 3.792850091226424*^9, 3.7928642900471153`*^9, {
   3.793451055649399*^9, 3.793451076751303*^9}, 3.7934521841308165`*^9, 
   3.7940619405468254`*^9, 3.801802270263295*^9, 3.801802361248102*^9, 
   3.801802675668948*^9},
 CellLabel->"Out[75]=",ExpressionUUID->"a820fb85-6053-419b-bd47-e5b462eb080f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"PP", ".", " ", "DD", ".", " ", 
   RowBox[{"Inverse", "[", "PP", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.690317085243347*^9, 3.690317096758689*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"4e3ee7ee-2256-4f97-a36e-8aeab953d62a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"7", "0", "0", "0"},
     {"0", "2", "5", 
      RowBox[{"-", "5"}]},
     {"13", "0", "7", "8"},
     {"13", "0", "0", "15"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.690317097286365*^9, 3.6903171872388763`*^9, 3.7903986144066715`*^9, 
   3.7923959884331837`*^9, 3.7928500912660027`*^9, 3.792864290085868*^9, {
   3.7934510556643596`*^9, 3.7934510767921963`*^9}, 3.793452184176695*^9, 
   3.794061940594372*^9, 3.801802270278635*^9, 3.801802361262513*^9, 
   3.801802675679983*^9},
 CellLabel->
  "Out[76]//MatrixForm=",ExpressionUUID->"2c067b93-3cfd-47cd-b5eb-\
4d23eff348be"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["7. Formas cuadr\[AAcute]ticas", "Section",
 CellChangeTimes->{{3.687269165082129*^9, 3.687269167513652*^9}, {
  3.687288719179288*^9, 3.687288719874443*^9}, {3.690094536806259*^9, 
  3.690094539805684*^9}, {3.7928499138517904`*^9, 3.7928499144243717`*^9}, {
  3.7940619075245743`*^9, 
  3.7940619085563507`*^9}},ExpressionUUID->"8e2215d9-5e42-4cb1-9c5a-\
3c4a8119496d"],

Cell[TextData[{
 "En las secciones anteriores se han introducido todas las herramientas \
necesarias para analizar formas cuadr\[AAcute]ticas. Veamos como \
podr\[IAcute]amos resolver este tipo de problemas con ",
 StyleBox["Mathematica.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.690317443293429*^9, 3.6903174826096582`*^9}, {
   3.7903986203504887`*^9, 3.7903986215988913`*^9}, 
   3.792333367079766*^9},ExpressionUUID->"dbc2a799-767a-4320-9851-\
c7e19fbeda96"],

Cell[TextData[{
 StyleBox["Ejemplo. ",
  FontWeight->"Bold"],
 "Clasificar la forma cuadr\[AAcute]tica:"
}], "Text",
 CellChangeTimes->{{3.690317489328882*^9, 
  3.6903175315208483`*^9}},ExpressionUUID->"09faca73-4215-458f-a73b-\
1c48aeb9a3e6"],

Cell[TextData[{
 "q(x,y,z) = 3 ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "+", " ", 
    RowBox[{"3", " ", 
     SuperscriptBox["y", 
      RowBox[{"2", " "}]]}], "+", " ", 
    RowBox[{"5", " ", 
     SuperscriptBox["z", "2"]}], "-", " ", 
    RowBox[{"4", " ", "xy"}]}], TraditionalForm]],ExpressionUUID->
  "fb69e8d7-0707-4f22-af62-6ad794a37c49"]
}], "Text",
 CellChangeTimes->{{3.690317534124887*^9, 
  3.690317580550048*^9}},ExpressionUUID->"516fd197-35d6-45af-9b5b-\
2e458cd5c75f"],

Cell["Introducimos su matriz asociada:", "Text",
 CellChangeTimes->{{3.690317592183167*^9, 
  3.690317605522649*^9}},ExpressionUUID->"146d43c9-da91-49a7-8b63-\
4b9d698c794a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"3", ",", 
      RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "3", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "5"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.690317585878992*^9, 3.690317619010963*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"0a2d1e4c-5e93-4ac8-b100-b73e6128b51c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "3", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "5"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6903176195513783`*^9, 3.7923959884910283`*^9, 3.7928500913245153`*^9, 
   3.7928642901279297`*^9, {3.79345105567832*^9, 3.7934510768340816`*^9}, 
   3.793452184221573*^9, 3.7940619406296597`*^9, 3.801802270286429*^9, 
   3.801802361269661*^9, 3.801802675713728*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"144ed9ba-5a82-48f4-aa9f-5a6d894b3227"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.690317620221075*^9, 3.69031762342924*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"a0c84521-8e39-4fe8-9a0e-09c8f68f32d7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", "5", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{
  3.690317623806978*^9, 3.7923959885578814`*^9, 3.7928500913655615`*^9, 
   3.7928642901689453`*^9, {3.7934510556922855`*^9, 3.7934510768719826`*^9}, 
   3.793452184263461*^9, 3.7940619406749477`*^9, 3.801802270301914*^9, 
   3.8018023612846613`*^9, 3.801802675723234*^9},
 CellLabel->"Out[78]=",ExpressionUUID->"4bd22022-95f6-4c1c-aaf4-e0b14044d244"]
}, Open  ]],

Cell["\<\
Dado que las tres ra\[IAcute]ces son positivas concluimos que la forma cuadr\
\[AAcute]tica es definida positiva.\
\>", "Text",
 CellChangeTimes->{{3.6903176284778423`*^9, 3.690317660994802*^9}, {
  3.790398639773941*^9, 
  3.7903986461181564`*^9}},ExpressionUUID->"218b888b-100f-4853-bef8-\
6ef39dc405a2"],

Cell[TextData[{
 StyleBox["Ejemplo.",
  FontWeight->"Bold"],
 " Clasificar, en funci\[OAcute]n del par\[AAcute]metro a, la siguiente forma \
cuadr\[AAcute]tica"
}], "Text",
 CellChangeTimes->{{3.690317666346657*^9, 3.690317669882413*^9}, {
  3.690317789281826*^9, 3.690317811078081*^9}, {3.7903986548225837`*^9, 
  3.790398657336589*^9}},ExpressionUUID->"1be30a77-8ebb-4330-a554-\
179edcdde0a7"],

Cell[TextData[{
 "q(x,y,z) = a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "+", " ", 
    RowBox[{"a", " ", 
     SuperscriptBox["y", 
      RowBox[{"2", " "}]]}], "+", " ", 
    RowBox[{"a", " ", 
     SuperscriptBox["z", "2"]}], "+", 
    RowBox[{"2", "a", "  ", "xy"}]}], TraditionalForm]],ExpressionUUID->
  "d0267951-0eee-41f4-8ec8-e14af0c1f755"]
}], "Text",
 CellChangeTimes->{{3.690317534124887*^9, 3.690317580550048*^9}, {
  3.69031783427007*^9, 
  3.6903178465166073`*^9}},ExpressionUUID->"2fd697e0-f4b7-4541-a233-\
25ce6f168001"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "3", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "a", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "0", ",", "a"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.690317849179123*^9, 3.6903178663900137`*^9}, {
  3.690317901919424*^9, 3.690317914931234*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"8efa2da3-c62a-421a-b904-b4d709d9ebb5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "a", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "0", ",", "a"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.690317867249462*^9, 3.690317915555913*^9, 3.79239598861769*^9, 
   3.7928500914077425`*^9, 3.792864290207386*^9, {3.7934510557072425`*^9, 
   3.7934510769118757`*^9}, 3.7934521843123307`*^9, 3.7940619407466707`*^9, 
   3.801802270310708*^9, 3.8018023612918253`*^9, 3.801802675758307*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"2ac34e90-defe-46c8-9dd7-f82c90279e6c"]
}, Open  ]],

Cell["Calculamos los autovalores", "Text",
 CellChangeTimes->{{3.690317994225909*^9, 
  3.6903179985671988`*^9}},ExpressionUUID->"49037ffe-ed8b-4074-b691-\
2c4b12730ec3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.6903178778152533`*^9, 3.690317881551324*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"e2192fe8-c03a-4dcf-9e9b-6e291beaff2b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "5"}], "+", "a"}], ",", "a", ",", 
   RowBox[{"5", "+", "a"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.69031788196456*^9, 3.690317917124007*^9, 3.7923959886865053`*^9, 
   3.79285009144471*^9, 3.7928642902458334`*^9, {3.793451055722204*^9, 
   3.793451076952766*^9}, 3.7934521843582077`*^9, 3.794061940827563*^9, 
   3.80180227032563*^9, 3.801802361306675*^9, 3.8018026757688932`*^9},
 CellLabel->"Out[80]=",ExpressionUUID->"ce36437e-eb09-4d30-b50a-2c4e3a1dd29b"]
}, Open  ]],

Cell["Dibujamos los tres valores propios,", "Text",
 CellChangeTimes->{{3.690318245600998*^9, 
  3.6903182566140337`*^9}},ExpressionUUID->"189c1f0c-d9b6-40c4-aa28-\
c96e4a3bc4ab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "5"}], "+", "a"}], ",", "a", ",", 
     RowBox[{"5", "+", "a"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "7"}], ",", "7"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.690317933868909*^9, 3.690317947957486*^9}},
 CellLabel->"In[81]:=",ExpressionUUID->"73950c3c-f28d-49b7-9f4a-7d80d745e331"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt1Ps31Hkcx3FDUojJLebrMuM26EbZbtTnU1mlM0SybanWEqtSdBQSonIZ
yezqRA3KpYZKF0N1UOZNw6ipKSk7WUq6WEwaGZdpGt+15/TD6zzP4x94MUKj
t4Rramho+E7v/26M75CRJAGXG/aOkyQT1ibabOOqCKA/4Mx/qmbCquT9Te4T
BBQ33gnhqpiw4KRW/t5hAvKbKGL3CSZQOUtRRzcBWaILl/YOM0HKO/sXr46A
qI5HGzu6mRDZGbjMN5YA9yHnQl4dE9g/vTzO/UQDIW0Q+cYywWPH4yr2HQuw
XhjeKexyBKLtndvt8+Zg8EFu/ivLEfAbPYcDafOA/iU97y44QOeO+fyULWaw
/4bpduTsAIX0qALRclPwo94Vvy+0h3ZWmVm4tglEOgac5mvaA4sxpHVBagS8
P8fSWFF2ML4myGcGzIVjl67Za/baAvVhrZOQQ4Ws33eY9G2whRr6fojrN4CF
bbTbPXUMeK6Xp5dXrw+KEx9OXF7EAMnD8uxfduuCQl5Zdq6ADi4Gk3Vsl1mQ
rZVysEyXDpEOy60iRNpQm1doUPPeGhafKdwZHa0F51t9b967ZwVbM9ex+hEF
rq1n8EYvWcKdosq31Ga1YCFzcPmpGAKSNwdkugYpBW8DXzJYQTSYVfQsv4yt
EGj211yJtLWAzcZuD7orvwj22fIKiLF5oL3i6ZzFvZ8ElIq6d9rdZnCS7ryT
VdslmJXX3OJ13RQ6RedXh/zdJECtMkpDrgk0VooTdXWaUH2Zc5Uo3hiKrqz9
FnPgH8T7GCx38jGCsUOnuKPsT6jp0K2cpkVzQXzQWuE1R464bfL0XUpDyNK6
HbpMoECeUxWSPSVzgB17P2YTXYk8W0tFXdF60OYzaqbfq0aWwRkKpeFsuJK8
ZVECk4KDT9xoz5TOhG7tmUceBGph+2/K7HVVM2BJkyRz+y1tLFnjlsDz1wSX
wa2DGX06uNP0uulRKw3A3nJzvZ91cWqsjWTgiEowaehTQD+uj6m9B9obKRMC
Jjtp5eybBpj/eeaZz+VfBfXcvkD7DCp2dRkK6ZEMCfgVH/n6pXNxTPOLSO5E
n2Cl32h8SYcRjrEUp062vBAcYw1LijVMsEYI51FP3XqUS2l7GmZhinvNU7s9
89uRq3/Vklc+Zjg1LfTcVb8+VB4UjQwj5mHzG4mqo65DqJ1v84afZI69xCkJ
4q8jiHO1q49y3QJ78vad1qkaR9bbDnMsWmg4YWf76ggTFbrYMeCk/XjafhXl
Jk4qZOP/W7NcQsNJOHn2Qw8VovtsGhNJaTjV3vmVTZgK2XnQg+NkNJwjS416
Xa1CTjZPHDuMCVyS5FrI2vwdLe23a8wJJfCTIs7kkmw1qg27sC3hDwI/zw3f
/a5Yjdx7DUbCoqad6iHkVKvRstdKO484Akv39HNkUjVaIX7GHmATuHcBYvKY
U2jNrWNB3tUEnrw/HGTRMoUa548Mu92d9k1hg0g6hVBlRJZVA4G/l3AZcbIp
hEsDGhRCAmuke39+YUyi9WeZjHIpgfV9L57KCSWR0LC4PreHwFR0eHBVHIm8
coy2JvZN222T/wCbRN7p6owAGYHNTccJ72oStVJi6atHpq3zJE0hJNGGlH/r
nMYJbKks7S+Tkqjt265AExWB6UPxvgEyEv34L0zv8a0hSRL9B5dPYeY=
       "]]},
     Annotation[#, "Charting`Private`Tag$74938#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxF1P8v1HEcwPG7rovcOefbcYw7k1y0fM2XjDsldXby5VyW9GWMNHSawnxd
U/i0covNl0MLo2tZdNGGfDnU3cjJrnRJ0m0RmZgjX2aqrXu9f3ju8R887eKE
kQl7cDhc6N/+eTpTtbi7a92vMzCbES3eRh7LS5Z5/kYeLiRUXF1CUkUebNUU
Ut1c/qC5E5k0wfcKTUdiR98XiGetQL+Y4Rasgw5aK765tVVZgpxpkkPqLQtw
IsZZmh9JA2uYKZVyb3NwnNdASyCagTy7n4RqtQm4HiDg7u03BqmD7awhERV8
wUzuz5ijgO9IZaSyLjKoHGy8e/aiAehE2ejEnPTBJAdvm0Q5EXS5XxMrFBLA
qOLjvDk2HuyolXylDuz06cwLiyh2FWyC+rVjFQ2YFgwzdeuZkvwCiT6jhi4z
s2Ah81Asr30SnJBX+V/+KAN7JSPZBnoyts7apsCttNTP4Nr12+JVbBYcuWar
DTJcBksIbXFefVoQS3+VFsLcBBXcVRp5Zgdsyos8kuWI5+icIu672cMngO4y
ZfG5ViLotBC1UKTRAznBy5akkwbghhG3kllABh2xXN/9zyhgl1jDP1BEBaWP
v0vJ9cag75nVzEcqEzCHt6Ssw5mBpXjFaDzdHHQNb3H/wKWBjQIh2yjRAhyX
MqaluZag6MmkBv+UDtpG3xDRX1uBD1XzLOIwkhF+aWBZiWRyQ9bkaqS9H/N8
xiKSxXh7UGVqDXrM2ffei0O2x1dHZ11Bes5QVuJTkF6fNu39MpA+I2PYPIYM
aM0RBD9H9jqvLLm9RLIliSU23UhOfUS3dgh5otzRrlGNHDKq6yr9ggy6ZxKV
rUEG39kpilhEvsGnM/1XkKfyf3Sy1pGKrQt8s23k/2+BfwBqXDLP
       "]]},
     Annotation[#, "Charting`Private`Tag$74938#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt1Ps3lAkcgPFhmuSSGePSmDcMhnewm6QtEu+32Nl0kGtiKUuJE6sSzSrV
brs0HctIWwxdlVS2MGrX9X1dtpmtCLONu2oqg+bYJpNc0ru75+wPz/n8B49t
fFroHl0KhRL4b/+55bBcTZIIwRkJlJAkiW/KsokULyDEkonsmOQpEt+Qva91
7QeEGNf+SpMPk/hnJ6nnkqcQotrIeEdFPYkzCtwx+TBCwMaujwHpJN5fUVRY
UY8QcaVBfPHYJzxJEbYuMB0hLkdtG1jbuYgLv/jruHiMTXAVwWSyeAH3in5Y
JbxnSaiTnCSOihkckb1wqy5mESmcXCkR/w6HUUOH1O9XEJR3O3nJhmpcEe1S
eyzUgqhWRBe+L1LipZyU89L15kS1flvmd0fleE/AVYs9NDOC4ucujD6bgQfY
vqGW9DMJeBPYmpbZi834RPgvIUyI4GXb742QLzBGex2vo4BBnFBFNYx+/waT
cPYRmSpjQtzidJzp9g7rNjxjeKbBiIgbHxofOj2DdbWXn96+04DYLfh9MtR3
AXM2nq0XOi8jql7S89S3SCzJYb1VopRGFA/KlCUeuuD6c2lMWhqV6Dm4u1wk
WgLhuZsDVJgOUSVolrCIpXCvrPIZo20Rr6hxEX2w1ofsbSG5qyPm8M07Ipv2
RhjCsrIn564KtfhHt+K6VY3LYZupW/Nw5d/4uZGopFcGDKB5dC53fT6Gkzv4
1vP2JnCS4xQTUDeIz6Z6b2gMZ4JCWuwd19eKt3qafvI7YAotlY+yDPRaMX6s
IszjlBmUXd80vz91CItmX6P33TeH9wd+FE8LxzAsPzjdp8cCHn1rrfVb/haT
lOp5h1BZcIpaHb8O12JKSlVxp6slCNOb9m/lzGHKla5lzC1skPlPWxg9X8QO
9jbRqAIErmeHrhKgOtDr47SiqWglDNOWZjSHUWFK92TD6E0rWNPalRt1lwYl
car2qj5rcJ4Mn8xR6oF5hnOGr8YGgP+WZfilAYhMNj7YXMiBWbr/ec5xI/jk
2+sgs7EFVHjUU/+OMWy12xX0w21baBArw7g5DIgN1Dgxfe2g9sbrWqMrJjAg
PxiV020HnkHThy/LmbDyxpxXd7I9HAmY6rpAMQMfx8OqIAoX8nVknQmW5iCl
vBqryePC6uCqNU/9LYDF214yyXWA8og0jJ64Anpv/XZJT+IAPbU2o7VHWZA0
QE+L8nGEgpuDSp3bliALT9WceOoI1pGHCiz/YEOBS4M0Lx6Fi/IJHu0hG55M
HDqruwcFm+BdbW+72MCodP1GsBcFjv/W99J+Noi41+cTUlCw9+J8nalmwxkr
0edemSjwbB47yk0ROEtPLJoQouCusm/Ji0dAPG2yi1+DQl1CSaRgLwKDNY9d
miQorH1urElIQYC9P3fW7T4K6wbm7L0yEShVfyy0akTB49ET4YQQgbLXqg5t
Bwo+d49E8GsQuNTX7Fzej0KLi2bK7T4Cz34RfGANoYBVJp6yakSAE+7ekT+C
AlwJadR2IHC5uzI2S4mCbxFqW96PwNU/i0QhahQ66Bca8kcQUOYGxUqnUPDL
Y4ZnKRGw4+s7e2tQ4P+0mBOiRqC87Vg7bwaFBzrpHG8NAi9PeIouzqLw1bHx
et4MAlxMG2O2gIJsPjbMbAGB3Yt3nE4vovD/v+BaY/IMSaLwDx49QA4=
       "]]},
     Annotation[#, "Charting`Private`Tag$74938#3"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-7, 7}, {-11.999999714285714`, 11.999999714285714`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6903179485525217`*^9, 3.7923959887882643`*^9, 3.792850091540545*^9, 
   3.7928642903022537`*^9, {3.793451055906228*^9, 3.7934510770106115`*^9}, 
   3.793452184444976*^9, 3.7940619409790306`*^9, 3.80180227035139*^9, 
   3.8018023613378487`*^9, 3.801802675821756*^9},
 CellLabel->"Out[81]=",ExpressionUUID->"a3e09f0d-8a1e-4981-9f9d-1e14204615c0"]
}, Open  ]],

Cell["\<\
y de aqu\[IAcute] deducimos:
- Si a>5, q(x,y,z) es definida positiva.
- Si a= 5, q(x,y,z) es semidefinida positiva.
- Si a \[Epsilon] (-5,5), q(x,y,z) es indefinida.
- Si a = - 5, q(x,y,z) es semidefinida negativa.
- Si a< -5, q(x,y,z) es definida negativa.\
\>", "Text",
 CellChangeTimes->{{3.690318259202491*^9, 3.690318374530301*^9}, 
   3.790398725125368*^9, {3.7923333976811113`*^9, 
   3.792333398110921*^9}},ExpressionUUID->"08489fd3-1350-473e-8a34-\
770927f2e2d5"]
}, Closed]],

Cell[CellGroupData[{

Cell["8. Ejemplo. B\[UAcute]squeda en la red. Algoritmo PageRank", "Section",
 CellChangeTimes->{{3.7928229052511997`*^9, 3.792822915034637*^9}, {
  3.792844161414504*^9, 3.792844170394113*^9}, {3.7940617576538415`*^9, 
  3.7940617595849376`*^9}, {3.7940619230101013`*^9, 
  3.7940619235440636`*^9}},ExpressionUUID->"f50e9114-a7f5-45e8-99eb-\
617c11587732"],

Cell["\<\
Probablemente alguna vez te hayas preguntado c\[OAcute]mo ordena (o indexa) \
un buscador las p\[AAcute]ginas que suministra tras una consulta. En \
realidad, el proceso es  bastante complicado, pero los cinco rasgos que \
determinan el funcionamiento de un motor de b\[UAcute]squeda son:\
\>", "Text",
 CellChangeTimes->{{3.7932577688749*^9, 3.793257859496911*^9}, {
   3.7932580496122723`*^9, 3.7932580540120573`*^9}, {3.7932581325992327`*^9, 
   3.793258145044354*^9}, {3.793258823779211*^9, 3.793258838234251*^9}, {
   3.793259114010778*^9, 3.7932591270915213`*^9}, 3.793259466265308*^9, {
   3.79326013123879*^9, 3.793260150421349*^9}, {3.7934596415577335`*^9, 
   3.7934596571693754`*^9}},ExpressionUUID->"ea63f790-b012-4f7a-8315-\
17930f61ecff"],

Cell[CellGroupData[{

Cell["\<\
An\[AAcute]lisis de los t\[EAcute]rminos de b\[UAcute]squeda. Se trata de \
algoritmos de an\[AAcute]lisis de lenguaje que interpretan el significado de \
nuestra b\[UAcute]squeda.\
\>", "Item",
 CellChangeTimes->{{3.793259163107373*^9, 3.79325917032764*^9}, {
  3.7932593572115803`*^9, 
  3.793259387077043*^9}},ExpressionUUID->"54ee278b-d32f-4344-9523-\
2fc512e504b8"],

Cell["\<\
B\[UAcute]squeda de coincidencias. Se localizan p\[AAcute]gina que contengan \
los t\[EAcute]rminos de b\[UAcute]squeda utilizados.  \
\>", "Item",
 CellChangeTimes->{{3.793259163107373*^9, 3.7932591694649143`*^9}, {
  3.793259208654418*^9, 3.7932592333553867`*^9}, {3.7932593901268377`*^9, 
  3.793259390264749*^9}, {3.79325942172344*^9, 
  3.7932595005766706`*^9}},ExpressionUUID->"177f8824-a6da-409b-81d2-\
ccb647aac34d"],

Cell[TextData[{
 "Posicionamiento de las p\[AAcute]ginas \[UAcute]tiles. Es la etapa \
fundamental, ordena las p\[AAcute]ginas seg\[UAcute]n su relevancia. Este \
algoritmo se denomina ",
 StyleBox["Page Rank  ",
  FontSlant->"Italic"],
 "y a \[EAcute]l dedicaremos esta secci\[OAcute]n."
}], "Item",
 CellChangeTimes->{{3.793259163107373*^9, 3.7932591694649143`*^9}, {
  3.793259208654418*^9, 3.79325926988387*^9}, {3.79325950380307*^9, 
  3.793259527896557*^9}, {3.793259580975482*^9, 
  3.793259666205982*^9}},ExpressionUUID->"1471c031-3642-481b-8771-\
4cbd65a545f6"],

Cell["\<\
Personalizaci\[OAcute]n de los resultados. Se analiza el historial de b\
\[UAcute]squeda y la informaci\[OAcute]n personal para ofrecer mejores \
resultados.\
\>", "Item",
 CellChangeTimes->{{3.793259163107373*^9, 3.7932591694649143`*^9}, {
  3.793259208654418*^9, 3.7932592762343388`*^9}, {3.793259312462418*^9, 
  3.793259313087791*^9}, {3.793259684742812*^9, 
  3.793259712310532*^9}},ExpressionUUID->"1bdacc55-3d7f-4f7c-84d6-\
d3b98a58cf58"],

Cell["\<\
An\[AAcute]lisis de la calidad de los resultados. Se eval\[UAcute]an los \
resultados eliminando la informaci\[OAcute]n redundante.\
\>", "Item",
 CellChangeTimes->{{3.793259163107373*^9, 3.7932591694649143`*^9}, {
  3.793259208654418*^9, 3.7932592762343388`*^9}, {3.793259312462418*^9, 
  3.793259326733364*^9}, {3.7932597362183657`*^9, 
  3.793259752584384*^9}},ExpressionUUID->"ee47c5e5-9bfb-4dd2-96d4-\
8960cd33b465"]
}, Open  ]],

Cell[TextData[{
 "Hasta finales de los a\[NTilde]os noventa, los principales motores de b\
\[UAcute]squeda  (Yahoo, Altavista, Lycos,...) basaban su funcionamiento en b\
\[UAcute]squedas de texto (coincidencias). En el a\[NTilde]o 1998, Sergey \
Brin y Lawrence Page, cofundadores de Google, presentan el algoritmo ",
 StyleBox["PageRank",
  FontSlant->"Italic"],
 ", el cual supuso una autentica revoluci\[OAcute]n  y fue una de las razones \
del extraordinario crecimiento de la multinacional estadounidense. La \
propuesta de Brin y Page no fue del todo original,  pues otros autores  hab\
\[IAcute]an propuesto estrategias similares en otros contextos,  sin embargo, \
 fueron ellos  los que supieron darle una aplicaci\[OAcute]n pr\[AAcute]ctica."
}], "Text",
 CellChangeTimes->{{3.793260528201161*^9, 3.7932605688895597`*^9}, {
   3.79326060352564*^9, 3.793260848962*^9}, {3.793260952772388*^9, 
   3.7932609733126698`*^9}, {3.793261164278475*^9, 3.793261232458836*^9}, {
   3.793261269496471*^9, 3.793261301657267*^9}, {3.7932614420515127`*^9, 
   3.7932615066246243`*^9}, {3.793261866327433*^9, 3.7932619710137777`*^9}, {
   3.793262034353372*^9, 3.793262103296432*^9}, {3.793365339575883*^9, 
   3.793365348073635*^9}, 
   3.796144276818694*^9},ExpressionUUID->"bb5283e8-3c22-4742-bdb4-\
b47c52abd297"],

Cell[TextData[{
 "El algoritmo ",
 StyleBox["PageRank",
  FontSlant->"Italic"],
 " ordena un conjunto de p\[AAcute]ginas web enlazadas seg\[UAcute]n su \
relevancia. Una p\[AAcute]gina se considera relevante si es enlazada por p\
\[AAcute]ginas relevantes. Como habr\[AAcute]s podido comprobar, se trata de \
un argumento circular, que el \[CapitalAAcute]lgebra nos permitir\[AAcute] \
modelizar y resolver.  Es m\[AAcute]s, la soluci\[OAcute]n de este problema \
est\[AAcute] relacionada con el c\[AAcute]lculo de valores y vectores \
propios, que hemos estudiado recientemente. "
}], "Text",
 CellChangeTimes->{{3.79326210540466*^9, 3.79326228826368*^9}, {
   3.793262340441567*^9, 3.793262422566288*^9}, {3.7934600783008976`*^9, 
   3.793460079178546*^9}, 
   3.7961442641615467`*^9},ExpressionUUID->"d1977a73-f610-4673-9f3d-\
f77fa0667a5f"],

Cell[TextData[{
 "Veamos c\[OAcute]mo asigna el algoritmo",
 StyleBox[" PageRank ",
  FontSlant->"Italic"],
 " prioridades a las p\[AAcute]ginas de una red. Asumamos que la navegaci\
\[OAcute]n de un usuario se realiza atendiendo a la siguientes reglas:"
}], "Text",
 CellChangeTimes->{{3.793263021402051*^9, 3.793263075019064*^9}, {
  3.793263141455051*^9, 3.793263247936757*^9}, {3.7932632968625317`*^9, 
  3.7932633421071167`*^9}, {3.793263744691369*^9, 3.793263746043107*^9}, {
  3.793263960313486*^9, 3.7932639604372473`*^9}, {3.796144267502879*^9, 
  3.796144271755279*^9}},ExpressionUUID->"2e2e11e1-54a1-44e7-bc88-\
6abfeac646df"],

Cell[CellGroupData[{

Cell["\<\
Con una probabilidad p, el usuario selecciona (al azar) un enlace de la p\
\[AAcute]gina en la que se encuentra.\
\>", "Item",
 CellChangeTimes->{{3.79326376216945*^9, 3.793263782429072*^9}, {
  3.793263869484735*^9, 3.793263896754717*^9}, {3.7932649355748987`*^9, 
  3.793264937200514*^9}},ExpressionUUID->"41103b6e-613b-4350-952d-\
d1738c0f93f7"],

Cell["\<\
Con una probabilidad (1-p), el usuario selecciona (al azar) una \
p\[AAcute]gina de la red. \
\>", "Item",
 CellChangeTimes->{{3.79326376216945*^9, 3.793263782429072*^9}, {
   3.793263869484735*^9, 3.793263937190205*^9}, {3.7932649412450943`*^9, 
   3.7932649432391567`*^9}, 
   3.7932655253182917`*^9},ExpressionUUID->"3daf00c0-2597-40fc-a8a9-\
5ef9017d8345"]
}, Open  ]],

Cell[TextData[{
 " Con ello si ",
 StyleBox["x",
  FontSlant->"Italic"],
 " e ",
 StyleBox["y, ",
  FontSlant->"Italic"],
 "denotan dos p\[AAcute]ginas web, la probabilidad de ir desde la \
p\[AAcute]gina ",
 StyleBox["x ",
  FontSlant->"Italic"],
 " a ",
 StyleBox["y ",
  FontSlant->"Italic"],
 " es:"
}], "Text",
 CellChangeTimes->{{3.7932655415171328`*^9, 3.7932655722944117`*^9}, 
   3.7933662139224043`*^9},ExpressionUUID->"88c85b37-20de-44b5-82fd-\
40ee420c7201"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["p", "InlineFormula",
    FontSize->18], 
   StyleBox[
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}], "InlineFormula",
    FontSize->18], 
   StyleBox[
    FormBox[
     RowBox[{"=", 
      StyleBox[" ", "DisplayFormulaNumbered",
       FontSize->18], 
      RowBox[{
       StyleBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "p"}], ")"}], "DisplayFormulaNumbered",
        FontSize->18], 
       StyleBox[" ", "DisplayFormulaNumbered",
        FontSize->18], 
       FractionBox["1", 
        RowBox[{"n\[UAcute]mero", " ", "total", " ", "de", " ", "webs"}]]}]}],
     
     TraditionalForm], "DisplayFormulaNumbered"]}], 
  StyleBox[" ", "DisplayFormulaNumbered",
   FontSize->18], 
  StyleBox["+", "DisplayFormulaNumbered",
   FontSize->18], 
  StyleBox[" ", "DisplayFormulaNumbered",
   FontSize->18], 
  StyleBox[
   RowBox[{
    StyleBox["p",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], Cell[BoxData[
     FormBox[
      FractionBox[
       RowBox[{
       "n\[UAcute]mero", " ", "de", " ", "enlaces", " ", "en", " ", "x", " ", 
        "que", " ", "apuntan", " ", "a", " ", "y", "  "}], 
       RowBox[{
       "n\[UAcute]mero", " ", "total", " ", "de", " ", "enlaces", " ", "en", 
        " ", "x"}]], TraditionalForm]], "DisplayFormula",
     FontSize->18,ExpressionUUID->"765e4ab3-130e-4285-b68b-fa770c1a8569"], 
    " "}], "DisplayFormulaNumbered"]}]], "DisplayFormula",
 CellChangeTimes->{{3.793265065407866*^9, 3.793265125457144*^9}, {
  3.793265165505842*^9, 3.793265206246839*^9}, {3.793265307494985*^9, 
  3.793265404068842*^9}, {3.79326543934587*^9, 3.7932654792343082`*^9}, {
  3.793364268135633*^9, 3.793364270573762*^9}, {3.793460133976607*^9, 
  3.7934601342548676`*^9}},ExpressionUUID->"063f7296-08e4-4415-af2a-\
50ca4874bbf4"],

Cell["\<\
Seg\[UAcute]n algunas fuentes, el valor de p utilizado por Google es 0.85.\
\>", "Text",
 CellChangeTimes->{{3.793366215899198*^9, 
  3.793366219235154*^9}},ExpressionUUID->"3a604424-4351-4ed2-a2f3-\
4ce0a5c5ff8a"],

Cell["Por ejemplo, dada la red:", "Text",
 CellChangeTimes->{{3.793265492983201*^9, 3.79326549881903*^9}, {
  3.7932655795457973`*^9, 3.793265579725849*^9}, {3.793265685171865*^9, 
  3.7932656880448847`*^9}},ExpressionUUID->"b8a0d264-f7d9-4b0b-91c5-\
df48a1884859"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"G", "=", 
  RowBox[{"Graph", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", "3"}], ",", " ", 
      RowBox[{"1", "\[Rule]", "4"}], ",", " ", 
      RowBox[{"1", "\[Rule]", "2"}], ",", " ", 
      RowBox[{"2", "\[Rule]", "4"}], ",", " ", 
      RowBox[{"2", "\[Rule]", "3"}], ",", 
      RowBox[{"3", "\[Rule]", "1"}], ",", 
      RowBox[{"4", "\[Rule]", "1"}], ",", " ", 
      RowBox[{"4", "\[Rule]", "3"}]}], "}"}], ",", 
    RowBox[{"PlotTheme", "\[Rule]", "\"\<IndexLabeled\>\""}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[82]:=",ExpressionUUID->"80be70cc-daf1-46de-89bc-ba99f3b78f52"],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 2, 3, 
      4}, {{{1, 3}, {1, 4}, {1, 2}, {2, 4}, {2, 3}, {3, 1}, {4, 1}, {4, 3}}, 
       Null}, {PlotTheme -> "IndexLabeled"}]], Typeset`boxes, 
    Typeset`boxes$s2d = GraphicsGroupBox[{{
       Arrowheads[Medium], 
       Directive[
        GrayLevel[0], 
        Opacity[1]], 
       ArrowBox[{
         DynamicLocation["VertexID$1", Automatic, Center], 
         DynamicLocation["VertexID$2", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$1", Automatic, Center], {
          0.4275821712425545, 0.7151733145479287}, 
          DynamicLocation["VertexID$3", Automatic, Center]}]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$1", Automatic, Center], {
          0.5711639594697742, 0.29002496679635037`}, 
          DynamicLocation["VertexID$4", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$2", Automatic, Center], 
         DynamicLocation["VertexID$3", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$2", Automatic, Center], 
         DynamicLocation["VertexID$4", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$3", Automatic, Center], {
          0.4256414256081945, 0.9957827661087362}, 
          DynamicLocation["VertexID$1", Automatic, Center]}]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$4", Automatic, Center], {
          0.28884269035191656`, 0.5684035977597027}, 
          DynamicLocation["VertexID$1", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$4", Automatic, Center], 
         DynamicLocation["VertexID$3", Automatic, Center]}]}, {
       Directive[
        GrayLevel[1], 
        EdgeForm[{
          GrayLevel[0]}]], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.8532235968507474, 0.8584285645560554}, {
           0.030367633749136726`, 0.030367633749136726`}], "DynamicName", 
          BoxID -> "VertexID$1"], 
         InsetBox[
          FormBox[
           StyleBox["1", 
            GrayLevel[0], StripOnInput -> False], TraditionalForm], 
          DynamicLocation["VertexID$1", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$1"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.8594239272844122, 0.005570709401203633}, {
           0.030367633749136726`, 0.030367633749136726`}], "DynamicName", 
          BoxID -> "VertexID$2"], 
         InsetBox[
          FormBox[
           StyleBox["2", 
            GrayLevel[0], StripOnInput -> False], TraditionalForm], 
          DynamicLocation["VertexID$2", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$2"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0., 0.8525275161006094}, {0.030367633749136726`, 
           0.030367633749136726`}], "DynamicName", BoxID -> "VertexID$3"], 
         InsetBox[
          FormBox[
           StyleBox["3", 
            GrayLevel[0], StripOnInput -> False], TraditionalForm], 
          DynamicLocation["VertexID$3", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$3"], 
       TagBox[{
         TagBox[
          
          DiskBox[{0.006783052970944836, 0.}, {0.030367633749136726`, 
           0.030367633749136726`}], "DynamicName", BoxID -> "VertexID$4"], 
         InsetBox[
          FormBox[
           StyleBox["4", 
            GrayLevel[0], StripOnInput -> False], TraditionalForm], 
          DynamicLocation["VertexID$4", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> 
        "VertexLabelID$4"]}}], $CellContext`flag}, 
    TagBox[
     DynamicBox[GraphComputation`NetworkGraphicsBox[
      3, Typeset`graph, Typeset`boxes, $CellContext`flag], {
      CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
       SynchronousUpdating -> False, TrackedSymbols :> {$CellContext`flag}},
      ImageSizeCache->{{0.18204330901009413`, 
       170.88545669098994`}, {-95.2393066909899, 93.95481069098989}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False,
    UnsavedVariables:>{$CellContext`flag}]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FormatType->TraditionalForm,
  FrameTicks->None,
  ImageSize->{237.59375, Automatic}]], "Output",
 CellChangeTimes->{
  3.793265692334041*^9, 3.79327723225185*^9, {3.7933521275933847`*^9, 
   3.7933521592217617`*^9}, 3.79336478682439*^9, 3.79337061839823*^9, 
   3.7933734601704817`*^9, 3.793461860941516*^9, 3.794061941056466*^9, 
   3.801802270635235*^9, 3.801802361353807*^9, 3.80180267587177*^9},
 CellLabel->"Out[82]=",ExpressionUUID->"fdfb784e-8f16-4b69-8405-3099bd542e1b"]
}, Open  ]],

Cell["\<\
Si tomamos p = 0.85, obtenemos:
\
\>", "Text",
 CellChangeTimes->{{3.793275949324819*^9, 
  3.79327597171101*^9}},ExpressionUUID->"0e01d64b-8c69-45dd-a677-\
d103edb10ed9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{"1", ",", "1"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     FormBox[
      RowBox[{"0.15", 
       FractionBox["1", "4"]}],
      TraditionalForm], "       "}],
    TraditionalForm], "                           ", "p", 
   RowBox[{"(", 
    RowBox[{"2", ",", "1"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}], "+", 
  RowBox[{"0.85", Cell[BoxData[
    FormBox[
     FractionBox[
      RowBox[{"0", " "}], "2"], TraditionalForm]], "DisplayFormula",
    FontSize->18,ExpressionUUID->
    "7149c017-4354-4ea4-bedf-ac84102a0360"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{"1", ",", "2"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}], "+", 
  RowBox[{"0.85", Cell[BoxData[
    FormBox[
     FractionBox[
      RowBox[{"1", " "}], "3"], TraditionalForm]], "DisplayFormula",
    FontSize->18,ExpressionUUID->"19cf07a2-9312-4337-a21f-0d1af9f8d95d"], "                 ",
    "p", 
   RowBox[{"(", 
    RowBox[{"2", ",", "2"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{"1", ",", "3"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}], "+", 
  RowBox[{"0.85", Cell[BoxData[
    FormBox[
     FractionBox[
      RowBox[{"1", " "}], "3"], TraditionalForm]], "DisplayFormula",
    FontSize->18,ExpressionUUID->"00728a55-e80e-41d8-9b91-69d3d1a97bff"], "                 ",
    "p", 
   RowBox[{"(", 
    RowBox[{"2", ",", "3"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}], "+", 
  RowBox[{"0.85", Cell[BoxData[
    FormBox[
     FractionBox[
      RowBox[{"1", " "}], "2"], TraditionalForm]], "DisplayFormula",
    FontSize->18,ExpressionUUID->
    "97acea83-aea5-453f-b005-18e4632eca65"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{"1", ",", "4"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}], "+", 
  RowBox[{"0.85", Cell[BoxData[
    FormBox[
     FractionBox[
      RowBox[{"1", " "}], "3"], TraditionalForm]], "DisplayFormula",
    FontSize->18,ExpressionUUID->"e112e3be-975d-42fb-827e-7c74d5a3221b"], "                 ",
    "p", 
   RowBox[{"(", 
    RowBox[{"2", ",", "4"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}], "+", 
  RowBox[{"0.85", Cell[BoxData[
    FormBox[
     FractionBox[
      RowBox[{"1", " "}], "2"], TraditionalForm]], "DisplayFormula",
    FontSize->18,ExpressionUUID->
    "0699d9e8-af5f-4606-a122-dba1464d6063"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{"3", ",", "1"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}], "+", 
  RowBox[{"0.85", Cell[BoxData[
    FormBox[
     FractionBox[
      RowBox[{"0", " "}], "3"], TraditionalForm]], "DisplayFormula",
    FontSize->18,ExpressionUUID->"34ee27f4-b774-4d6d-a372-878be3cc1fa2"], "                 ",
    "p", 
   RowBox[{"(", 
    RowBox[{"4", ",", "1"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}], "+", 
  RowBox[{"0.85", Cell[BoxData[
    FormBox[
     FractionBox[
      RowBox[{"1", " "}], "2"], TraditionalForm]], "DisplayFormula",
    FontSize->18,ExpressionUUID->
    "bda610bc-a3dc-4bcd-b010-59b299ace46d"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{"3", ",", "2"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm], "                                   ", "p", 
   RowBox[{"(", 
    RowBox[{"4", ",", "2"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}], "+", 
  RowBox[{"0.85", Cell[BoxData[
    FormBox[
     FractionBox[
      RowBox[{"0", " "}], "2"], TraditionalForm]], "DisplayFormula",
    FontSize->18,ExpressionUUID->
    "c7f1fefc-c955-4b0c-b001-850eaeda8a6d"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{"3", ",", "3"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}], "+", 
  RowBox[{"0.85", Cell[BoxData[
    FormBox[
     FractionBox[
      RowBox[{"0", " "}], "3"], TraditionalForm]], "DisplayFormula",
    FontSize->18,ExpressionUUID->"ae6cc65c-8e9f-458c-bd4d-0f0fcf78d138"], "                 ",
    "p", 
   RowBox[{"(", 
    RowBox[{"4", ",", "3"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}], "+", 
  RowBox[{"0.85", Cell[BoxData[
    FormBox[
     FractionBox[
      RowBox[{"1", " "}], "2"], TraditionalForm]], "DisplayFormula",
    FontSize->18,ExpressionUUID->
    "9863e6de-a860-405f-9d1c-9b809c0b2220"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", 
   RowBox[{"(", 
    RowBox[{"3", ",", "4"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}], "+", 
  RowBox[{"0.85", Cell[BoxData[
    FormBox[
     FractionBox[
      RowBox[{"0", " "}], "3"], TraditionalForm]], "DisplayFormula",
    FontSize->18,ExpressionUUID->"cbb9ffe6-07a0-4966-8852-2cc06cc04887"], "                 ",
    "p", 
   RowBox[{"(", 
    RowBox[{"4", ",", "4"}], ")"}], 
   FormBox[
    RowBox[{"=", 
     RowBox[{"0.15", 
      FractionBox["1", "4"]}]}],
    TraditionalForm]}]}]}], "DisplayFormula",
 CellChangeTimes->{{3.793276039865047*^9, 3.793276090360962*^9}, {
  3.793276191868442*^9, 3.7932764036229887`*^9}, {3.793278447703232*^9, 
  3.793278448905389*^9}, {3.793278492020808*^9, 
  3.7932784940480223`*^9}},ExpressionUUID->"1712c397-4f53-402c-9bf8-\
38e85061638b"],

Cell["Escrito de forma matricial, y en forma simb\[OAcute]lica, tenemos", \
"Text",
 CellChangeTimes->{{3.7932764547355757`*^9, 3.79327646708486*^9}, {
  3.793276510164587*^9, 
  3.793276521699212*^9}},ExpressionUUID->"bfc9c529-c3dc-4f5f-95aa-\
d93de0f122f6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["3", "80"], ",", 
       FractionBox["77", "240"], ",", 
       FractionBox["77", "240"], ",", 
       FractionBox["77", "240"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["3", "80"], ",", 
       FractionBox["3", "80"], ",", 
       FractionBox["37", "80"], ",", 
       FractionBox["37", "80"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["71", "80"], ",", 
       FractionBox["3", "80"], ",", 
       FractionBox["3", "80"], ",", 
       FractionBox["3", "80"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["37", "80"], ",", 
       FractionBox["3", "80"], ",", 
       FractionBox["37", "80"], ",", 
       FractionBox["3", "80"]}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MatrixForm", "[", "A", "]"}]}], "Input",
 CellChangeTimes->{{3.7932764696255608`*^9, 3.793276485649967*^9}, {
   3.793276525473855*^9, 3.793276560071591*^9}, 3.7932785516121893`*^9, 
   3.793366246112961*^9},
 CellLabel->"In[83]:=",ExpressionUUID->"82222465-d229-4c84-bf57-f897b5731d11"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["3", "80"], 
      FractionBox["77", "240"], 
      FractionBox["77", "240"], 
      FractionBox["77", "240"]},
     {
      FractionBox["3", "80"], 
      FractionBox["3", "80"], 
      FractionBox["37", "80"], 
      FractionBox["37", "80"]},
     {
      FractionBox["71", "80"], 
      FractionBox["3", "80"], 
      FractionBox["3", "80"], 
      FractionBox["3", "80"]},
     {
      FractionBox["37", "80"], 
      FractionBox["3", "80"], 
      FractionBox["37", "80"], 
      FractionBox["3", "80"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.7932764747414503`*^9, 3.79327652624631*^9, 
  3.793276560791453*^9, 3.7932785528931303`*^9, 3.7933662476823177`*^9, 
  3.793370621075014*^9, 3.793373463415264*^9, 3.793461861047233*^9, 
  3.794061941088455*^9, 3.801802270714069*^9, 3.801802361361683*^9, 
  3.8018026759134607`*^9},
 CellLabel->
  "Out[84]//MatrixForm=",ExpressionUUID->"4b5c4692-d720-494c-a03e-\
cb6d52f0ef2a"]
}, Open  ]],

Cell[TextData[{
 "Esta matriz recibe el nombre de ",
 StyleBox["matriz de transici\[OAcute]n. ",
  FontSlant->"Italic"],
 " La siguiente funci\[OAcute]n genera esta matriz a partir de un grafo, y \
del par\[AAcute]metro ",
 StyleBox["p:",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.793276969938861*^9, 
  3.793277048416648*^9}},ExpressionUUID->"b758b691-3fd8-44f8-a5af-\
c461c1f53bfa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TransitionM", "[", 
   RowBox[{"G_", ",", "p_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "n", ",", "A1", ",", "A2", ",", "A", ",", "DD", ",", "T", ",", "i", ",", 
      "j"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"n", "=", 
      RowBox[{"VertexCount", "[", "G", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"A1", " ", "=", " ", 
      RowBox[{"AdjacencyMatrix", "[", "G", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"T", " ", "=", " ", 
      RowBox[{"Total", "[", 
       RowBox[{"Transpose", "[", "A1", "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", " ", 
       RowBox[{"i", "\[LessEqual]", "n"}], ",", 
       RowBox[{"i", "++"}], ",", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{"[", "i", "]"}], "]"}], " ", "\[Equal]", " ", "0"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"A1", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "=", 
           RowBox[{"Table", "[", 
            RowBox[{"1", ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";", 
          RowBox[{
           RowBox[{"T", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "=", "n"}]}]}], "]"}]}], "]"}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"DD", "=", " ", 
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{"1", "/", "T"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"A2", " ", "=", 
      RowBox[{"DD", ".", "A1"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"A", " ", "=", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "p"}], ")"}], "/", "n"}], "+", " ", 
       RowBox[{"p", " ", "A2"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", "A", "]"}]}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.7932770506628723`*^9, 3.793277274307979*^9}, {
   3.793277316837531*^9, 3.793277376419209*^9}, {3.793277411883891*^9, 
   3.7932775421319523`*^9}, {3.793277587691305*^9, 3.793277590187203*^9}, {
   3.7932778194924717`*^9, 3.793277823561769*^9}, {3.79327786491789*^9, 
   3.793277878108707*^9}, {3.793278563774716*^9, 3.793278573566914*^9}, 
   3.793280081434182*^9, {3.793353392233851*^9, 3.793353441405863*^9}, {
   3.793353496178543*^9, 3.793353533982011*^9}, {3.7933535671758747`*^9, 
   3.793353575892909*^9}, {3.793354236394505*^9, 3.793354289222354*^9}, {
   3.793354320418895*^9, 3.793354333906682*^9}, {3.793355695591466*^9, 
   3.793355725877799*^9}, {3.793355778968534*^9, 3.793355809131236*^9}, {
   3.7933558766522627`*^9, 3.79335594372878*^9}, {3.7933560732438707`*^9, 
   3.793356090801074*^9}, {3.7933561402481613`*^9, 3.793356142825264*^9}, {
   3.793356249752027*^9, 3.793356293156599*^9}, {3.793356389078013*^9, 
   3.793356419639082*^9}, {3.793356459401925*^9, 3.793356505188875*^9}, {
   3.793356794254558*^9, 3.793356799010771*^9}, {3.793364139726276*^9, 
   3.7933641710159273`*^9}, 3.793364518400762*^9, {3.793364684345806*^9, 
   3.793364693440304*^9}, 3.793364769302456*^9, {3.793370631914172*^9, 
   3.793370638188184*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"d0b0b305-b835-46ef-82ea-efe9903d1b4b"],

Cell["\<\
El c\[AAcute]lculo de la matriz de transici\[OAcute]n puede hacerse a partir \
de la red, del siguiente modo:\
\>", "Text",
 CellChangeTimes->{{3.793364560273057*^9, 3.793364584510132*^9}, {
  3.793366260708291*^9, 
  3.79336626674262*^9}},ExpressionUUID->"9fd332b9-b6d6-4872-8d9e-\
c053630759a2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A", "=", 
  RowBox[{"TransitionM", "[", 
   RowBox[{"G", ",", 
    RowBox[{"85", "/", "100"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7933559902672367`*^9, 3.793356009876236*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"63261209-09f5-46d0-bb6f-9e997d7ce126"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["3", "80"], ",", 
     FractionBox["77", "240"], ",", 
     FractionBox["77", "240"], ",", 
     FractionBox["77", "240"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["3", "80"], ",", 
     FractionBox["3", "80"], ",", 
     FractionBox["37", "80"], ",", 
     FractionBox["37", "80"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["71", "80"], ",", 
     FractionBox["3", "80"], ",", 
     FractionBox["3", "80"], ",", 
     FractionBox["3", "80"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["37", "80"], ",", 
     FractionBox["3", "80"], ",", 
     FractionBox["37", "80"], ",", 
     FractionBox["3", "80"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.793356002444599*^9, 3.793356010653179*^9}, 
   3.793356094411614*^9, 3.7933561454413*^9, {3.7933562620022497`*^9, 
   3.793356295282022*^9}, {3.793356404093902*^9, 3.7933564223257027`*^9}, {
   3.7933564621490602`*^9, 3.793356511378002*^9}, {3.7933568017357397`*^9, 
   3.793356825346774*^9}, 3.793364523031427*^9, 3.7933645879802*^9, 
   3.793364696819393*^9, {3.793364779491858*^9, 3.79336479256879*^9}, 
   3.793366268633068*^9, 3.7933706409193687`*^9, {3.7933734529038486`*^9, 
   3.79337346742273*^9}, 3.7934618611060753`*^9, 3.7940619411394444`*^9, 
   3.8018022707396727`*^9, 3.801802361383252*^9, 3.801802675958324*^9},
 CellLabel->"Out[86]=",ExpressionUUID->"87bd9255-4bd3-466c-affd-9d7d8ffa808d"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Nota: ",
  FontWeight->"Bold"],
 " Si una  p\[AAcute]gina no ofrece enlaces, la formula para asignar \
probabilidades que indicamos arriba no es v\[AAcute]lida (Observad que existe \
una divisi\[OAcute]n por cero). En ese caso, la navegaci\[OAcute]n en el \
siguiente paso es totalmente aleatoria. Esta observaci\[OAcute]n es tomada en \
cuenta en la l\[IAcute]nea 5 de la funci\[OAcute]n anterior."
}], "Text",
 CellChangeTimes->{{3.793364126716568*^9, 3.79336412952107*^9}, {
  3.7933641829495983`*^9, 3.793364262844767*^9}, {3.793364453237959*^9, 
  3.793364506587562*^9}, {3.793366284141159*^9, 
  3.793366288228706*^9}},ExpressionUUID->"e48fa153-657b-4973-b581-\
9cd49370b9ee"],

Cell[TextData[{
 "Veamos qu\[EAcute] informaci\[OAcute]n nos ofrece esta matriz de transici\
\[OAcute]n. Supongamos que en un determinado momento un usuario se encuentra \
en la p\[AAcute]gina web indexada con el n\[UAcute]mero 3, que podemos \
identificar con el vector ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["e", "0"], TraditionalForm]],ExpressionUUID->
  "6a807c34-43f6-4665-a442-a5847d8cffde"],
 " = {0,0,1,0}. A este vector lo denominaremos ",
 StyleBox["vector de estado, y",
  FontSlant->"Italic"],
 " podemos interpretar cada componente como la probabilidad de que el usuario \
se encuentre en la p\[AAcute]gina correspondiente (en este caso con \
probabilidad 1, est\[AAcute] en la web 3). Observa que la multiplicaci\
\[OAcute]n:"
}], "Text",
 CellChangeTimes->{{3.793282459060001*^9, 3.793282460241448*^9}, {
   3.793282502161326*^9, 3.793282770737252*^9}, {3.79328293828262*^9, 
   3.79328294455009*^9}, {3.793284558742738*^9, 3.793284559708425*^9}, {
   3.79335598637897*^9, 3.793355987667283*^9}, {3.793364104566986*^9, 
   3.793364108521776*^9}, {3.7933663090191507`*^9, 3.793366322628124*^9}, {
   3.793460232910448*^9, 3.793460234126198*^9}, {3.793460308338273*^9, 
   3.793460310924348*^9}, {3.7934608070355988`*^9, 3.793460827373014*^9}, 
   3.793460890030939*^9},ExpressionUUID->"0915ad4a-097e-42a4-b1de-\
5153e141a1d5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], ".", "A"}]], "Input",
 CellChangeTimes->{{3.793283828436965*^9, 3.7932838553987513`*^9}, {
  3.793283902606213*^9, 3.7932839039484463`*^9}},
 CellLabel->"In[87]:=",ExpressionUUID->"d835e42c-262a-409b-8f45-9577c4beae38"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["71", "80"], ",", 
   FractionBox["3", "80"], ",", 
   FractionBox["3", "80"], ",", 
   FractionBox["3", "80"]}], "}"}]], "Output",
 CellChangeTimes->{{3.793283847685203*^9, 3.793283856139288*^9}, 
   3.7932839043409452`*^9, 3.793353580248002*^9, 3.793356013450861*^9, 
   3.793356841286044*^9, 3.793364591814777*^9, 3.793364699941637*^9, 
   3.793370644092136*^9, 3.7933734694679117`*^9, 3.7934618611429763`*^9, 
   3.794061941181629*^9, 3.8018022707478533`*^9, 3.801802361390191*^9, 
   3.801802675968604*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"f1dccb2f-56ce-4d56-982c-17468932437c"]
}, Open  ]],

Cell["o equivalentemente:", "Text",
 CellChangeTimes->{{3.793283876451249*^9, 
  3.793283880118546*^9}},ExpressionUUID->"d475d3a4-35b5-4ed1-8863-\
a74d264d0cec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Transpose", "[", "A", "]"}], ".", 
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.7932838833227797`*^9, 3.793283898420225*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"68e16b5c-825b-4f2e-ab10-313a20f013c7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["71", "80"], ",", 
   FractionBox["3", "80"], ",", 
   FractionBox["3", "80"], ",", 
   FractionBox["3", "80"]}], "}"}]], "Output",
 CellChangeTimes->{{3.793283895369279*^9, 3.793283898890458*^9}, 
   3.7933535818184*^9, 3.793356844055892*^9, 3.793364594001429*^9, 
   3.793364701440909*^9, 3.793370645394609*^9, 3.793373471070031*^9, 
   3.7934618611818724`*^9, 3.79406194122022*^9, 3.8018022707630653`*^9, 
   3.8018023614054623`*^9, 3.801802676005436*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"241abcfa-3a6e-47d2-9251-c94d6fd925fe"]
}, Open  ]],

Cell[TextData[{
 "proporciona otro vector de estado, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["e", 
      RowBox[{"1", ","}]], " ", "cuya", " ", "componente", " ", "i"}], "-", 
    RowBox[{"\[EAcute]sima", "  ", "proporciona", " "}]}], TraditionalForm]],
  ExpressionUUID->"1eca8744-5470-41db-b712-6c345f3cca0d"],
 "la probabilidad de que el usuario se encuentre en la i-\[EAcute]sima p\
\[AAcute]gina web.  Observa que la multiplicaci\[OAcute]n por el vector ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["e", "1"], TraditionalForm]],ExpressionUUID->
  "c314cef8-906b-4492-ab9c-738e2d1a8eff"],
 "  da como resultado la columna 3 de la matriz de transici\[OAcute]n, que de \
acuerdo con la definici\[OAcute]n  indica \[OpenCurlyDoubleQuote]la \
probabilidad de viaje a cada nodo o web\[CloseCurlyDoubleQuote]. Iterando, el \
vector de estado tras 10 etapas ser\[IAcute]a: "
}], "Text",
 CellChangeTimes->{{3.7932839710654984`*^9, 3.7932840759826517`*^9}, {
   3.793284315563501*^9, 3.7932843849246798`*^9}, {3.793284567328827*^9, 
   3.793284569397151*^9}, {3.7932846828105307`*^9, 3.7932846859077473`*^9}, {
   3.793366335490712*^9, 3.793366345152091*^9}, {3.7933663759131403`*^9, 
   3.7933664091965923`*^9}, {3.793366542795773*^9, 3.793366636694932*^9}, 
   3.793366691703727*^9, {3.7934608627373505`*^9, 3.7934608631521883`*^9}, {
   3.7934608978714275`*^9, 
   3.793460924416133*^9}},ExpressionUUID->"4aa67062-0fb9-417b-a129-\
11c46cdc0441"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], ".", 
   RowBox[{"MatrixPower", "[", 
    RowBox[{"A", ",", "10"}], "]"}]}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.793284393677723*^9, 3.793284411824602*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"159be1e6-be80-4000-8fe5-795071925e16"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.36769591865675566`", ",", "0.1421571255975152`", ",", 
   "0.2878870766980686`", ",", "0.2022598790476605`"}], "}"}]], "Output",
 CellChangeTimes->{{3.793284408787315*^9, 3.793284412504394*^9}, 
   3.7933535838281813`*^9, 3.793356845902926*^9, 3.793364596731081*^9, 
   3.7933647030918083`*^9, 3.7933706477423153`*^9, 3.793373473135388*^9, 
   3.7934618612217665`*^9, 3.794061941323086*^9, 3.801802270771421*^9, 
   3.801802361413558*^9, 3.801802676015983*^9},
 CellLabel->"Out[89]=",ExpressionUUID->"f47f0b89-b164-42df-9a7d-2943643725e1"]
}, Open  ]],

Cell[TextData[{
 "En general, dada la matriz de transici\[OAcute]n A, y el estado inicial ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["e", "0"], ",", " ", 
    RowBox[{
     RowBox[{
     "el", " ", "estado", " ", "en", " ", "la", " ", "etapa", " ", "n"}], "-", 
     RowBox[{"\[EAcute]sima", " ", "viene", " ", "dado", " ", 
      RowBox[{"por", ":"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "665bc6a9-e925-495c-8eb5-406f65f3f707"]
}], "Text",
 CellChangeTimes->{{3.7932845163718224`*^9, 3.793284550604539*^9}, {
  3.793284587735825*^9, 3.793284653519985*^9}, {3.793284729890976*^9, 
  3.793284765882724*^9}, {3.793284831989792*^9, 3.793284847883621*^9}, {
  3.793366713016056*^9, 3.793366714913253*^9}, {3.7934609463129272`*^9, 
  3.793460955935253*^9}},ExpressionUUID->"eeb461a0-000b-4896-b976-\
005a5d21e7b0"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["e", "n"], "=", " ", 
  RowBox[{
   SubscriptBox["e", "0"], 
   SuperscriptBox["A", "n"]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.793284853774211*^9, 
  3.793284905354714*^9}},ExpressionUUID->"7fb5c6e0-5dbe-4115-8d92-\
fe11322a9bc2"],

Cell["\<\
Se trata de un proceso din\[AAcute]mico que, como veremos, viene determinado \
por la matriz A. Si el tiempo de navegaci\[OAcute]n tiende a infinito, el \
vector de estado asociado viene dado por:\
\>", "Text",
 CellChangeTimes->{{3.793284918147696*^9, 3.7932849866357737`*^9}, {
  3.793285048631608*^9, 3.793285054126359*^9}, {3.793285129042925*^9, 
  3.7932851343024807`*^9}, {3.793460988275301*^9, 
  3.7934609946033792`*^9}},ExpressionUUID->"b3dac369-a89e-4885-a0e5-\
82ed64005568"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["e", "\[Infinity]"], " ", "=", 
  RowBox[{
   UnderscriptBox["Limit", 
    RowBox[{"n", "\[Rule]", "\[Infinity]"}]], "  ", 
   SubscriptBox["e", "0"], 
   SuperscriptBox["A", "n"]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.793285142297358*^9, 3.793285187997238*^9}, {
  3.793285650026972*^9, 
  3.793285674293069*^9}},ExpressionUUID->"ae6b1c2a-429e-4edc-8ca3-\
2e5378837105"],

Cell[TextData[{
 "Asumamos que ese l\[IAcute]mite existe, y adem\[AAcute]s que es \
independiente del estado inicial ",
 Cell[BoxData[
  SubscriptBox["e", "0"]],
  CellChangeTimes->{{3.793285142297358*^9, 3.793285187997238*^9}},
  ExpressionUUID->"6df9a2ce-85a6-4553-9145-784bdb715cc8"],
 ". El algoritmo ",
 StyleBox["PageRank",
  FontSlant->"Italic"],
 " ordena las p\[AAcute]ginas en funci\[OAcute]n de los valores de ese l\
\[IAcute]mite. Es decir, en funci\[OAcute]n de la probabilidad de que un \
usuario visite una p\[AAcute]gina web cuando el tiempo de navegaci\[OAcute]n \
tiende a infinito. Desde un punto de vista econ\[OAcute]mico, \
podr\[IAcute]amos verlo como el punto de equilibrio del sistema. Dicho esto, \
\[DownQuestion]c\[OAcute]mo podemos calcularlo?. Observa que, utilizando las \
propiedades de los l\[IAcute]mites, podemos escribir:  "
}], "Text",
 CellChangeTimes->{{3.793285227773541*^9, 3.7932852530173893`*^9}, {
   3.793285413496345*^9, 3.793285427762038*^9}, {3.793285490633803*^9, 
   3.793285642891822*^9}, {3.793285681690859*^9, 3.793285705901142*^9}, {
   3.7932858320676527`*^9, 3.7932858336497383`*^9}, {3.7934610305287886`*^9, 
   3.793461047048585*^9}, 
   3.796144245126737*^9},ExpressionUUID->"f8cf953c-c531-4f7d-8860-\
e09ebe6ea7b6"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["e", "\[Infinity]"], " ", "=", 
  RowBox[{
   RowBox[{
    UnderscriptBox["Limit", 
     RowBox[{"n", "\[Rule]", "\[Infinity]"}]], "  ", 
    SubscriptBox["e", "0"], 
    SuperscriptBox["A", "n"]}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     UnderscriptBox["Limit", 
      RowBox[{"n", "\[Rule]", "\[Infinity]"}]], "  ", 
     SubscriptBox["e", "0"], 
     SuperscriptBox["A", 
      RowBox[{"n", "-", "1"}]], " ", "A"}], " ", "=", "  ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        UnderscriptBox["Limit", 
         RowBox[{"n", "\[Rule]", "\[Infinity]"}]], "  ", 
        SubscriptBox["e", "0"], 
        SuperscriptBox["A", 
         RowBox[{"n", "-", "1"}]]}], ")"}], " ", "A"}], " ", "=", " ", 
     RowBox[{
      SubscriptBox["e", "\[Infinity]"], "A"}]}]}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.79328573012036*^9, 
  3.793285768112461*^9}},ExpressionUUID->"7aa0dfbf-4d08-4c87-962c-\
2fd98cf583af"],

Cell[TextData[{
 "Es decir, ",
 Cell[BoxData[
  SubscriptBox["e", "\[Infinity]"]],
  CellChangeTimes->{{3.79328573012036*^9, 3.793285768112461*^9}},
  ExpressionUUID->"2db73dbb-f75b-409b-996b-9edb3e01e989"],
 " es vector propio asociado al valor propio 1 de la matriz A por la \
izquierda. O equivalentemente, el vector propio asociado al valor propio 1 de \
la matriz  ",
 Cell[BoxData[
  SuperscriptBox["A", "T"]],
  CellChangeTimes->{{3.79328573012036*^9, 3.793285768112461*^9}},
  ExpressionUUID->"662f5824-8654-4ab9-961f-98c7a1c60b7c"],
 "por la derecha. Adem\[AAcute]s,  dado que  ",
 Cell[BoxData[
  SubscriptBox["e", "\[Infinity]"]],ExpressionUUID->
  "d0d717ee-2f0b-4278-b91f-a402200da76f"],
 " indica una probabilidad (siendo rigurosos podr\[IAcute]amos decir que es \
una distribuci\[OAcute]n de probabilidad discreta), sus componentes deben \
sumar 1. "
}], "Text",
 CellChangeTimes->{{3.793285870987941*^9, 3.793286002575951*^9}, {
  3.793286052207295*^9, 3.7932861195767527`*^9}, {3.793366747247202*^9, 
  3.7933667968693237`*^9}},ExpressionUUID->"6e2cb400-02cb-45b2-852b-\
95e4c91372db"],

Cell[TextData[{
 "Veamos c\[OAcute]mo podemos calcular el ",
 StyleBox["PageRank",
  FontSlant->"Italic"],
 " de nuestro ejemplo utilizando las herramientas de ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.7932867367648153`*^9, 3.793286771460494*^9}, 
   3.793366802628296*^9, {3.7961442358570004`*^9, 
   3.796144239996573*^9}},ExpressionUUID->"76ba2f3c-f313-4552-9388-\
54386fd3d0f8"],

Cell[TextData[{
 "Primero calculamos los valores propios de ",
 Cell[BoxData[
  SuperscriptBox["A", "T"]],
  CellChangeTimes->{{3.79328573012036*^9, 3.793285768112461*^9}},
  ExpressionUUID->"6eab8e55-99c5-4026-92d2-25d128ab72ce"],
 " (o A):"
}], "Text",
 CellChangeTimes->{{3.793286796552617*^9, 3.7932868173785877`*^9}, {
  3.793286969599618*^9, 
  3.793286971334649*^9}},ExpressionUUID->"094d76ad-e731-4c61-a996-\
10c1a6e80e4f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Eigenvalues", "[", 
   RowBox[{"Transpose", "[", "A", "]"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.79328681824271*^9, 3.7932868622441463`*^9}, {
  3.793286973209181*^9, 3.7932869760085917`*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"b2157111-c434-4b65-bdb0-635be0daa08e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.`", ",", 
   RowBox[{
    RowBox[{"-", "0.30652983348019397`"}], "+", 
    RowBox[{"0.3493292136707959`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.30652983348019397`"}], "-", 
    RowBox[{"0.3493292136707959`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"-", "0.2369403330396121`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7932868284240093`*^9, 3.793286862804503*^9}, 
   3.7932869764680347`*^9, 3.7933535896745033`*^9, 3.7933646000853662`*^9, 
   3.793364708221012*^9, 3.7933647982734833`*^9, 3.793370652110434*^9, 
   3.793373475173017*^9, 3.7934618612596645`*^9, 3.794061941361768*^9, 
   3.8018022707868557`*^9, 3.801802361428116*^9, 3.801802676050878*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"b83b2aab-9c83-41c3-875b-5632a38a23f2"]
}, Open  ]],

Cell["\<\
y a continuaci\[OAcute]n el primer vector propio (pues el 1, aparece en la \
primera posici\[OAcute]n):\
\>", "Text",
 CellChangeTimes->{{3.7932869816791563`*^9, 
  3.793287008879129*^9}},ExpressionUUID->"39064ece-1d2d-440e-87a4-\
8a1db668587d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"e", "=", 
  RowBox[{
   RowBox[{"Eigenvectors", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "A", "]"}], ",", "1"}], "]"}], "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.7932871469571342`*^9, 3.793287159822343*^9}, {
  3.7932872387289333`*^9, 3.793287255524543*^9}, {3.793287289340069*^9, 
  3.793287291461535*^9}, {3.793299728580961*^9, 3.7932997292089367`*^9}},
 CellLabel->"In[91]:=",ExpressionUUID->"4e891cfa-dea0-49b0-9981-4b2f1a3c631e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "1.8218215994531783`", ",", "0.7017543859649122`", ",", "1.425`", ",", 
    "1.`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.7932871567620373`*^9, 3.793287160540922*^9}, {
   3.7932872452825193`*^9, 3.793287258561953*^9}, 3.793287292228388*^9, 
   3.793299729783519*^9, 3.7933535913212013`*^9, 3.793364602005225*^9, 
   3.7933647098888807`*^9, 3.7933647998909817`*^9, 3.793370655192924*^9, 
   3.793373477738935*^9, 3.7934618612975636`*^9, 3.794061941431661*^9, 
   3.801802270803554*^9, 3.801802361435781*^9, 3.801802676063437*^9},
 CellLabel->"Out[91]=",ExpressionUUID->"162b6201-4a08-4914-9cf4-34e25808d719"]
}, Open  ]],

Cell["\<\
Por \[UAcute]ltimo, debemos normalizar este vector, es decir \
\[OpenCurlyDoubleQuote]convertirlo en una \
probabilidad\[CloseCurlyDoubleQuote], para ello dividiremos cada componete \
por la suma de todas ellas: \
\>", "Text",
 CellChangeTimes->{{3.793287168064958*^9, 
  3.793287236838998*^9}},ExpressionUUID->"ed399fbb-00cf-46d7-a469-\
77e429ae301a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eInfty", "=", " ", 
  RowBox[{
   RowBox[{"e", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "/", 
   RowBox[{"Total", "[", 
    RowBox[{"e", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7932872609261703`*^9, 3.793287308468514*^9}, {
  3.7932997315749817`*^9, 3.793299735306333*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"fe20b5f4-934d-4256-be3d-b3032896931f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.36815067704760285`", ",", "0.1418093584968208`", ",", 
   "0.28796162859760677`", ",", "0.20207833585796967`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.793287273574568*^9, 3.793287309283482*^9, {3.793299732792754*^9, 
   3.793299735705783*^9}, 3.793353592807917*^9, 3.793364605435869*^9, 
   3.793364711596507*^9, 3.793364801453858*^9, 3.7933706568731947`*^9, 
   3.7933734794259777`*^9, 3.793461861336459*^9, 3.79406194148048*^9, 
   3.8018022708120203`*^9, 3.801802361451454*^9, 3.801802676098618*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"1db9953e-a7e3-4160-8c16-436ac8ba3eaa"]
}, Open  ]],

Cell[TextData[{
 "Es decir, el orden asociado a nuestro ejemplo ser\[IAcute]a: 1 > 3 > 4 > 2. \
De hecho, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " incorpora una funci\[OAcute]n que permite el c\[AAcute]lculo del ",
 StyleBox["PageRank",
  FontSlant->"Italic"],
 " de un grafo o red:"
}], "Text",
 CellChangeTimes->{{3.793287336399518*^9, 3.7932873430699043`*^9}, {
   3.7932874009715242`*^9, 3.793287487932394*^9}, {3.793366852178771*^9, 
   3.7933668529559*^9}, {3.7934611590846653`*^9, 3.79346119390545*^9}, 
   3.7961442942559347`*^9},ExpressionUUID->"9673e88e-81c7-49f1-bf09-\
2585325ac197"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "PageRankCentrality"}]], "Input",
 CellChangeTimes->{{3.793287489121064*^9, 3.793287499575325*^9}},
 CellLabel->"In[93]:=",ExpressionUUID->"d0011f6e-8cf8-426b-a9d2-e33db1ba1977"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/PageRankCentrality",
              ButtonNote->"paclet:ref/PageRankCentrality"],
             "\"paclet:ref/PageRankCentrality\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"PageRankCentrality\\\", \
\\\"[\\\", RowBox[{StyleBox[\\\"g\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\
\[Alpha]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) gives a list of page-rank \
centralities for the vertices in the graph \\!\\(\\*StyleBox[\\\"g\\\", \
\\\"TI\\\"]\\) and weight \\!\\(\\*StyleBox[\\\"\[Alpha]\\\", \\\"TR\\\"]\\).\
\\n\\!\\(\\*RowBox[{\\\"PageRankCentrality\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"g\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"\[Alpha]\\\", \\\"TR\\\"], \\\",\\\", StyleBox[\\\"\[Beta]\\\", \
\\\"TR\\\"]}], \\\"]\\\"}]\\) gives a list of page-rank centralities, using \
weight \\!\\(\\*StyleBox[\\\"\[Alpha]\\\", \\\"TR\\\"]\\) and initial \
centralities \\!\\(\\*StyleBox[\\\"\[Beta]\\\", \
\\\"TR\\\"]\\).\\n\\!\\(\\*RowBox[{\\\"PageRankCentrality\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{StyleBox[\\\"v\\\", \\\"TI\\\"], \
\\\"\[Rule]\\\", StyleBox[\\\"w\\\", \\\"TI\\\"]}], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", \
\\\"\[Ellipsis]\\\"}], \\\"]\\\"}]\\) uses rules \\!\\(\\*RowBox[{StyleBox[\\\
\"v\\\", \\\"TI\\\"], \\\"\[Rule]\\\", StyleBox[\\\"w\\\", \\\"TI\\\"]}]\\) \
to specify the graph \\!\\(\\*StyleBox[\\\"g\\\", \\\"TI\\\"]\\). \"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", 
                    "paclet:ref/PageRankCentrality", 
                    "paclet:ref/PageRankCentrality", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/\
PageRankCentrality.html"], None}, 
                    "http://reference.wolfram.com/language/ref/\
PageRankCentrality.html", "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Options\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Options\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Options", "Tooltip"]& ], 
                   RowBox[{
                   "WorkingPrecision", "\[Rule]", "MachinePrecision"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`PageRankCentrality\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/PageRankCentrality",
              ButtonNote->"paclet:ref/PageRankCentrality"],
             "\"paclet:ref/PageRankCentrality\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"PageRankCentrality\\\", \
\\\"[\\\", RowBox[{StyleBox[\\\"g\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\
\[Alpha]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) gives a list of page-rank \
centralities for the vertices in the graph \\!\\(\\*StyleBox[\\\"g\\\", \
\\\"TI\\\"]\\) and weight \\!\\(\\*StyleBox[\\\"\[Alpha]\\\", \\\"TR\\\"]\\).\
\\n\\!\\(\\*RowBox[{\\\"PageRankCentrality\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"g\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"\[Alpha]\\\", \\\"TR\\\"], \\\",\\\", StyleBox[\\\"\[Beta]\\\", \
\\\"TR\\\"]}], \\\"]\\\"}]\\) gives a list of page-rank centralities, using \
weight \\!\\(\\*StyleBox[\\\"\[Alpha]\\\", \\\"TR\\\"]\\) and initial \
centralities \\!\\(\\*StyleBox[\\\"\[Beta]\\\", \
\\\"TR\\\"]\\).\\n\\!\\(\\*RowBox[{\\\"PageRankCentrality\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{StyleBox[\\\"v\\\", \\\"TI\\\"], \
\\\"\[Rule]\\\", StyleBox[\\\"w\\\", \\\"TI\\\"]}], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", \
\\\"\[Ellipsis]\\\"}], \\\"]\\\"}]\\) uses rules \\!\\(\\*RowBox[{StyleBox[\\\
\"v\\\", \\\"TI\\\"], \\\"\[Rule]\\\", StyleBox[\\\"w\\\", \\\"TI\\\"]}]\\) \
to specify the graph \\!\\(\\*StyleBox[\\\"g\\\", \\\"TI\\\"]\\). \"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}], 
              True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}]},
               Dynamic[System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"PageRankCentrality\", \"[\", RowBox[{StyleBox[\"g\", \
\"TI\"], \",\", StyleBox[\"\[Alpha]\", \"TR\"]}], \"]\"}]\) gives a list of \
page-rank centralities for the vertices in the graph \!\(\*StyleBox[\"g\", \
\"TI\"]\) and weight \!\(\*StyleBox[\"\[Alpha]\", \"TR\"]\).\n\
\!\(\*RowBox[{\"PageRankCentrality\", \"[\", RowBox[{StyleBox[\"g\", \"TI\"], \
\",\", StyleBox[\"\[Alpha]\", \"TR\"], \",\", StyleBox[\"\[Beta]\", \
\"TR\"]}], \"]\"}]\) gives a list of page-rank centralities, using weight \
\!\(\*StyleBox[\"\[Alpha]\", \"TR\"]\) and initial centralities \
\!\(\*StyleBox[\"\[Beta]\", \"TR\"]\).\n\!\(\*RowBox[{\"PageRankCentrality\", \
\"[\", RowBox[{RowBox[{\"{\", RowBox[{RowBox[{StyleBox[\"v\", \"TI\"], \"\
\[Rule]\", StyleBox[\"w\", \"TI\"]}], \",\", StyleBox[\"\[Ellipsis]\", \
\"TR\"]}], \"}\"}], \",\", \"\[Ellipsis]\"}], \"]\"}]\) uses rules \
\!\(\*RowBox[{StyleBox[\"v\", \"TI\"], \"\[Rule]\", StyleBox[\"w\", \"TI\"]}]\
\) to specify the graph \!\(\*StyleBox[\"g\", \"TI\"]\). ", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/PageRankCentrality", "Web" -> 
      "http://reference.wolfram.com/language/ref/PageRankCentrality.html"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, 
    "Options" -> {WorkingPrecision -> MachinePrecision}, 
    "Attributes" -> {Protected}, "FullName" -> "System`PageRankCentrality"], 
   False]]], "Output",
 CellChangeTimes->{3.793287500448565*^9, 3.79336460771984*^9, 
  3.793373481864684*^9, 3.7934618614481606`*^9, 3.7940619415964236`*^9, 
  3.801802270901052*^9, 3.801802361528944*^9, 3.801802676182831*^9},
 CellLabel->"Out[93]=",ExpressionUUID->"86b90a8c-ff79-4763-b264-c92ab87f644e"]
}, Open  ]],

Cell["\<\
Observa que el par\[AAcute]metro \[Alpha] se corresponde con p en nuestra \
presentaci\[OAcute]n. Veamos que esta funci\[OAcute]n proporciona el mismo \
resultado que nosotros hemos obtenido:\
\>", "Text",
 CellChangeTimes->{{3.793287507080435*^9, 3.793287548817527*^9}, {
  3.793366861061275*^9, 
  3.793366931432128*^9}},ExpressionUUID->"fe81c90e-2ec9-4317-891a-\
34d1c75c985e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PageRankCentrality", "[", 
  RowBox[{"G", ",", "0.85"}], "]"}]], "Input",
 CellChangeTimes->{{3.793279400193468*^9, 3.793279415674964*^9}, {
  3.7933672984917316`*^9, 3.793367322466477*^9}},
 CellLabel->"In[94]:=",ExpressionUUID->"a423fb7d-50cd-42a4-8583-4b57db1be825"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.368150681287684`", ",", "0.14180935871967382`", ",", 
   "0.28796162654452057`", ",", "0.20207833344812165`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7932793910891943`*^9, 3.793279416463612*^9}, 
   3.79335359619141*^9, 3.793364609726471*^9, 3.793364715233485*^9, 
   3.7933648053488903`*^9, 3.793366934364027*^9, {3.793367299440435*^9, 
   3.793367322794981*^9}, 3.793370660370455*^9, 3.793373483564887*^9, 
   3.7934618614900475`*^9, 3.794061941645303*^9, 3.801802270918309*^9, 
   3.801802361536742*^9, 3.801802676251216*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"af653d83-d06f-4246-8252-0b374ad1b194"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[AliasDelimiter]", "\[AliasDelimiter]"}]], "Input",
 CellChangeTimes->{{3.793367305988535*^9, 3.79336730755687*^9}},
 CellLabel->"In[95]:=",ExpressionUUID->"c6b52882-6838-4d42-bee2-792fc77bf00c"],

Cell[BoxData[
 SuperscriptBox["\[AliasDelimiter]", "2"]], "Output",
 CellChangeTimes->{3.7934618615259523`*^9, 3.794061941678688*^9, 
  3.80180227093086*^9, 3.8018023615511103`*^9, 3.801802676286302*^9},
 CellLabel->"Out[95]=",ExpressionUUID->"03d90e62-7537-4744-abcc-8eb2fea776e5"]
}, Open  ]],

Cell["Este resultado, se puede mostrar gr\[AAcute]ficamente:", "Text",
 CellChangeTimes->{{3.793287553298039*^9, 
  3.793287563624481*^9}},ExpressionUUID->"0736bab7-7461-4b88-8789-\
753343ea497e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HighlightGraph", "[", 
  RowBox[{"G", ",", 
   RowBox[{"VertexList", "[", "G", "]"}], ",", 
   RowBox[{"VertexSize", "\[Rule]", " ", 
    RowBox[{"Thread", "[", 
     RowBox[{
      RowBox[{"VertexList", "[", "G", "]"}], "\[Rule]", " ", 
      RowBox[{"Rescale", "[", 
       RowBox[{"PageRankCentrality", "[", 
        RowBox[{"G", ",", "0.85"}], "]"}], "]"}]}], "]"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.793287622777278*^9, 3.793287641567338*^9}, {
  3.7933648137390203`*^9, 3.793364814186759*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"ca982531-30e9-4f31-b47b-be04b9daf333"],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 2, 3, 
      4}, {{{1, 3}, {1, 4}, {1, 2}, {2, 4}, {2, 3}, {3, 1}, {4, 1}, {4, 3}}, 
       Null}, {GraphHighlight -> {1, 2, 4, 3}, PlotTheme -> "IndexLabeled", 
       VertexSize -> {
        4 -> 0.26627473076790226`, 1 -> 1., 2 -> 0., 3 -> 
         0.6457162402633371}}]], Typeset`boxes, Typeset`boxes$s2d = 
    GraphicsGroupBox[{{
       Arrowheads[Medium], 
       Directive[
        GrayLevel[0], 
        Opacity[1]], 
       ArrowBox[{
         DynamicLocation["VertexID$1", Automatic, Center], 
         DynamicLocation["VertexID$2", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$1", Automatic, Center], {
          0.4275821712425545, 0.7151733145479287}, 
          DynamicLocation["VertexID$3", Automatic, Center]}]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$1", Automatic, Center], {
          0.5711639594697742, 0.29002496679635037`}, 
          DynamicLocation["VertexID$4", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$2", Automatic, Center], 
         DynamicLocation["VertexID$3", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$2", Automatic, Center], 
         DynamicLocation["VertexID$4", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$3", Automatic, Center], {
          0.4256414256081945, 0.9957827661087362}, 
          DynamicLocation["VertexID$1", Automatic, Center]}]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$4", Automatic, Center], {
          0.28884269035191656`, 0.5684035977597027}, 
          DynamicLocation["VertexID$1", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$4", Automatic, Center], 
         DynamicLocation["VertexID$3", Automatic, Center]}]}, {
       Directive[
        GrayLevel[1], 
        EdgeForm[{
          GrayLevel[0]}]], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{0.8532235968507474, 0.8584285645560554}, {
            0.4262772500134981, 0.4262772500134981}], 
           Directive[
            EdgeForm[{
              Hue[1, 1, 0.8], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$1"], 
         InsetBox[
          FormBox[
           StyleBox["1", 
            Hue[1, 1, 0.8], StripOnInput -> False], TraditionalForm], 
          DynamicLocation["VertexID$1", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$1"], 
       TagBox[{
         TagBox[
          StyleBox[
           DiskBox[{0.8594239272844122, 0.005570709401203633}, {0., 0.}], 
           Directive[
            EdgeForm[{
              Hue[1, 1, 0.8], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$2"], 
         InsetBox[
          FormBox[
           StyleBox["2", 
            Hue[1, 1, 0.8], StripOnInput -> False], TraditionalForm], 
          DynamicLocation["VertexID$2", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$2"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{0., 0.8525275161006094}, {0.27525414318851055`, 
            0.27525414318851055`}], 
           Directive[
            EdgeForm[{
              Hue[1, 1, 0.8], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$3"], 
         InsetBox[
          FormBox[
           StyleBox["3", 
            Hue[1, 1, 0.8], StripOnInput -> False], TraditionalForm], 
          DynamicLocation["VertexID$3", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> "VertexLabelID$3"], 
       TagBox[{
         TagBox[
          StyleBox[
           DiskBox[{0.006783052970944836, 0.}, {0.11350685997982596`, 
            0.11350685997982596`}], 
           Directive[
            EdgeForm[{
              Hue[1, 1, 0.8], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$4"], 
         InsetBox[
          FormBox[
           StyleBox["4", 
            Hue[1, 1, 0.8], StripOnInput -> False], TraditionalForm], 
          DynamicLocation["VertexID$4", None, Center], BaseStyle -> 
          "Graphics"]}, "DynamicName", BoxID -> 
        "VertexLabelID$4"]}}], $CellContext`flag}, 
    TagBox[
     DynamicBox[GraphComputation`NetworkGraphicsBox[
      3, Typeset`graph, Typeset`boxes, $CellContext`flag], {
      CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
       SynchronousUpdating -> False, TrackedSymbols :> {$CellContext`flag}},
      ImageSizeCache->{{2.3252187500000012`, 
       163.93571874999998`}, {-73.73214106244419, 71.80778999999998}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False,
    UnsavedVariables:>{$CellContext`flag}]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FormatType->TraditionalForm,
  FrameTicks->None,
  ImageSize->{230.91796875, Automatic}]], "Output",
 CellChangeTimes->{
  3.793287642281212*^9, 3.793353598631193*^9, 3.7933646134216127`*^9, 
   3.793364717077159*^9, {3.793364806946186*^9, 3.793364815038309*^9}, 
   3.79336693805402*^9, 3.793370662371647*^9, 3.7933734859187517`*^9, 
   3.7934618615658445`*^9, 3.7940619417196684`*^9, 3.801802271009646*^9, 
   3.8018023615752563`*^9, 3.8018026763245087`*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"e8838e18-9b14-43c6-8e91-e5717886ff50"]
}, Open  ]],

Cell[TextData[{
 "Antes de incluir alg\[UAcute]n otro ejemplo revisemos alguno de los \
aspectos te\[OAcute]ricos que hab\[IAcute]amos dejado pendientes y que \
garantizan la existencia del ",
 StyleBox["PageRank",
  FontSlant->"Italic"],
 " (es decir, el l\[IAcute]mite que coment\[AAcute]bamos antes):"
}], "Text",
 CellChangeTimes->{{3.793298536085408*^9, 3.793298543678124*^9}, {
   3.793298650777533*^9, 3.793298746530265*^9}, {3.793353603304038*^9, 
   3.793353610319846*^9}, 3.793366959136445*^9, {3.793461297079525*^9, 
   3.7934613131461954`*^9}, 
   3.7961444303040333`*^9},ExpressionUUID->"14b979ab-9b39-480f-a4e6-\
c9741cfa4e5d"],

Cell[CellGroupData[{

Cell["\<\
La matriz de transici\[OAcute]n, A, corresponde a un tipo de matrices \
denominadas no negativas. En el caso 0\[LessSlantEqual]p<1, es adem\[AAcute]s \
una matriz positiva.\
\>", "Item",
 CellChangeTimes->{{3.793298750593951*^9, 3.793298792147283*^9}, {
   3.7932988820386057`*^9, 3.793298901138269*^9}, {3.793298941435317*^9, 
   3.79329894618372*^9}, {3.793299478674754*^9, 3.793299507821899*^9}, 
   3.7934613233622017`*^9},ExpressionUUID->"d3316f04-d57a-4db1-9210-\
fb1e3038390d"],

Cell["\<\
La matriz de transici\[OAcute]n, A, se caracteriza porque la suma de cada una \
de sus filas es 1. Estas matrices se denominan estoc\[AAcute]sticas por \
filas. \
\>", "Item",
 CellChangeTimes->{{3.793298750593951*^9, 3.793298792147283*^9}, {
   3.7932988820386057`*^9, 3.793298901138269*^9}, 3.7932989530591383`*^9, 
   3.7934613339395094`*^9},ExpressionUUID->"8b31f2bf-9377-477f-8048-\
cd543697422b"],

Cell["\<\
En las condiciones anteriores, es posible demostrar que el vector propio de m\
\[OAcute]dulo m\[AAcute]ximo es el 1. Esto es lo que los matem\[AAcute]ticos \
denominan el radio espectral de la matriz. \
\>", "Item",
 CellChangeTimes->{{3.793298750593951*^9, 3.793298792147283*^9}, {
  3.793298944447002*^9, 
  3.793299009802597*^9}},ExpressionUUID->"2ee543a0-4370-4309-90f7-\
a6dfd81d4786"],

Cell[TextData[{
 "Si 0\[LessSlantEqual]p<1, la matriz A es positiva y se puede demostrar \
(Teorema de Perron) que la multiplicidad algebraica y geom\[EAcute]trica del \
valor propio 1 de A es exactamente 1. Adem\[AAcute]s, el espacio de vectores \
propios asociado admite un generador con todas sus componentes positivas (es \
por tanto un ",
 StyleBox["ranking",
  FontSlant->"Italic"],
 "). El generador normalizado (es decir, el m\[UAcute]ltiplo que verifica que \
todas sus componentes suman 1), es el ",
 StyleBox["PageRank",
  FontSlant->"Italic"],
 "."
}], "Item",
 CellChangeTimes->{{3.793298750593951*^9, 3.793298813466592*^9}, {
   3.7932988479862213`*^9, 3.793298874577126*^9}, {3.7932990160782433`*^9, 
   3.793299280276877*^9}, {3.79329931343816*^9, 3.793299313440716*^9}, {
   3.793299511886784*^9, 3.7932995314751387`*^9}, {3.793367019905375*^9, 
   3.79336705418653*^9}, {3.7934613882086425`*^9, 3.7934613904905386`*^9}, 
   3.796144345440846*^9},ExpressionUUID->"dc61cbf8-2e78-4c08-9549-\
79a9134a0b1e"],

Cell["\<\
Si p=1, el problema es m\[AAcute]s complicado y omitiremos detalles. No \
obstante, si dadas  dos p\[AAcute]ginas cualesquiera de la red siempre es \
posible navegar desde una hasta otra (grafo fuertemente conexo), el resultado \
anterior sigue siendo cierto (Teorema de Perron-Frobenius). \
\>", "Item",
 CellChangeTimes->{{3.793298750593951*^9, 3.793298813466592*^9}, {
  3.7932988479862213`*^9, 3.793298874577126*^9}, {3.7932990160782433`*^9, 
  3.793299280276877*^9}, {3.79329931399504*^9, 3.7932994374012337`*^9}, {
  3.793367083955865*^9, 
  3.793367084281055*^9}},ExpressionUUID->"278725a9-7223-47fb-ba2c-\
d18e8dbe93a2"]
}, Open  ]],

Cell[TextData[{
 "Teniendo en cuenta los resultados anteriores, podr\[IAcute]amos haber \
calculado el ",
 StyleBox["PageRank",
  FontSlant->"Italic"],
 "  calculando el n\[UAcute]cleo del  la aplicaci\[OAcute]n asociada a la \
matriz ",
 Cell[BoxData[
  FormBox[
   RowBox[{"  ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["A", "T"], "-", " ", "Id"}], ")"}], " ", ".", " ", 
     RowBox[{"(", 
      RowBox[{
      "Recuerda", "  ", "c\[OAcute]mo", " ", "se", " ", "realiza", " ", "el", 
       " ", "c\[AAcute]lculo", " ", "del", " ", "espacio", "  "}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"3caf0e88-74c2-45c6-93ef-d2464d7a13c2"],
 "propio asociado a \[Lambda] = 1):"
}], "Text",
 CellChangeTimes->{{3.7932994631659803`*^9, 3.793299471551876*^9}, {
  3.793299537177009*^9, 3.793299677555965*^9}, {3.7933670951035833`*^9, 
  3.793367098192189*^9}, {3.793461428793482*^9, 3.7934614519243927`*^9}, {
  3.796144353240821*^9, 
  3.79614435754989*^9}},ExpressionUUID->"f4e6bc21-2b43-4296-bfa3-\
98845fa82c73"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"e", "=", 
  RowBox[{
   RowBox[{"NullSpace", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "A", "]"}], " ", "-", " ", 
     RowBox[{"IdentityMatrix", "[", "4", "]"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.793299680801652*^9, 3.793299723806308*^9}, {
  3.793299781119748*^9, 3.793299782002914*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"188c7634-865e-447c-a495-a6ec9babc177"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["106613", "58520"], ",", 
   FractionBox["40", "57"], ",", 
   FractionBox["57", "40"], ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{{3.79329968959184*^9, 3.793299697603385*^9}, 
   3.793299751971035*^9, 3.7932997825303707`*^9, 3.793353613034603*^9, 
   3.793364617396316*^9, 3.793364722198563*^9, 3.793364820365088*^9, 
   3.7933671304495*^9, 3.793370666100006*^9, 3.793373488274013*^9, 
   3.793461861611724*^9, 3.794061941743579*^9, 3.801802271018276*^9, 
   3.801802361582156*^9, 3.801802676363393*^9},
 CellLabel->"Out[97]=",ExpressionUUID->"500b8fa1-6f53-4565-a3ab-52856fae559f"]
}, Open  ]],

Cell[TextData[{
 "y despu\[EAcute]s normalizando el vector obtendr\[IAcute]amos el ",
 StyleBox["Page Rank",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellChangeTimes->{{3.793299701660872*^9, 3.793299703871201*^9}, {
  3.793299756092807*^9, 3.793299768174699*^9}, {3.7933671134879217`*^9, 
  3.793367124350371*^9}},ExpressionUUID->"aa9304dd-c334-4f45-a9d6-\
36cbc8e50ff6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eInfty", " ", "=", 
  RowBox[{
   RowBox[{"e", "/", 
    RowBox[{"Total", "[", "e", "]"}]}], " ", "//", "N"}]}]], "Input",
 CellChangeTimes->{{3.793299772032448*^9, 3.793299794352665*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"d70e7827-ca31-4e27-b83f-fa21e070469d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.36815067704760285`", ",", "0.1418093584968208`", ",", 
   "0.2879616285976067`", ",", "0.20207833585796964`"}], "}"}]], "Output",
 CellChangeTimes->{{3.793299790936906*^9, 3.793299794973117*^9}, 
   3.7933536146734667`*^9, 3.793364619253071*^9, 3.793364723809061*^9, 
   3.7933648218756237`*^9, 3.793367132037917*^9, 3.793370667679072*^9, 
   3.793373491058216*^9, 3.7934618616516185`*^9, 3.794061941778385*^9, 
   3.80180227103391*^9, 3.801802361596727*^9, 3.801802676373703*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"8c7bd254-f765-4075-91ea-31808a589fd5"]
}, Open  ]],

Cell[TextData[{
 "Para terminar, presentamos diferentes aplicaciones construidas con ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "que permiten el c\[AAcute]lculo del ",
 StyleBox["PageRank ",
  FontSlant->"Italic"],
 " con las herramientas que hemos visto en el contenido de \
\[CapitalAAcute]lgebra.  "
}], "Text",
 CellChangeTimes->{{3.7933510525637817`*^9, 3.793351087162468*^9}, {
   3.793351142193262*^9, 3.793351173872829*^9}, {3.7933515930341463`*^9, 
   3.793351599872854*^9}, 3.793461475630402*^9, 
   3.796144364412166*^9},ExpressionUUID->"b2b10137-4875-4741-8122-\
770c85bb3526"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"PageRankG", "[", 
    RowBox[{"G_", ",", "p_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "A", ",", "e0", ",", "pr"}], "}"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{
      RowBox[{"n", "=", 
       RowBox[{"VertexCount", "[", "G", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"A", "=", 
       RowBox[{
        RowBox[{"TransitionM", "[", 
         RowBox[{"G", ",", "p"}], "]"}], "//", "N"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"e0", " ", "=", 
       RowBox[{
        RowBox[{"NullSpace", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "A", "]"}], " ", "-", " ", 
          RowBox[{"IdentityMatrix", "[", "n", "]"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"pr", " ", "=", 
       RowBox[{"e0", "/", 
        RowBox[{"Total", "[", "e0", "]"}]}]}], ";", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "pr", "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.793351652533186*^9, 3.7933517026511908`*^9}, {
   3.7933517349277554`*^9, 3.7933518287219267`*^9}, 3.7933520866952877`*^9, {
   3.7933541133406153`*^9, 3.793354113971572*^9}},
 CellLabel->"In[99]:=",ExpressionUUID->"9fd6a0b2-c804-4e11-acac-256b895d3f3f"],

Cell["\<\
Por ejemplo, aplicamos esta funci\[OAcute]n a la red que hemos usado como \
hilo conductor:\
\>", "Text",
 CellChangeTimes->{{3.7933518742316303`*^9, 
  3.7933519108694143`*^9}},ExpressionUUID->"de21d10a-e2a4-49e5-a2ee-\
fd02df895524"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PageRankG", "[", 
  RowBox[{"G", ",", "0.85"}], "]"}]], "Input",
 CellChangeTimes->{{3.793351831238483*^9, 3.793351840349182*^9}, 
   3.7933518938987827`*^9, {3.793367331492485*^9, 3.793367344797858*^9}},
 CellLabel->
  "In[100]:=",ExpressionUUID->"b7a4c2a7-ca3f-459d-aecd-ea275f558e09"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.3681506770476028`", ",", "0.1418093584968209`", ",", 
   "0.2879616285976068`", ",", "0.20207833585796964`"}], "}"}]], "Output",
 CellChangeTimes->{3.793367345197145*^9, 3.7933706748520937`*^9, 
  3.793373495378327*^9, 3.7934618617024837`*^9, 3.794061941825902*^9, 
  3.8018022710578413`*^9, 3.8018023616184397`*^9, 3.801802676415532*^9},
 CellLabel->
  "Out[100]=",ExpressionUUID->"9f07d0a8-f94d-4f64-b3f2-41732311bb5d"]
}, Open  ]],

Cell[TextData[{
 "Podemos probar con una red m\[AAcute]s grande. Para ello utilizaremos la  \
funci\[OAcute]n ",
 StyleBox["RandomGraph",
  FontWeight->"Bold"],
 ", que nos permite generar un grafo aleatorio:"
}], "Text",
 CellChangeTimes->{{3.79335189883178*^9, 3.793351941173336*^9}, {
  3.7933671605651913`*^9, 3.793367167793787*^9}, {3.793461504960513*^9, 
  3.7934615057324495`*^9}},ExpressionUUID->"7fbdbc55-4db9-465c-b777-\
d8333b9d9b2b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"??", "RandomGraph"}]], "Input",
 CellChangeTimes->{{3.793351943109089*^9, 3.793351948780455*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"9297ba4d-817b-41f5-9afb-a4c5d771619a"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = True, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{9.36, {4., 5.359999999999999}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/RandomGraph",
              ButtonNote->"paclet:ref/RandomGraph"],
             "\"paclet:ref/RandomGraph\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"RandomGraph\\\", \\\"[\\\", \
RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"n\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\\) gives a \
pseudorandom graph with \\!\\(\\*StyleBox[\\\"n\\\", \\\"TI\\\"]\\) vertices \
and \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\) \
edges.\\n\\!\\(\\*RowBox[{\\\"RandomGraph\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"n\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"m\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"k\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives a list of \
\\!\\(\\*StyleBox[\\\"k\\\", \\\"TI\\\"]\\) pseudorandom \
graphs.\\n\\!\\(\\*RowBox[{\\\"RandomGraph\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"gdist\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) samples from the random graph \
distribution \\!\\(\\*StyleBox[\\\"gdist\\\", \\\"TI\\\"]\\).\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/RandomGraph", 
                    "paclet:ref/RandomGraph", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/RandomGraph.\
html"], None}, "http://reference.wolfram.com/language/ref/RandomGraph.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"AlignmentPoint", "\[Rule]", "Center"}]},
                    {
                    RowBox[{"AnnotationRules", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Axes", "\[Rule]", "False"}]},
                    {
                    RowBox[{"AxesLabel", "\[Rule]", "None"}]},
                    {
                    RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"AxesStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"Background", "\[Rule]", "None"}]},
                    {
                    RowBox[{"BaselinePosition", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"BaseStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"ContentSelectable", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"DirectedEdges", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"EdgeCapacity", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"EdgeCost", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"EdgeLabels", "\[Rule]", "None"}]},
                    {
                    RowBox[{"EdgeLabelStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"EdgeShapeFunction", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"EdgeStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"EdgeWeight", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Editable", "\[Rule]", "False"}]},
                    {
                    RowBox[{"Epilog", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"FormatType", "\[Rule]", "TraditionalForm"}]},
                    {
                    RowBox[{"Frame", "\[Rule]", "False"}]},
                    {
                    RowBox[{"FrameLabel", "\[Rule]", "None"}]},
                    {
                    RowBox[{"FrameStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"FrameTicks", "\[Rule]", "None"}]},
                    {
                    RowBox[{"FrameTicksStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"GraphHighlight", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"GraphHighlightStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"GraphLayout", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"GraphRoot", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"GraphStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"GridLines", "\[Rule]", "None"}]},
                    {
                    RowBox[{"GridLinesStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"ImageMargins", "\[Rule]", "0.`"}]},
                    {
                    RowBox[{"ImagePadding", "\[Rule]", "All"}]},
                    {
                    RowBox[{"ImageSize", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{
                    "PerformanceGoal", "\[RuleDelayed]", "$PerformanceGoal"}]},
                    {
                    RowBox[{"PlotLabel", "\[Rule]", "None"}]},
                    {
                    RowBox[{"PlotRange", "\[Rule]", "All"}]},
                    {
                    RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]},
                    {
                    RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotRegion", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotTheme", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Prolog", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"Properties", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"RotateLabel", "\[Rule]", "True"}]},
                    {
                    RowBox[{"Ticks", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"TicksStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"VertexCapacity", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"VertexCoordinates", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"VertexLabels", "\[Rule]", "None"}]},
                    {
                    RowBox[{"VertexLabelStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"VertexShape", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"VertexShapeFunction", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"VertexSize", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"VertexStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"VertexWeight", "\[Rule]", "Automatic"}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","59","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"AlignmentPoint", "\[Rule]", "Center"}], 
                    "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","59","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`RandomGraph\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}], 
              True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"],
               ImageSizeCache->{7.199999999999999, {2., 5.199999999999999}}]},
               Dynamic[System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/RandomGraph",
              ButtonNote->"paclet:ref/RandomGraph"],
             "\"paclet:ref/RandomGraph\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"RandomGraph\\\", \\\"[\\\", \
RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"n\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"m\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\"]\\\"}]\\) gives a \
pseudorandom graph with \\!\\(\\*StyleBox[\\\"n\\\", \\\"TI\\\"]\\) vertices \
and \\!\\(\\*StyleBox[\\\"m\\\", \\\"TI\\\"]\\) \
edges.\\n\\!\\(\\*RowBox[{\\\"RandomGraph\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"n\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"m\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"k\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) gives a list of \
\\!\\(\\*StyleBox[\\\"k\\\", \\\"TI\\\"]\\) pseudorandom \
graphs.\\n\\!\\(\\*RowBox[{\\\"RandomGraph\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"gdist\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) samples from the random graph \
distribution \\!\\(\\*StyleBox[\\\"gdist\\\", \\\"TI\\\"]\\).\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"RandomGraph\", \"[\", RowBox[{\"{\", \
RowBox[{StyleBox[\"n\", \"TI\"], \",\", StyleBox[\"m\", \"TI\"]}], \"}\"}], \
\"]\"}]\) gives a pseudorandom graph with \!\(\*StyleBox[\"n\", \"TI\"]\) \
vertices and \!\(\*StyleBox[\"m\", \"TI\"]\) edges.\n\
\!\(\*RowBox[{\"RandomGraph\", \"[\", RowBox[{RowBox[{\"{\", \
RowBox[{StyleBox[\"n\", \"TI\"], \",\", StyleBox[\"m\", \"TI\"]}], \"}\"}], \
\",\", StyleBox[\"k\", \"TI\"]}], \"]\"}]\) gives a list of \
\!\(\*StyleBox[\"k\", \"TI\"]\) pseudorandom graphs.\n\
\!\(\*RowBox[{\"RandomGraph\", \"[\", RowBox[{StyleBox[\"gdist\", \"TI\"], \
\",\", StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"]\"}]\) samples from the random \
graph distribution \!\(\*StyleBox[\"gdist\", \"TI\"]\).", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/RandomGraph", "Web" -> 
      "http://reference.wolfram.com/language/ref/RandomGraph.html"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, 
    "Options" -> {
     AlignmentPoint -> Center, AnnotationRules -> {}, AspectRatio -> 
      Automatic, Axes -> False, AxesLabel -> None, AxesOrigin -> Automatic, 
      AxesStyle -> {}, Background -> None, BaselinePosition -> Automatic, 
      BaseStyle -> {}, ContentSelectable -> Automatic, DirectedEdges -> 
      Automatic, EdgeCapacity -> Automatic, EdgeCost -> Automatic, EdgeLabels -> 
      None, EdgeLabelStyle -> Automatic, EdgeShapeFunction -> Automatic, 
      EdgeStyle -> Automatic, EdgeWeight -> Automatic, Editable -> False, 
      Epilog -> {}, FormatType -> TraditionalForm, Frame -> False, FrameLabel -> 
      None, FrameStyle -> {}, FrameTicks -> None, FrameTicksStyle -> {}, 
      GraphHighlight -> {}, GraphHighlightStyle -> Automatic, GraphLayout -> 
      Automatic, GraphRoot -> Automatic, GraphStyle -> Automatic, GridLines -> 
      None, GridLinesStyle -> {}, ImageMargins -> 0., ImagePadding -> All, 
      ImageSize -> Automatic, LabelStyle -> {}, 
      PerformanceGoal :> $PerformanceGoal, PlotLabel -> None, PlotRange -> 
      All, PlotRangeClipping -> False, PlotRangePadding -> Automatic, 
      PlotRegion -> Automatic, PlotTheme -> Automatic, Prolog -> {}, 
      Properties -> {}, RotateLabel -> True, Ticks -> Automatic, 
      TicksStyle -> {}, VertexCapacity -> Automatic, VertexCoordinates -> 
      Automatic, VertexLabels -> None, VertexLabelStyle -> Automatic, 
      VertexShape -> Automatic, VertexShapeFunction -> Automatic, VertexSize -> 
      Automatic, VertexStyle -> Automatic, VertexWeight -> Automatic}, 
    "Attributes" -> {Protected}, "FullName" -> "System`RandomGraph"], 
   True]]], "Output",
 CellChangeTimes->{3.79335194936255*^9, 3.793353621908791*^9, 
  3.7934618618331685`*^9, 3.794061941919284*^9, 3.80180227117766*^9, 
  3.801802361703423*^9, 3.801802676506241*^9},
 CellLabel->
  "Out[101]=",ExpressionUUID->"71565c3b-eecc-4dc6-b694-c81b393e6520"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"G100", " ", "=", " ", 
   RowBox[{"RandomGraph", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"100", ",", " ", "450"}], "}"}], ",", 
     RowBox[{"DirectedEdges", "\[Rule]", "True"}]}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.793351954906104*^9, 3.79335198888612*^9}, {
  3.793353632499769*^9, 3.793353632929813*^9}, {3.793354031805739*^9, 
  3.793354034959605*^9}, {3.79336463584934*^9, 3.793364639208743*^9}},
 CellLabel->
  "In[102]:=",ExpressionUUID->"d3da63a3-1abf-4500-bbb7-71ad33f399e3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphPlot", "[", "G100", "]"}]], "Input",
 CellChangeTimes->{{3.793351991538876*^9, 3.793351999233285*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"977cd3d8-09bc-4830-8e41-942f800c58bc"],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox[{
    {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[0.02244635586444474], 
     ArrowBox[{
      DynamicLocation["VertexID$1", Automatic, Center], DynamicLocation[
       "VertexID$20", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$1", Automatic, Center], DynamicLocation[
       "VertexID$67", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$2", Automatic, Center], DynamicLocation[
       "VertexID$6", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$2", Automatic, Center], DynamicLocation[
       "VertexID$9", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$2", Automatic, Center], DynamicLocation[
       "VertexID$19", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$2", Automatic, Center], DynamicLocation[
       "VertexID$21", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$2", Automatic, Center], DynamicLocation[
       "VertexID$25", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$2", Automatic, Center], DynamicLocation[
       "VertexID$38", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$2", Automatic, Center], DynamicLocation[
       "VertexID$45", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$3", Automatic, Center], DynamicLocation[
       "VertexID$35", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$3", Automatic, Center], DynamicLocation[
       "VertexID$80", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$4", Automatic, Center], DynamicLocation[
       "VertexID$1", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$4", Automatic, Center], DynamicLocation[
       "VertexID$9", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$4", Automatic, Center], {2.105340914428825, 
       1.1396244462473364`}, DynamicLocation[
       "VertexID$57", Automatic, Center]}]], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$4", Automatic, Center], {1.6870041008822183`, 
       2.0187292291003796`}, DynamicLocation[
       "VertexID$63", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$5", Automatic, Center], DynamicLocation[
       "VertexID$66", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$5", Automatic, Center], DynamicLocation[
       "VertexID$72", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$5", Automatic, Center], DynamicLocation[
       "VertexID$77", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$5", Automatic, Center], {2.769010863173812, 
       1.476921872413186}, DynamicLocation[
       "VertexID$78", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$5", Automatic, Center], DynamicLocation[
       "VertexID$96", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$6", Automatic, Center], DynamicLocation[
       "VertexID$8", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$6", Automatic, Center], DynamicLocation[
       "VertexID$10", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$6", Automatic, Center], DynamicLocation[
       "VertexID$23", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$6", Automatic, Center], DynamicLocation[
       "VertexID$42", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$6", Automatic, Center], DynamicLocation[
       "VertexID$59", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$6", Automatic, Center], DynamicLocation[
       "VertexID$60", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$7", Automatic, Center], DynamicLocation[
       "VertexID$3", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$7", Automatic, Center], DynamicLocation[
       "VertexID$5", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$7", Automatic, Center], DynamicLocation[
       "VertexID$20", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$7", Automatic, Center], DynamicLocation[
       "VertexID$52", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$7", Automatic, Center], DynamicLocation[
       "VertexID$61", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$7", Automatic, Center], {2.819487620063875, 
       1.9213933503085452`}, DynamicLocation[
       "VertexID$73", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$8", Automatic, Center], DynamicLocation[
       "VertexID$2", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$8", Automatic, Center], DynamicLocation[
       "VertexID$7", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$8", Automatic, Center], DynamicLocation[
       "VertexID$23", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$8", Automatic, Center], DynamicLocation[
       "VertexID$58", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$8", Automatic, Center], DynamicLocation[
       "VertexID$71", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$8", Automatic, Center], DynamicLocation[
       "VertexID$89", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$8", Automatic, Center], DynamicLocation[
       "VertexID$100", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$9", Automatic, Center], DynamicLocation[
       "VertexID$60", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$9", Automatic, Center], DynamicLocation[
       "VertexID$64", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$9", Automatic, Center], DynamicLocation[
       "VertexID$83", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$9", Automatic, Center], DynamicLocation[
       "VertexID$90", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$10", Automatic, Center], DynamicLocation[
       "VertexID$4", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$10", Automatic, Center], DynamicLocation[
       "VertexID$14", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$10", Automatic, Center], {2.4154214252905017`,
        1.7985794192671782`}, DynamicLocation[
       "VertexID$22", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$10", Automatic, Center], DynamicLocation[
       "VertexID$33", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$11", Automatic, Center], DynamicLocation[
       "VertexID$24", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$11", Automatic, Center], DynamicLocation[
       "VertexID$71", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$11", Automatic, Center], DynamicLocation[
       "VertexID$100", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$12", Automatic, Center], DynamicLocation[
       "VertexID$8", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$12", Automatic, Center], DynamicLocation[
       "VertexID$16", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$12", Automatic, Center], DynamicLocation[
       "VertexID$42", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$12", Automatic, Center], DynamicLocation[
       "VertexID$59", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$13", Automatic, Center], DynamicLocation[
       "VertexID$44", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$13", Automatic, Center], DynamicLocation[
       "VertexID$84", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$13", Automatic, Center], DynamicLocation[
       "VertexID$100", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$14", Automatic, Center], DynamicLocation[
       "VertexID$33", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$14", Automatic, Center], {2.4199388624760827`,
        1.5943558635123187`}, DynamicLocation[
       "VertexID$56", Automatic, Center]}]], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$14", Automatic, Center], {3.212929513079731, 
       0.9360097091603616}, DynamicLocation[
       "VertexID$64", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$14", Automatic, Center], DynamicLocation[
       "VertexID$80", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$15", Automatic, Center], DynamicLocation[
       "VertexID$12", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$17", Automatic, Center], DynamicLocation[
       "VertexID$1", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$17", Automatic, Center], DynamicLocation[
       "VertexID$18", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$17", Automatic, Center], DynamicLocation[
       "VertexID$21", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$17", Automatic, Center], DynamicLocation[
       "VertexID$78", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$17", Automatic, Center], DynamicLocation[
       "VertexID$81", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$18", Automatic, Center], DynamicLocation[
       "VertexID$2", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$18", Automatic, Center], DynamicLocation[
       "VertexID$10", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$18", Automatic, Center], DynamicLocation[
       "VertexID$11", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$18", Automatic, Center], DynamicLocation[
       "VertexID$49", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$19", Automatic, Center], DynamicLocation[
       "VertexID$10", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$19", Automatic, Center], DynamicLocation[
       "VertexID$48", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$19", Automatic, Center], DynamicLocation[
       "VertexID$75", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$19", Automatic, Center], DynamicLocation[
       "VertexID$85", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$20", Automatic, Center], DynamicLocation[
       "VertexID$16", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$20", Automatic, Center], DynamicLocation[
       "VertexID$18", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$20", Automatic, Center], DynamicLocation[
       "VertexID$19", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$20", Automatic, Center], DynamicLocation[
       "VertexID$40", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$20", Automatic, Center], DynamicLocation[
       "VertexID$72", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$20", Automatic, Center], DynamicLocation[
       "VertexID$80", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$21", Automatic, Center], DynamicLocation[
       "VertexID$10", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$21", Automatic, Center], DynamicLocation[
       "VertexID$98", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$22", Automatic, Center], DynamicLocation[
       "VertexID$4", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$22", Automatic, Center], DynamicLocation[
       "VertexID$6", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$22", Automatic, Center], {2.2653373133313925`,
        1.5582404741836517`}, DynamicLocation[
       "VertexID$10", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$22", Automatic, Center], DynamicLocation[
       "VertexID$50", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$22", Automatic, Center], DynamicLocation[
       "VertexID$87", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$22", Automatic, Center], DynamicLocation[
       "VertexID$88", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$22", Automatic, Center], DynamicLocation[
       "VertexID$98", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$23", Automatic, Center], DynamicLocation[
       "VertexID$4", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$23", Automatic, Center], DynamicLocation[
       "VertexID$73", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$23", Automatic, Center], DynamicLocation[
       "VertexID$78", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$23", Automatic, Center], DynamicLocation[
       "VertexID$90", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$24", Automatic, Center], DynamicLocation[
       "VertexID$47", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$24", Automatic, Center], DynamicLocation[
       "VertexID$52", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$24", Automatic, Center], DynamicLocation[
       "VertexID$58", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$24", Automatic, Center], DynamicLocation[
       "VertexID$87", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$25", Automatic, Center], DynamicLocation[
       "VertexID$8", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$25", Automatic, Center], DynamicLocation[
       "VertexID$17", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$25", Automatic, Center], DynamicLocation[
       "VertexID$47", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$25", Automatic, Center], DynamicLocation[
       "VertexID$49", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$25", Automatic, Center], DynamicLocation[
       "VertexID$85", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$26", Automatic, Center], DynamicLocation[
       "VertexID$2", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$26", Automatic, Center], {2.448819285854149, 
       2.4711701225202627`}, DynamicLocation[
       "VertexID$46", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$26", Automatic, Center], DynamicLocation[
       "VertexID$48", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$26", Automatic, Center], DynamicLocation[
       "VertexID$63", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$27", Automatic, Center], DynamicLocation[
       "VertexID$30", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$27", Automatic, Center], DynamicLocation[
       "VertexID$47", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$27", Automatic, Center], DynamicLocation[
       "VertexID$50", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$27", Automatic, Center], DynamicLocation[
       "VertexID$81", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$27", Automatic, Center], DynamicLocation[
       "VertexID$85", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$28", Automatic, Center], DynamicLocation[
       "VertexID$88", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$29", Automatic, Center], DynamicLocation[
       "VertexID$4", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$29", Automatic, Center], DynamicLocation[
       "VertexID$7", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$29", Automatic, Center], DynamicLocation[
       "VertexID$14", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$29", Automatic, Center], DynamicLocation[
       "VertexID$40", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$29", Automatic, Center], DynamicLocation[
       "VertexID$53", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$29", Automatic, Center], DynamicLocation[
       "VertexID$54", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$29", Automatic, Center], DynamicLocation[
       "VertexID$58", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$29", Automatic, Center], DynamicLocation[
       "VertexID$96", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$29", Automatic, Center], DynamicLocation[
       "VertexID$99", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$30", Automatic, Center], DynamicLocation[
       "VertexID$17", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$30", Automatic, Center], DynamicLocation[
       "VertexID$29", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$30", Automatic, Center], DynamicLocation[
       "VertexID$55", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$30", Automatic, Center], DynamicLocation[
       "VertexID$56", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$30", Automatic, Center], DynamicLocation[
       "VertexID$81", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$30", Automatic, Center], DynamicLocation[
       "VertexID$96", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$31", Automatic, Center], DynamicLocation[
       "VertexID$43", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$31", Automatic, Center], DynamicLocation[
       "VertexID$53", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$31", Automatic, Center], DynamicLocation[
       "VertexID$57", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$31", Automatic, Center], DynamicLocation[
       "VertexID$62", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$31", Automatic, Center], DynamicLocation[
       "VertexID$75", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$31", Automatic, Center], DynamicLocation[
       "VertexID$87", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$32", Automatic, Center], {3.648735044520708, 
       1.2502850159381618`}, DynamicLocation[
       "VertexID$52", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$32", Automatic, Center], DynamicLocation[
       "VertexID$84", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$32", Automatic, Center], DynamicLocation[
       "VertexID$87", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$33", Automatic, Center], DynamicLocation[
       "VertexID$32", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$33", Automatic, Center], DynamicLocation[
       "VertexID$38", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$33", Automatic, Center], DynamicLocation[
       "VertexID$63", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$33", Automatic, Center], DynamicLocation[
       "VertexID$76", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$33", Automatic, Center], DynamicLocation[
       "VertexID$88", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$34", Automatic, Center], DynamicLocation[
       "VertexID$51", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$34", Automatic, Center], DynamicLocation[
       "VertexID$76", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$34", Automatic, Center], DynamicLocation[
       "VertexID$77", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$34", Automatic, Center], DynamicLocation[
       "VertexID$89", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$34", Automatic, Center], DynamicLocation[
       "VertexID$97", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$35", Automatic, Center], DynamicLocation[
       "VertexID$21", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$35", Automatic, Center], DynamicLocation[
       "VertexID$82", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$35", Automatic, Center], DynamicLocation[
       "VertexID$90", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$36", Automatic, Center], DynamicLocation[
       "VertexID$19", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$36", Automatic, Center], DynamicLocation[
       "VertexID$28", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$36", Automatic, Center], DynamicLocation[
       "VertexID$80", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$37", Automatic, Center], DynamicLocation[
       "VertexID$8", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$37", Automatic, Center], DynamicLocation[
       "VertexID$20", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$37", Automatic, Center], DynamicLocation[
       "VertexID$26", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$37", Automatic, Center], DynamicLocation[
       "VertexID$63", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$38", Automatic, Center], DynamicLocation[
       "VertexID$58", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$38", Automatic, Center], DynamicLocation[
       "VertexID$59", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$38", Automatic, Center], DynamicLocation[
       "VertexID$81", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$38", Automatic, Center], DynamicLocation[
       "VertexID$84", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$38", Automatic, Center], DynamicLocation[
       "VertexID$100", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$39", Automatic, Center], DynamicLocation[
       "VertexID$20", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$39", Automatic, Center], DynamicLocation[
       "VertexID$26", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$39", Automatic, Center], DynamicLocation[
       "VertexID$50", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$39", Automatic, Center], DynamicLocation[
       "VertexID$56", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$39", Automatic, Center], {3.6114738634478947`,
        1.4514716322958352`}, DynamicLocation[
       "VertexID$64", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$39", Automatic, Center], DynamicLocation[
       "VertexID$93", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$40", Automatic, Center], DynamicLocation[
       "VertexID$14", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$40", Automatic, Center], DynamicLocation[
       "VertexID$30", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$40", Automatic, Center], DynamicLocation[
       "VertexID$41", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$40", Automatic, Center], DynamicLocation[
       "VertexID$51", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$40", Automatic, Center], DynamicLocation[
       "VertexID$71", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$40", Automatic, Center], DynamicLocation[
       "VertexID$80", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$40", Automatic, Center], DynamicLocation[
       "VertexID$86", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$41", Automatic, Center], DynamicLocation[
       "VertexID$38", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$41", Automatic, Center], DynamicLocation[
       "VertexID$45", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$41", Automatic, Center], DynamicLocation[
       "VertexID$58", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$42", Automatic, Center], DynamicLocation[
       "VertexID$35", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$42", Automatic, Center], DynamicLocation[
       "VertexID$72", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$43", Automatic, Center], DynamicLocation[
       "VertexID$16", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$43", Automatic, Center], DynamicLocation[
       "VertexID$58", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$44", Automatic, Center], DynamicLocation[
       "VertexID$5", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$44", Automatic, Center], DynamicLocation[
       "VertexID$19", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$44", Automatic, Center], DynamicLocation[
       "VertexID$25", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$44", Automatic, Center], DynamicLocation[
       "VertexID$68", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$44", Automatic, Center], DynamicLocation[
       "VertexID$98", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$44", Automatic, Center], DynamicLocation[
       "VertexID$99", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$45", Automatic, Center], DynamicLocation[
       "VertexID$4", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$45", Automatic, Center], DynamicLocation[
       "VertexID$39", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$45", Automatic, Center], DynamicLocation[
       "VertexID$63", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$45", Automatic, Center], DynamicLocation[
       "VertexID$81", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$45", Automatic, Center], DynamicLocation[
       "VertexID$83", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$46", Automatic, Center], DynamicLocation[
       "VertexID$7", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$46", Automatic, Center], {2.2521776397248052`,
        2.131402998553786}, DynamicLocation[
       "VertexID$26", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$46", Automatic, Center], DynamicLocation[
       "VertexID$51", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$46", Automatic, Center], DynamicLocation[
       "VertexID$60", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$46", Automatic, Center], DynamicLocation[
       "VertexID$92", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$47", Automatic, Center], DynamicLocation[
       "VertexID$1", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$47", Automatic, Center], DynamicLocation[
       "VertexID$3", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$47", Automatic, Center], DynamicLocation[
       "VertexID$34", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$47", Automatic, Center], DynamicLocation[
       "VertexID$46", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$47", Automatic, Center], DynamicLocation[
       "VertexID$77", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$48", Automatic, Center], DynamicLocation[
       "VertexID$16", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$48", Automatic, Center], DynamicLocation[
       "VertexID$17", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$48", Automatic, Center], DynamicLocation[
       "VertexID$42", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$48", Automatic, Center], DynamicLocation[
       "VertexID$59", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$48", Automatic, Center], DynamicLocation[
       "VertexID$62", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$49", Automatic, Center], DynamicLocation[
       "VertexID$16", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$49", Automatic, Center], DynamicLocation[
       "VertexID$21", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$49", Automatic, Center], DynamicLocation[
       "VertexID$47", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$49", Automatic, Center], DynamicLocation[
       "VertexID$57", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$49", Automatic, Center], DynamicLocation[
       "VertexID$90", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$50", Automatic, Center], DynamicLocation[
       "VertexID$28", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$50", Automatic, Center], DynamicLocation[
       "VertexID$87", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$51", Automatic, Center], DynamicLocation[
       "VertexID$44", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$51", Automatic, Center], DynamicLocation[
       "VertexID$98", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$52", Automatic, Center], DynamicLocation[
       "VertexID$14", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$52", Automatic, Center], DynamicLocation[
       "VertexID$18", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$52", Automatic, Center], DynamicLocation[
       "VertexID$23", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$52", Automatic, Center], {3.6791584020376287`,
        1.5193194990902743`}, DynamicLocation[
       "VertexID$32", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$52", Automatic, Center], DynamicLocation[
       "VertexID$36", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$52", Automatic, Center], {2.8541057230154268`,
        1.3670146835957326`}, DynamicLocation[
       "VertexID$67", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$52", Automatic, Center], DynamicLocation[
       "VertexID$68", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$52", Automatic, Center], DynamicLocation[
       "VertexID$81", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$52", Automatic, Center], DynamicLocation[
       "VertexID$85", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$53", Automatic, Center], DynamicLocation[
       "VertexID$26", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$53", Automatic, Center], DynamicLocation[
       "VertexID$54", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$53", Automatic, Center], DynamicLocation[
       "VertexID$63", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$53", Automatic, Center], DynamicLocation[
       "VertexID$75", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$53", Automatic, Center], DynamicLocation[
       "VertexID$77", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$53", Automatic, Center], DynamicLocation[
       "VertexID$85", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$54", Automatic, Center], DynamicLocation[
       "VertexID$2", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$54", Automatic, Center], DynamicLocation[
       "VertexID$11", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$54", Automatic, Center], DynamicLocation[
       "VertexID$30", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$55", Automatic, Center], DynamicLocation[
       "VertexID$4", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$55", Automatic, Center], DynamicLocation[
       "VertexID$10", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$55", Automatic, Center], DynamicLocation[
       "VertexID$20", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$55", Automatic, Center], DynamicLocation[
       "VertexID$66", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$55", Automatic, Center], DynamicLocation[
       "VertexID$76", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$56", Automatic, Center], {2.779346083068888, 
       1.707225082587906}, DynamicLocation[
       "VertexID$14", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$56", Automatic, Center], DynamicLocation[
       "VertexID$35", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$56", Automatic, Center], DynamicLocation[
       "VertexID$41", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$56", Automatic, Center], {2.5588374645329983`,
        1.6463759470453585`}, DynamicLocation[
       "VertexID$69", Automatic, Center]}]], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$57", Automatic, Center], {1.783206741383631, 
       1.0417501895730885`}, DynamicLocation[
       "VertexID$4", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$57", Automatic, Center], DynamicLocation[
       "VertexID$11", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$57", Automatic, Center], DynamicLocation[
       "VertexID$50", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$57", Automatic, Center], DynamicLocation[
       "VertexID$54", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$57", Automatic, Center], DynamicLocation[
       "VertexID$61", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$57", Automatic, Center], DynamicLocation[
       "VertexID$69", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$57", Automatic, Center], DynamicLocation[
       "VertexID$87", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$58", Automatic, Center], DynamicLocation[
       "VertexID$4", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$58", Automatic, Center], DynamicLocation[
       "VertexID$6", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$58", Automatic, Center], DynamicLocation[
       "VertexID$67", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$58", Automatic, Center], DynamicLocation[
       "VertexID$80", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$58", Automatic, Center], DynamicLocation[
       "VertexID$99", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$59", Automatic, Center], DynamicLocation[
       "VertexID$77", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$59", Automatic, Center], DynamicLocation[
       "VertexID$84", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$60", Automatic, Center], DynamicLocation[
       "VertexID$5", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$60", Automatic, Center], DynamicLocation[
       "VertexID$11", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$60", Automatic, Center], DynamicLocation[
       "VertexID$16", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$60", Automatic, Center], DynamicLocation[
       "VertexID$19", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$60", Automatic, Center], DynamicLocation[
       "VertexID$24", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$60", Automatic, Center], DynamicLocation[
       "VertexID$31", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$60", Automatic, Center], DynamicLocation[
       "VertexID$41", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$60", Automatic, Center], DynamicLocation[
       "VertexID$62", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$60", Automatic, Center], DynamicLocation[
       "VertexID$75", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$60", Automatic, Center], DynamicLocation[
       "VertexID$79", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$61", Automatic, Center], DynamicLocation[
       "VertexID$45", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$61", Automatic, Center], DynamicLocation[
       "VertexID$49", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$61", Automatic, Center], {1.3005760506009558`,
        0.47643175390998366`}, DynamicLocation[
       "VertexID$75", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$61", Automatic, Center], DynamicLocation[
       "VertexID$77", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$61", Automatic, Center], DynamicLocation[
       "VertexID$94", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$62", Automatic, Center], DynamicLocation[
       "VertexID$4", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$62", Automatic, Center], DynamicLocation[
       "VertexID$53", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$63", Automatic, Center], {1.9683368615036638`,
        1.9975523382564}, DynamicLocation["VertexID$4", Automatic, Center]}]],
      ArrowBox[{
      DynamicLocation["VertexID$63", Automatic, Center], DynamicLocation[
       "VertexID$19", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$63", Automatic, Center], DynamicLocation[
       "VertexID$35", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$64", Automatic, Center], {3.0267669317255366`,
        0.706706839603399}, DynamicLocation[
       "VertexID$14", Automatic, Center]}]], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$64", Automatic, Center], {3.0415524887488603`,
        1.3581053203480362`}, DynamicLocation[
       "VertexID$39", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$64", Automatic, Center], DynamicLocation[
       "VertexID$85", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$65", Automatic, Center], DynamicLocation[
       "VertexID$16", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$65", Automatic, Center], DynamicLocation[
       "VertexID$98", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$66", Automatic, Center], DynamicLocation[
       "VertexID$10", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$66", Automatic, Center], DynamicLocation[
       "VertexID$15", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$66", Automatic, Center], DynamicLocation[
       "VertexID$52", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$66", Automatic, Center], DynamicLocation[
       "VertexID$91", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$67", Automatic, Center], DynamicLocation[
       "VertexID$4", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$67", Automatic, Center], DynamicLocation[
       "VertexID$6", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$67", Automatic, Center], DynamicLocation[
       "VertexID$34", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$67", Automatic, Center], {2.894339781578337, 
       1.6174313998705616`}, DynamicLocation[
       "VertexID$52", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$67", Automatic, Center], DynamicLocation[
       "VertexID$70", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$67", Automatic, Center], DynamicLocation[
       "VertexID$79", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$67", Automatic, Center], DynamicLocation[
       "VertexID$85", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$68", Automatic, Center], DynamicLocation[
       "VertexID$13", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$68", Automatic, Center], DynamicLocation[
       "VertexID$33", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$68", Automatic, Center], DynamicLocation[
       "VertexID$65", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$68", Automatic, Center], {3.059249316281466, 
       0.5506462275617142}, DynamicLocation[
       "VertexID$83", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$69", Automatic, Center], DynamicLocation[
       "VertexID$22", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$69", Automatic, Center], DynamicLocation[
       "VertexID$31", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$69", Automatic, Center], DynamicLocation[
       "VertexID$54", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$69", Automatic, Center], {2.2063583351727396`,
        1.6762706149416158`}, DynamicLocation[
       "VertexID$56", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$69", Automatic, Center], DynamicLocation[
       "VertexID$59", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$70", Automatic, Center], DynamicLocation[
       "VertexID$8", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$70", Automatic, Center], DynamicLocation[
       "VertexID$9", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$70", Automatic, Center], DynamicLocation[
       "VertexID$35", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$70", Automatic, Center], DynamicLocation[
       "VertexID$47", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$70", Automatic, Center], DynamicLocation[
       "VertexID$49", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$70", Automatic, Center], DynamicLocation[
       "VertexID$89", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$70", Automatic, Center], DynamicLocation[
       "VertexID$100", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$71", Automatic, Center], DynamicLocation[
       "VertexID$16", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$71", Automatic, Center], DynamicLocation[
       "VertexID$55", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$72", Automatic, Center], DynamicLocation[
       "VertexID$19", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$72", Automatic, Center], DynamicLocation[
       "VertexID$24", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$72", Automatic, Center], DynamicLocation[
       "VertexID$25", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$72", Automatic, Center], DynamicLocation[
       "VertexID$38", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$72", Automatic, Center], DynamicLocation[
       "VertexID$39", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$72", Automatic, Center], DynamicLocation[
       "VertexID$45", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$72", Automatic, Center], DynamicLocation[
       "VertexID$91", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$73", Automatic, Center], {3.0823183715792393`,
        1.6456276493040292`}, DynamicLocation[
       "VertexID$7", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$73", Automatic, Center], DynamicLocation[
       "VertexID$34", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$73", Automatic, Center], DynamicLocation[
       "VertexID$50", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$73", Automatic, Center], DynamicLocation[
       "VertexID$56", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$73", Automatic, Center], DynamicLocation[
       "VertexID$79", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$74", Automatic, Center], DynamicLocation[
       "VertexID$15", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$74", Automatic, Center], DynamicLocation[
       "VertexID$17", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$74", Automatic, Center], DynamicLocation[
       "VertexID$37", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$74", Automatic, Center], DynamicLocation[
       "VertexID$44", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$74", Automatic, Center], DynamicLocation[
       "VertexID$91", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$74", Automatic, Center], DynamicLocation[
       "VertexID$100", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$75", Automatic, Center], DynamicLocation[
       "VertexID$21", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$75", Automatic, Center], DynamicLocation[
       "VertexID$40", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$75", Automatic, Center], {1.396902278805717, 
       0.7954789996607654}, DynamicLocation[
       "VertexID$61", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$76", Automatic, Center], DynamicLocation[
       "VertexID$12", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$76", Automatic, Center], DynamicLocation[
       "VertexID$26", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$76", Automatic, Center], DynamicLocation[
       "VertexID$31", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$76", Automatic, Center], DynamicLocation[
       "VertexID$66", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$76", Automatic, Center], {2.371523608021625, 
       1.5558593496288746`}, DynamicLocation[
       "VertexID$86", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$77", Automatic, Center], DynamicLocation[
       "VertexID$18", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$77", Automatic, Center], DynamicLocation[
       "VertexID$55", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$78", Automatic, Center], {2.709120470083518, 
       1.1528695720768938`}, DynamicLocation[
       "VertexID$5", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$78", Automatic, Center], DynamicLocation[
       "VertexID$13", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$78", Automatic, Center], DynamicLocation[
       "VertexID$51", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$78", Automatic, Center], DynamicLocation[
       "VertexID$69", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$79", Automatic, Center], DynamicLocation[
       "VertexID$18", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$79", Automatic, Center], DynamicLocation[
       "VertexID$23", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$79", Automatic, Center], DynamicLocation[
       "VertexID$37", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$79", Automatic, Center], DynamicLocation[
       "VertexID$100", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$80", Automatic, Center], DynamicLocation[
       "VertexID$7", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$80", Automatic, Center], DynamicLocation[
       "VertexID$12", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$80", Automatic, Center], DynamicLocation[
       "VertexID$23", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$80", Automatic, Center], DynamicLocation[
       "VertexID$86", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$80", Automatic, Center], DynamicLocation[
       "VertexID$92", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$81", Automatic, Center], DynamicLocation[
       "VertexID$67", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$81", Automatic, Center], DynamicLocation[
       "VertexID$69", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$82", Automatic, Center], DynamicLocation[
       "VertexID$12", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$82", Automatic, Center], DynamicLocation[
       "VertexID$46", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$82", Automatic, Center], DynamicLocation[
       "VertexID$91", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$83", Automatic, Center], DynamicLocation[
       "VertexID$7", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$83", Automatic, Center], DynamicLocation[
       "VertexID$18", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$83", Automatic, Center], DynamicLocation[
       "VertexID$61", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$83", Automatic, Center], DynamicLocation[
       "VertexID$65", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$83", Automatic, Center], {2.9155098161892052`,
        0.7075003754419303}, DynamicLocation[
       "VertexID$68", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$83", Automatic, Center], DynamicLocation[
       "VertexID$87", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$84", Automatic, Center], DynamicLocation[
       "VertexID$26", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$84", Automatic, Center], DynamicLocation[
       "VertexID$29", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$84", Automatic, Center], DynamicLocation[
       "VertexID$51", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$84", Automatic, Center], DynamicLocation[
       "VertexID$63", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$85", Automatic, Center], DynamicLocation[
       "VertexID$18", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$85", Automatic, Center], DynamicLocation[
       "VertexID$65", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$85", Automatic, Center], DynamicLocation[
       "VertexID$98", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$86", Automatic, Center], DynamicLocation[
       "VertexID$11", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$86", Automatic, Center], DynamicLocation[
       "VertexID$14", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$86", Automatic, Center], DynamicLocation[
       "VertexID$18", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$86", Automatic, Center], DynamicLocation[
       "VertexID$19", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$86", Automatic, Center], DynamicLocation[
       "VertexID$25", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$86", Automatic, Center], DynamicLocation[
       "VertexID$44", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$86", Automatic, Center], DynamicLocation[
       "VertexID$67", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$86", Automatic, Center], DynamicLocation[
       "VertexID$68", Automatic, Center]}], 
     ArrowBox[BezierCurveBox[{
      DynamicLocation["VertexID$86", Automatic, Center], {1.9805422303496067`,
        1.4800466562365147`}, DynamicLocation[
       "VertexID$76", Automatic, Center]}]], 
     ArrowBox[{
      DynamicLocation["VertexID$86", Automatic, Center], DynamicLocation[
       "VertexID$83", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$87", Automatic, Center], DynamicLocation[
       "VertexID$17", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$87", Automatic, Center], DynamicLocation[
       "VertexID$47", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$88", Automatic, Center], DynamicLocation[
       "VertexID$1", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$88", Automatic, Center], DynamicLocation[
       "VertexID$66", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$88", Automatic, Center], DynamicLocation[
       "VertexID$69", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$88", Automatic, Center], DynamicLocation[
       "VertexID$85", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$89", Automatic, Center], DynamicLocation[
       "VertexID$5", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$89", Automatic, Center], DynamicLocation[
       "VertexID$6", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$89", Automatic, Center], DynamicLocation[
       "VertexID$24", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$89", Automatic, Center], DynamicLocation[
       "VertexID$27", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$89", Automatic, Center], DynamicLocation[
       "VertexID$33", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$89", Automatic, Center], DynamicLocation[
       "VertexID$36", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$89", Automatic, Center], DynamicLocation[
       "VertexID$52", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$89", Automatic, Center], DynamicLocation[
       "VertexID$68", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$89", Automatic, Center], DynamicLocation[
       "VertexID$69", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$89", Automatic, Center], DynamicLocation[
       "VertexID$100", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$90", Automatic, Center], DynamicLocation[
       "VertexID$2", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$90", Automatic, Center], DynamicLocation[
       "VertexID$7", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$90", Automatic, Center], DynamicLocation[
       "VertexID$31", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$90", Automatic, Center], DynamicLocation[
       "VertexID$61", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$91", Automatic, Center], DynamicLocation[
       "VertexID$7", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$91", Automatic, Center], DynamicLocation[
       "VertexID$28", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$91", Automatic, Center], DynamicLocation[
       "VertexID$81", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$91", Automatic, Center], DynamicLocation[
       "VertexID$97", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$92", Automatic, Center], DynamicLocation[
       "VertexID$27", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$92", Automatic, Center], DynamicLocation[
       "VertexID$28", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$92", Automatic, Center], DynamicLocation[
       "VertexID$32", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$92", Automatic, Center], DynamicLocation[
       "VertexID$83", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$93", Automatic, Center], DynamicLocation[
       "VertexID$13", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$93", Automatic, Center], DynamicLocation[
       "VertexID$20", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$93", Automatic, Center], DynamicLocation[
       "VertexID$24", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$93", Automatic, Center], DynamicLocation[
       "VertexID$28", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$94", Automatic, Center], DynamicLocation[
       "VertexID$17", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$94", Automatic, Center], DynamicLocation[
       "VertexID$33", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$94", Automatic, Center], DynamicLocation[
       "VertexID$47", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$94", Automatic, Center], DynamicLocation[
       "VertexID$67", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$94", Automatic, Center], DynamicLocation[
       "VertexID$84", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$94", Automatic, Center], DynamicLocation[
       "VertexID$100", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$95", Automatic, Center], DynamicLocation[
       "VertexID$27", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$95", Automatic, Center], DynamicLocation[
       "VertexID$36", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$95", Automatic, Center], DynamicLocation[
       "VertexID$47", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$95", Automatic, Center], DynamicLocation[
       "VertexID$94", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$96", Automatic, Center], DynamicLocation[
       "VertexID$18", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$96", Automatic, Center], DynamicLocation[
       "VertexID$69", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$97", Automatic, Center], DynamicLocation[
       "VertexID$45", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$97", Automatic, Center], DynamicLocation[
       "VertexID$68", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$97", Automatic, Center], DynamicLocation[
       "VertexID$80", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$98", Automatic, Center], DynamicLocation[
       "VertexID$47", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$98", Automatic, Center], DynamicLocation[
       "VertexID$58", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$98", Automatic, Center], DynamicLocation[
       "VertexID$62", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$98", Automatic, Center], DynamicLocation[
       "VertexID$70", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$98", Automatic, Center], DynamicLocation[
       "VertexID$75", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$99", Automatic, Center], DynamicLocation[
       "VertexID$4", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$99", Automatic, Center], DynamicLocation[
       "VertexID$5", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$99", Automatic, Center], DynamicLocation[
       "VertexID$48", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$99", Automatic, Center], DynamicLocation[
       "VertexID$59", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$99", Automatic, Center], DynamicLocation[
       "VertexID$60", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$99", Automatic, Center], DynamicLocation[
       "VertexID$68", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$99", Automatic, Center], DynamicLocation[
       "VertexID$77", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$99", Automatic, Center], DynamicLocation[
       "VertexID$95", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$99", Automatic, Center], DynamicLocation[
       "VertexID$100", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$100", Automatic, Center], DynamicLocation[
       "VertexID$34", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$100", Automatic, Center], DynamicLocation[
       "VertexID$54", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$100", Automatic, Center], DynamicLocation[
       "VertexID$57", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$100", Automatic, Center], DynamicLocation[
       "VertexID$66", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$100", Automatic, Center], DynamicLocation[
       "VertexID$73", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$100", Automatic, Center], DynamicLocation[
       "VertexID$76", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$100", Automatic, Center], DynamicLocation[
       "VertexID$78", Automatic, Center]}], 
     ArrowBox[{
      DynamicLocation["VertexID$100", Automatic, Center], DynamicLocation[
       "VertexID$90", Automatic, Center]}]}, 
    {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
     TagBox[{
       TagBox[
        DiskBox[{2.9206724048979114, 2.182224214886968}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$1"], 
       InsetBox["1", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$1", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$1"], 
     TagBox[{
       TagBox[
        DiskBox[{1.3385265988731558, 1.5941936676154798}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$2"], 
       InsetBox["2", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$2", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$2"], 
     TagBox[{
       TagBox[
        DiskBox[{2.2636841064610644, 0.4367995551673327}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$3"], 
       InsetBox["3", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$3", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$3"], 
     TagBox[{
       TagBox[
        DiskBox[{1.795475159767674, 1.5804293352681242}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$4"], 
       InsetBox["4", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$4", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$4"], 
     TagBox[{
       TagBox[
        DiskBox[{2.24640751181102, 1.4059473534803386}, 0.039496762454638776],
        
        "DynamicName",
        BoxID -> "VertexID$5"], 
       InsetBox["5", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$5", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$5"], 
     TagBox[{
       TagBox[
        DiskBox[{1.8056593354006658, 2.229536609044858}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$6"], 
       InsetBox["6", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$6", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$6"], 
     TagBox[{
       TagBox[
        DiskBox[{2.5316551729303343, 1.3839277382071957}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$7"], 
       InsetBox["7", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$7", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$7"], 
     TagBox[{
       TagBox[
        DiskBox[{1.6669766899609466, 2.0725597623716476}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$8"], 
       InsetBox["8", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$8", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$8"], 
     TagBox[{
       TagBox[
        DiskBox[{1.9615927894103224, 0.4123217061148139}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$9"], 
       InsetBox["9", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$9", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$9"], 
     TagBox[{
       TagBox[
        DiskBox[{1.9749910011593133, 1.9065834902815013}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$10"], 
       InsetBox["10", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$10", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$10"], 
     TagBox[{
       TagBox[
        DiskBox[{1.2999243128776548, 1.1434744409136117}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$11"], 
       InsetBox["11", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$11", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$11"], 
     TagBox[{
       TagBox[
        DiskBox[{1.6837314918880226, 2.939154749818866}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$12"], 
       InsetBox["12", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$12", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$12"], 
     TagBox[{
       TagBox[
        DiskBox[{3.775972145119548, 1.6145008135656207}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$13"], 
       InsetBox["13", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$13", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$13"], 
     TagBox[{
       TagBox[
        DiskBox[{2.7712380490043547, 1.1043820755734073}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$14"], 
       InsetBox["14", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$14", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$14"], 
     TagBox[{
       TagBox[
        DiskBox[{2.46749282103715, 3.9125366856389703}, 0.039496762454638776],
        
        "DynamicName",
        BoxID -> "VertexID$15"], 
       InsetBox["15", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$15", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$15"], 
     TagBox[{
       TagBox[
        DiskBox[{0.8942248693695003, 1.5609131595189274}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$16"], 
       InsetBox["16", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$16", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$16"], 
     TagBox[{
       TagBox[
        DiskBox[{2.21097220712633, 1.6540436926573574}, 0.039496762454638776],
        
        "DynamicName",
        BoxID -> "VertexID$17"], 
       InsetBox["17", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$17", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$17"], 
     TagBox[{
       TagBox[
        DiskBox[{2.067274995685076, 1.1778528332134368}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$18"], 
       InsetBox["18", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$18", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$18"], 
     TagBox[{
       TagBox[
        DiskBox[{1.9796231004705396, 1.55612261916012}, 0.039496762454638776],
        
        "DynamicName",
        BoxID -> "VertexID$19"], 
       InsetBox["19", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$19", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$19"], 
     TagBox[{
       TagBox[
        DiskBox[{2.2564812688352056, 2.2673646591223813}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$20"], 
       InsetBox["20", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$20", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$20"], 
     TagBox[{
       TagBox[
        DiskBox[{0.8696543540880657, 1.2146351427879953}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$21"], 
       InsetBox["21", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$21", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$21"], 
     TagBox[{
       TagBox[
        DiskBox[{2.70576773746258, 1.4502364031693273}, 0.039496762454638776],
        
        "DynamicName",
        BoxID -> "VertexID$22"], 
       InsetBox["22", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$22", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$22"], 
     TagBox[{
       TagBox[
        DiskBox[{2.571318159052416, 2.0861870594246903}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$23"], 
       InsetBox["23", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$23", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$23"], 
     TagBox[{
       TagBox[
        DiskBox[{2.5163449429449907, 1.783045663772151}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$24"], 
       InsetBox["24", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$24", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$24"], 
     TagBox[{
       TagBox[
        DiskBox[{1.8147425249548954, 1.2626359277791581}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$25"], 
       InsetBox["25", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$25", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$25"], 
     TagBox[{
       TagBox[
        DiskBox[{1.8339489916475953, 2.6002417305570127}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$26"], 
       InsetBox["26", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$26", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$26"], 
     TagBox[{
       TagBox[
        DiskBox[{3.3225726384182694, 0.46439039254638037}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$27"], 
       InsetBox["27", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$27", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$27"], 
     TagBox[{
       TagBox[
        DiskBox[{4.399017227246457, 1.8289296942822564}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$28"], 
       InsetBox["28", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$28", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$28"], 
     TagBox[{
       TagBox[
        DiskBox[{1.7585683620775727, 0.8444718787936386}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$29"], 
       InsetBox["29", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$29", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$29"], 
     TagBox[{
       TagBox[
        DiskBox[{2.121872460825042, 0.9540259814829385}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$30"], 
       InsetBox["30", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$30", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$30"], 
     TagBox[{
       TagBox[
        DiskBox[{1.181716037556504, 0.9366750880161895}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$31"], 
       InsetBox["31", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$31", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$31"], 
     TagBox[{
       TagBox[
        DiskBox[{4.072961045703418, 1.338549491642527}, 0.039496762454638776],
        
        "DynamicName",
        BoxID -> "VertexID$32"], 
       InsetBox["32", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$32", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$32"], 
     TagBox[{
       TagBox[
        DiskBox[{3.0994263796709967, 1.8791233529939646}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$33"], 
       InsetBox["33", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$33", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$33"], 
     TagBox[{
       TagBox[
        DiskBox[{3.0475581639195695, 1.479401450313374}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$34"], 
       InsetBox["34", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$34", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$34"], 
     TagBox[{
       TagBox[
        DiskBox[{1.3689996553073602, 2.0230474256200197}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$35"], 
       InsetBox["35", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$35", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$35"], 
     TagBox[{
       TagBox[
        DiskBox[{3.6402948410771105, 0.9533379129593343}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$36"], 
       InsetBox["36", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$36", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$36"], 
     TagBox[{
       TagBox[
        DiskBox[{1.9627729593835408, 3.2834062305079863}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$37"], 
       InsetBox["37", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$37", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$37"], 
     TagBox[{
       TagBox[
        DiskBox[{2.1198638429345977, 2.459211115174209}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$38"], 
       InsetBox["38", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$38", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$38"], 
     TagBox[{
       TagBox[
        DiskBox[{3.184567956395844, 2.2712424794534822}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$39"], 
       InsetBox["39", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$39", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$39"], 
     TagBox[{
       TagBox[
        DiskBox[{1.632828828320703, 1.4380808639106832}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$40"], 
       InsetBox["40", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$40", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$40"], 
     TagBox[{
       TagBox[
        DiskBox[{1.344169877324527, 2.5538948923289784}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$41"], 
       InsetBox["41", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$41", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$41"], 
     TagBox[{
       TagBox[
        DiskBox[{1.0632503598050038, 3.0697127584872606}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$42"], 
       InsetBox["42", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$42", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$42"], 
     TagBox[{
       TagBox[DiskBox[{0., 1.3164120209197279}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$43"], 
       InsetBox["43", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$43", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$43"], 
     TagBox[{
       TagBox[
        DiskBox[{2.670798198706887, 1.2439147991657857}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$44"], 
       InsetBox["44", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$44", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$44"], 
     TagBox[{
       TagBox[
        DiskBox[{2.380059599882337, 1.8828169974457967}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$45"], 
       InsetBox["45", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$45", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$45"], 
     TagBox[{
       TagBox[
        DiskBox[{2.867047933931377, 2.0023313905170226}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$46"], 
       InsetBox["46", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$46", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$46"], 
     TagBox[{
       TagBox[
        DiskBox[{2.488698898898193, 0.8353911110210225}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$47"], 
       InsetBox["47", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$47", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$47"], 
     TagBox[{
       TagBox[
        DiskBox[{0.9781719876323283, 2.0955768035925737}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$48"], 
       InsetBox["48", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$48", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$48"], 
     TagBox[{
       TagBox[
        DiskBox[{1.242900874876188, 0.4831690722351547}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$49"], 
       InsetBox["49", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$49", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$49"], 
     TagBox[{
       TagBox[
        DiskBox[{3.6651424903097647, 1.2167969844456772}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$50"], 
       InsetBox["50", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$50", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$50"], 
     TagBox[{
       TagBox[
        DiskBox[{2.7347047084430574, 0.7958762088388192}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$51"], 
       InsetBox["51", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$51", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$51"], 
     TagBox[{
       TagBox[
        DiskBox[{3.2549324008549405, 1.431055023385922}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$52"], 
       InsetBox["52", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$52", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$52"], 
     TagBox[{
       TagBox[
        DiskBox[{1.0995111048836872, 1.359126566897072}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$53"], 
       InsetBox["53", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$53", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$53"], 
     TagBox[{
       TagBox[
        DiskBox[{1.3529517045197839, 0.6536116326447476}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$54"], 
       InsetBox["54", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$54", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$54"], 
     TagBox[{
       TagBox[
        DiskBox[{1.3596105167516728, 2.2353327597284425}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$55"], 
       InsetBox["55", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$55", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$55"], 
     TagBox[{
       TagBox[
        DiskBox[{2.428046896540593, 2.197198870526865}, 0.039496762454638776],
        
        "DynamicName",
        BoxID -> "VertexID$56"], 
       InsetBox["56", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$56", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$56"], 
     TagBox[{
       TagBox[
        DiskBox[{2.0930724960447833, 0.6009453005522981}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$57"], 
       InsetBox["57", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$57", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$57"], 
     TagBox[{
       TagBox[
        DiskBox[{1.4180561231068909, 1.7467898395206438}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$58"], 
       InsetBox["58", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$58", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$58"], 
     TagBox[{
       TagBox[
        DiskBox[{1.5540497317538704, 2.2194319259279656}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$59"], 
       InsetBox["59", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$59", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$59"], 
     TagBox[{
       TagBox[
        DiskBox[{1.5157615346104545, 1.600554506337374}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$60"], 
       InsetBox["60", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$60", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$60"], 
     TagBox[{
       TagBox[
        DiskBox[{1.8337881127531532, 0.48951018322044937}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$61"], 
       InsetBox["61", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$61", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$61"], 
     TagBox[{
       TagBox[
        DiskBox[{0.5453149801050503, 1.205713617067302}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$62"], 
       InsetBox["62", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$62", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$62"], 
     TagBox[{
       TagBox[
        DiskBox[{1.8598658026182258, 2.4358522320886973}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$63"], 
       InsetBox["63", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$63", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$63"], 
     TagBox[{
       TagBox[
        DiskBox[{3.468458395800913, 0.5383344731903557}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$64"], 
       InsetBox["64", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$64", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$64"], 
     TagBox[{
       TagBox[
        DiskBox[{2.0248259809621447, 0.003675443858409455}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$65"], 
       InsetBox["65", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$65", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$65"], 
     TagBox[{
       TagBox[
        DiskBox[{2.7023029146062454, 2.5859554430490106}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$66"], 
       InsetBox["66", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$66", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$66"], 
     TagBox[{
       TagBox[
        DiskBox[{2.493513103738872, 1.5533910600803287}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$67"], 
       InsetBox["67", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$67", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$67"], 
     TagBox[{
       TagBox[
        DiskBox[{3.2258456255411407, 0.8476011033917258}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$68"], 
       InsetBox["68", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$68", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$68"], 
     TagBox[{
       TagBox[
        DiskBox[{2.3371489031651445, 1.1254476914600884}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$69"], 
       InsetBox["69", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$69", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$69"], 
     TagBox[{
       TagBox[
        DiskBox[{1.6888044057055425, 1.0119463968540212}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$70"], 
       InsetBox["70", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$70", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$70"], 
     TagBox[{
       TagBox[
        DiskBox[{0.49310309745735537, 1.9543560814470842}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$71"], 
       InsetBox["71", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$71", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$71"], 
     TagBox[{
       TagBox[
        DiskBox[{2.2661993982249196, 2.602099170450786}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$72"], 
       InsetBox["72", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$72", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$72"], 
     TagBox[{
       TagBox[
        DiskBox[{3.370150818712756, 2.1830932614053546}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$73"], 
       InsetBox["73", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$73", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$73"], 
     TagBox[{
       TagBox[
        DiskBox[{2.7404412942700622, 2.9070875207119933}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$74"], 
       InsetBox["74", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$74", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$74"], 
     TagBox[{
       TagBox[
        DiskBox[{0.8636902166535299, 0.7824005703502968}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$75"], 
       InsetBox["75", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$75", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$75"], 
     TagBox[{
       TagBox[
        DiskBox[{2.060774543918127, 2.112363731978802}, 0.039496762454638776],
        
        "DynamicName",
        BoxID -> "VertexID$76"], 
       InsetBox["76", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$76", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$76"], 
     TagBox[{
       TagBox[
        DiskBox[{1.5922641100985477, 1.2615394998244556}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$77"], 
       InsetBox["77", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$77", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$77"], 
     TagBox[{
       TagBox[
        DiskBox[{3.231723821446314, 1.2238440910097343}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$78"], 
       InsetBox["78", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$78", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$78"], 
     TagBox[{
       TagBox[
        DiskBox[{2.451733502115158, 2.524346143623903}, 0.039496762454638776],
        
        "DynamicName",
        BoxID -> "VertexID$79"], 
       InsetBox["79", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$79", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$79"], 
     TagBox[{
       TagBox[
        DiskBox[{2.7651793140929493, 1.6391839000342547}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$80"], 
       InsetBox["80", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$80", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$80"], 
     TagBox[{
       TagBox[
        DiskBox[{3.110442009346012, 1.6796433044039545}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$81"], 
       InsetBox["81", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$81", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$81"], 
     TagBox[{
       TagBox[
        DiskBox[{2.4155141566591896, 3.283848015867597}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$82"], 
       InsetBox["82", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$82", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$82"], 
     TagBox[{
       TagBox[
        DiskBox[{2.7489135069295467, 0.41054549961193043}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$83"], 
       InsetBox["83", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$83", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$83"], 
     TagBox[{
       TagBox[
        DiskBox[{2.7722421022398347, 1.8460505470119855}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$84"], 
       InsetBox["84", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$84", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$84"], 
     TagBox[{
       TagBox[
        DiskBox[{2.5202959391862696, 0.6698606705976565}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$85"], 
       InsetBox["85", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$85", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$85"], 
     TagBox[{
       TagBox[
        DiskBox[{2.291291294453103, 0.9235422738865936}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$86"], 
       InsetBox["86", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$86", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$86"], 
     TagBox[{
       TagBox[
        DiskBox[{2.879341894519773, 0.8155620292978806}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$87"], 
       InsetBox["87", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$87", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$87"], 
     TagBox[{
       TagBox[
        DiskBox[{3.5283233548697917, 1.7278295953934235}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$88"], 
       InsetBox["88", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$88", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$88"], 
     TagBox[{
       TagBox[
        DiskBox[{2.833069318802898, 1.3123055709350848}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$89"], 
       InsetBox["89", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$89", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$89"], 
     TagBox[{
       TagBox[
        DiskBox[{1.4903182051066353, 1.0471791715084449}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$90"], 
       InsetBox["90", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$90", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$90"], 
     TagBox[{
       TagBox[
        DiskBox[{3.388121435172782, 2.6713110277914054}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$91"], 
       InsetBox["91", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$91", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$91"], 
     TagBox[{
       TagBox[
        DiskBox[{3.9591139382442395, 1.0043748146973568}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$92"], 
       InsetBox["92", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$92", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$92"], 
     TagBox[{
       TagBox[
        DiskBox[{3.7974238703026053, 2.491357178773707}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$93"], 
       InsetBox["93", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$93", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$93"], 
     TagBox[{
       TagBox[
        DiskBox[{3.0086456983517835, 0.8064450453458782}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$94"], 
       InsetBox["94", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$94", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$94"], 
     TagBox[{
       TagBox[DiskBox[{3.156601630965036, 0.}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$95"], 
       InsetBox["95", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$95", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$95"], 
     TagBox[{
       TagBox[
        DiskBox[{1.789906552783993, 0.11205698936448782}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$96"], 
       InsetBox["96", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$96", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$96"], 
     TagBox[{
       TagBox[
        DiskBox[{3.797034974933895, 1.983182021015778}, 0.039496762454638776],
        
        "DynamicName",
        BoxID -> "VertexID$97"], 
       InsetBox["97", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$97", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$97"], 
     TagBox[{
       TagBox[
        DiskBox[{1.6356471333608142, 0.6377906527807047}, 
         0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$98"], 
       InsetBox["98", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$98", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$98"], 
     TagBox[{
       TagBox[
        DiskBox[{1.9433210407312234, 1.084733570939814}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$99"], 
       InsetBox["99", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$99", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$99"], 
     TagBox[{
       TagBox[
        DiskBox[{2.384269848085652, 1.6387063265217598}, 0.039496762454638776],
        "DynamicName",
        BoxID -> "VertexID$100"], 
       InsetBox["100", 
        Offset[{2, 2}, DynamicLocation[
         "VertexID$100", Automatic, {Right, Top}]], ImageScaled[{0, 0}],
        BaseStyle->"Graphics"]},
      "DynamicName",
      BoxID -> "VertexLabelID$100"]}}],
  FormatType->TraditionalForm,
  FrameTicks->None,
  ImageSize->{497.26171875, Automatic}]], "Output",
 CellChangeTimes->{
  3.793352000183054*^9, 3.793352104175153*^9, 3.793352175340555*^9, {
   3.793353626581218*^9, 3.7933536373380527`*^9}, {3.7933540369558287`*^9, 
   3.793354052336935*^9}, 3.793364641547933*^9, 3.793364830525861*^9, 
   3.793367172783906*^9, 3.7933694603463383`*^9, 3.793370678929327*^9, 
   3.79337138380435*^9, 3.793373499601993*^9, 3.7934618620365877`*^9, 
   3.7940619421043997`*^9, 3.8018022713395567`*^9, 3.801802361846541*^9, 
   3.801802676699861*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"e560ea98-c18f-40fe-aefd-3b96df555214"]
}, Open  ]],

Cell[TextData[{
 "Su ",
 StyleBox["PageRank ",
  FontSlant->"Italic"],
 " en este caso seria:"
}], "Text",
 CellChangeTimes->{{3.793352024941492*^9, 3.7933520344667892`*^9}, 
   3.793367178800438*^9, 
   3.796144396092857*^9},ExpressionUUID->"d8e8011e-70f0-4e2d-9314-\
d397ed261c8a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pr", " ", "=", 
  RowBox[{"PageRankG", "[", 
   RowBox[{"G100", ",", "0.85"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.793352036084999*^9, 3.793352075917902*^9}, {
  3.793353653898448*^9, 3.793353654621479*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"c78cc587-c02c-4ec1-8cdb-98c260359c20"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.015404369314757397`", ",", "0.014862633229200598`", ",", 
   "0.006710910062025849`", ",", "0.028732705036321915`", ",", 
   "0.00807032307025613`", ",", "0.009280598136122507`", ",", 
   "0.013801044137468717`", ",", "0.007936234928130781`", ",", 
   "0.010489591773559348`", ",", "0.023071575230907523`", ",", 
   "0.011675176759861355`", ",", "0.011043177640554978`", ",", 
   "0.005640012395732893`", ",", "0.014088238994938405`", ",", 
   "0.004159291147123788`", ",", "0.017768044205432473`", ",", 
   "0.011218657404190579`", ",", "0.02286366975437408`", ",", 
   "0.01484900166388789`", ",", "0.014350544015726873`", ",", 
   "0.015501781086503595`", ",", "0.009351293284022344`", ",", 
   "0.008762741952019796`", ",", "0.007501428103474493`", ",", 
   "0.006156627642686604`", ",", "0.0097643719912807`", ",", 
   "0.003750685509530496`", ",", "0.008851614900864708`", ",", 
   "0.004959405072141573`", ",", "0.005760860709791837`", ",", 
   "0.009474557708219417`", ",", "0.006052731216306534`", ",", 
   "0.012312037584967522`", ",", "0.009357514314087358`", ",", 
   "0.015433949192236625`", ",", "0.0036536267086461163`", ",", 
   "0.0030542962117011095`", ",", "0.008042564061353036`", ",", 
   "0.006426671632092249`", ",", "0.008096215964143626`", ",", 
   "0.005437918785495999`", ",", "0.006569967498461158`", ",", 
   "0.002993257384410607`", ",", "0.008267331753463584`", ",", 
   "0.009512381632640548`", ",", "0.008537485707314225`", ",", 
   "0.018263139804734842`", ",", "0.007397132185174615`", ",", 
   "0.010718086848234639`", ",", "0.006986273899471464`", ",", 
   "0.00990060208023802`", ",", "0.01170845814828441`", ",", 
   "0.007188574913534928`", ",", "0.008785072443255292`", ",", 
   "0.012315967912337304`", ",", "0.010329470626118754`", ",", 
   "0.012279650717468225`", ",", "0.012766979236614651`", ",", 
   "0.011250520468304602`", ",", "0.007161952508193415`", ",", 
   "0.013139921726594785`", ",", "0.008769245346614014`", ",", 
   "0.01770148266468393`", ",", "0.007784262561931676`", ",", 
   "0.009039758463176556`", ",", "0.01070290392853436`", ",", 
   "0.017150528808197573`", ",", "0.008059359512348334`", ",", 
   "0.016456206892401834`", ",", "0.007643302115697442`", ",", 
   "0.006905792732721149`", ",", "0.007848213220097008`", ",", 
   "0.006826877708664429`", ",", "0.001651028375746188`", ",", 
   "0.01391931386831573`", ",", "0.009363833787250054`", ",", 
   "0.016267895744229297`", ",", "0.008150856469845631`", ",", 
   "0.005502927761839573`", ",", "0.015047679584147797`", ",", 
   "0.010551133332016722`", ",", "0.006023980646879896`", ",", 
   "0.008989291322478478`", ",", "0.011728257705921103`", ",", 
   "0.015538705601312562`", ",", "0.006784097587386972`", ",", 
   "0.013171515341064694`", ",", "0.012403461615414075`", ",", 
   "0.005133606735891597`", ",", "0.013295795076404653`", ",", 
   "0.006819082983322937`", ",", "0.005660506475294685`", ",", 
   "0.002561473523625909`", ",", "0.00434525800450068`", ",", 
   "0.002166790283451281`", ",", "0.004307493488390248`", ",", 
   "0.00469086094309718`", ",", "0.02299829133839573`", ",", 
   "0.005461008434524729`", ",", "0.01278699998719358`"}], "}"}]], "Output",
 CellChangeTimes->{3.793364838850399*^9, 3.793364927387536*^9, 
  3.79336515291813*^9, 3.79336718040268*^9, 3.7933694623385477`*^9, 
  3.793370681766735*^9, 3.793371385772005*^9, 3.793373502152934*^9, 
  3.7934618622001486`*^9, 3.79406194220605*^9, 3.8018022714405527`*^9, 
  3.80180236189533*^9, 3.801802676813438*^9},
 CellLabel->
  "Out[104]=",ExpressionUUID->"9a93bc82-3f3e-458c-a4e2-98e67bdeadc8"]
}, Open  ]],

Cell[TextData[{
 "Esta informaci\[OAcute]n en realidad no sirve de mucho, ya que es dif\
\[IAcute]cil determinar cual es el nodo o p\[AAcute]gina \
\[OpenCurlyDoubleQuote]m\[AAcute]s relevante\[CloseCurlyDoubleQuote]. Sin \
embargo, disponemos de la funci\[OAcute]n Ordering, que nos permite obtener \
los \[IAcute]ndices de la lista ordenada ",
 StyleBox["de m\[AAcute]s a menos ",
  FontWeight->"Bold"],
 "relevante."
}], "Text",
 CellChangeTimes->{{3.793353734632154*^9, 3.7933538644723587`*^9}, {
   3.793365038168354*^9, 3.793365050711878*^9}, {3.793365315925914*^9, 
   3.793365321517994*^9}, 3.793367195757503*^9, 
   3.7934615498815374`*^9},ExpressionUUID->"ae750df7-67bf-4f95-8c89-\
5fe2b1f16e6a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Ordering", "[", 
  RowBox[{"pr", ",", "All", ",", "Greater"}], "]"}]], "Input",
 CellChangeTimes->{{3.793353657088748*^9, 3.793353664559087*^9}, {
  3.79336498283279*^9, 3.793364987588456*^9}, {3.793365119010076*^9, 
  3.793365232536377*^9}, {3.7933653034727697`*^9, 3.7933653087565613`*^9}},
 CellLabel->
  "In[105]:=",ExpressionUUID->"96f64926-82d2-4af4-b118-abeb1fbdcaa9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "10", ",", "98", ",", "18", ",", "47", ",", "16", ",", "63", ",", 
   "67", ",", "69", ",", "77", ",", "85", ",", "21", ",", "35", ",", "1", ",",
    "80", ",", "2", ",", "19", ",", "20", ",", "14", ",", "75", ",", "7", ",",
    "90", ",", "87", ",", "61", ",", "100", ",", "58", ",", "88", ",", "55", 
   ",", "33", ",", "57", ",", "84", ",", "52", ",", "11", ",", "59", ",", 
   "17", ",", "12", ",", "49", ",", "66", ",", "81", ",", "9", ",", "56", ",",
    "51", ",", "26", ",", "45", ",", "31", ",", "76", ",", "34", ",", "22", 
   ",", "6", ",", "65", ",", "83", ",", "28", ",", "54", ",", "62", ",", "23",
    ",", "46", ",", "44", ",", "78", ",", "40", ",", "5", ",", "68", ",", 
   "38", ",", "8", ",", "72", ",", "64", ",", "70", ",", "24", ",", "48", ",",
    "53", ",", "60", ",", "50", ",", "71", ",", "73", ",", "91", ",", "86", 
   ",", "3", ",", "42", ",", "39", ",", "25", ",", "32", ",", "82", ",", "30",
    ",", "92", ",", "13", ",", "79", ",", "99", ",", "41", ",", "89", ",", 
   "29", ",", "97", ",", "94", ",", "96", ",", "15", ",", "27", ",", "36", 
   ",", "37", ",", "43", ",", "93", ",", "95", ",", "74"}], "}"}]], "Output",
 CellChangeTimes->{{3.7933536655772038`*^9, 3.7933536752366333`*^9}, 
   3.793356870915496*^9, 3.793364936723757*^9, {3.793364984101901*^9, 
   3.7933649888304777`*^9}, {3.793365126650201*^9, 3.7933652331490297`*^9}, {
   3.7933653049499187`*^9, 3.793365309451844*^9}, 3.793367197809763*^9, 
   3.793369465303399*^9, 3.793370687242188*^9, 3.7933713877325363`*^9, 
   3.7933735044135723`*^9, 3.7934618622440324`*^9, 3.7940619422482567`*^9, 
   3.801802271450688*^9, 3.801802361902606*^9, 3.801802676851295*^9},
 CellLabel->
  "Out[105]=",ExpressionUUID->"af1bcaf7-5b62-4a05-a738-d3fa28a579ce"]
}, Open  ]],

Cell["Esta informaci\[OAcute]n tambi\[EAcute]n la podemos visualizar: ", \
"Text",
 CellChangeTimes->{{3.793353869830854*^9, 3.793353886271861*^9}, {
  3.793367207431673*^9, 
  3.793367212295336*^9}},ExpressionUUID->"b4518ada-50f1-49fd-b74a-\
7457ff324e30"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HighlightGraph", "[", 
  RowBox[{"G100", ",", 
   RowBox[{"VertexList", "[", "G100", "]"}], ",", 
   RowBox[{"VertexSize", "\[Rule]", " ", 
    RowBox[{"Thread", "[", 
     RowBox[{
      RowBox[{"VertexList", "[", "G100", "]"}], "\[Rule]", " ", 
      RowBox[{"Rescale", "[", "pr", "]"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.793353917365683*^9, 3.793353943163822*^9}, {
  3.793353992641814*^9, 3.793354024221402*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"48140500-6263-4630-8d17-27cbfd61ca98"],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19,
       20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37,
       38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55,
       56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73,
       74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91,
       92, 93, 94, 95, 96, 97, 98, 99, 100}, {
       SparseArray[Automatic, {100, 100}, 0, {1, {CompressedData["
1:eJwtzzErhAEAgOHPbaKuixQGd8sphivDxYDB1dXJ4M6gS8oJA3GyKVFKGShd
1A23uAGlRDLIwmCxWHRZTcpisFk8l3vr+QFvrLCWXW0KgmAh+C9EMy2EaaeL
KL30k2CAJEMMM9IwRppxJsmRZ5YCSyxTZJ1Ndthjn0NKnFCmwinnXHHDLXc8
8MgzL7zyRo13Pvjki29++K1PGg7RSoQ2Ouikmx7i9JEgySCjpMgwQZYppplh
jnkWWaHIBltss8sBRxxTpkKVMy645Jp7nvgD8iEtgw==
          "], CompressedData["
1:eJwNwnt7qXAAAOC0X6Jo3QwxhLkNodwKoRqeRI3ksrNj6f/zHc8nO+d9Xt7/
8+nDEAT9DUHQ/xCrhaNMIl1plexQdKwu19buHsGSDWXyhLDSdAOjSXl1CSbz
wxUQL3xqFUTIhtI8BvxobsdCdGLnwBjexTqmS9JMbW1jPghjPe/sg83uKkiy
F6GErgu3O2pO6DnuGaBErT+Q7w/qdThy7u/98cz0pKNXqKjbs7i1Lj+JzyuT
tSMsp8qKcwxYrjea/yJydXFlnyotubQmZYRJ6/4DVFXngHLi5Cv0VGxbJNVQ
ZmRCGF+zXtMn6GShrOmOyw1U03JhPAcwdrklSnUD4L3B1PBAWLMf1hHBSSaV
r8/MfatrWt+gD5gSUXVJH3uWbiBclD72bpxfHF7yg5ESiZaE7iUgh0wqXam2
bmixN9o/U2/NW5CoTWNcfnmih0hcNOjkW4DGkqcvzYi1byg9Xege9yqq9MLH
CZpJNzV9e6CE0NJwkXAqw5cl3QhgND9Fs85PJls4xNlUluIF7RhkysI3bbR0
W5BnHyZAOspEt34HxcF4udnurv8AmPFXIg==
          "]}, Pattern}], Null}, {
      VertexSize -> {
        33 -> 0.3936613431597884, 64 -> 0.22647173079626826`, 43 -> 
         0.04956225663156133, 26 -> 0.299587936050708, 48 -> 
         0.21217681170358788`, 16 -> 0.5951262187968113, 32 -> 
         0.16253435471254055`, 89 -> 0.12859537479136912`, 81 -> 
         0.32863936261475646`, 51 -> 0.30461827780778383`, 88 -> 
         0.3970372061682868, 34 -> 0.28456457976842775`, 27 -> 
         0.0775305443640014, 52 -> 0.3713739698834589, 86 -> 
         0.18954030343007794`, 62 -> 0.26284255070625673`, 65 -> 
         0.27283133832649825`, 13 -> 0.1472945737437921, 15 -> 
         0.0926184446707103, 69 -> 0.546686185726763, 73 -> 
         0.19111997376635864`, 77 -> 0.5397327333784203, 50 -> 
         0.19700573160937568`, 53 -> 0.20447576445110016`, 6 -> 
         0.28172442408202514`, 61 -> 0.42423124294861714`, 57 -> 
         0.3924654472075099, 59 -> 0.35446446735452375`, 22 -> 
         0.28433486614533915`, 10 -> 0.7909608819140949, 25 -> 
         0.16637076512694143`, 67 -> 0.5723242554998396, 80 -> 
         0.49467584213143806`, 47 -> 0.6134077899678867, 78 -> 
         0.24000833388434906`, 83 -> 0.2709678222181494, 18 -> 
         0.7832839024146644, 12 -> 0.3468082638502753, 3 -> 
         0.18683782949249986`, 55 -> 0.39380647181703665`, 46 -> 
         0.2542847482406076, 31 -> 0.2888864463795318, 98 -> 
         0.7882548495871349, 1 -> 0.5078467301484585, 99 -> 
         0.1406847923978406, 94 -> 0.0994853332946194, 11 -> 
         0.37014504344584637`, 70 -> 0.22126671900911266`, 97 -> 
         0.1122468377955432, 100 -> 0.4111994892716016, 39 -> 
         0.17634223006946334`, 14 -> 0.4592481763619068, 24 -> 
         0.21602797349120745`, 4 -> 1., 35 -> 0.5089389770521477, 93 -> 
         0.03361849265430104, 38 -> 0.23600960035503837`, 49 -> 
         0.3348041772350034, 95 -> 0.019044681544991483`, 56 -> 
         0.3204543928037605, 60 -> 0.20349272319869988`, 79 -> 
         0.14223267762814715`, 42 -> 0.181633478028919, 66 -> 
         0.33424354282929164`, 87 -> 0.4253978477665493, 41 -> 
         0.13983219935797378`, 90 -> 0.42998691870545763`, 30 -> 
         0.15175693830022552`, 20 -> 0.46893387729084224`, 17 -> 
         0.3532879130180484, 9 -> 0.32636691991378575`, 74 -> 0., 7 -> 
         0.44864340985984696`, 68 -> 0.23662977802002572`, 45 -> 
         0.29028310748346536`, 40 -> 0.23799071487254142`, 5 -> 
         0.2370346110754235, 37 -> 0.05181613581546577, 54 -> 
         0.26342697156171724`, 85 -> 0.512807142616226, 21 -> 
         0.5114436925140865, 23 -> 0.2626024106781585, 44 -> 
         0.24430922282404727`, 96 -> 0.09809086586249739, 82 -> 
         0.1614727302870303, 29 -> 0.12216291989083412`, 19 -> 
         0.4873395932444135, 76 -> 0.28479792843593826`, 84 -> 
         0.3721050751944353, 28 -> 0.26588407414230764`, 71 -> 
         0.19403393751556777`, 2 -> 0.48784294336868966`, 36 -> 
         0.07394661556591213, 72 -> 0.22883313031251123`, 58 -> 
         0.41046021633699503`, 75 -> 0.4530105593657409, 8 -> 
         0.23208336142401073`, 92 -> 0.14805132450995223`, 63 -> 
         0.5926684115649038, 91 -> 0.19083215091701347`}, 
       GraphHighlight -> {3, 32, 73, 91, 59, 21, 99, 35, 79, 10, 15, 100, 98, 
        63, 66, 49, 85, 64, 86, 20, 52, 62, 17, 2, 80, 53, 83, 47, 90, 72, 93,
         97, 12, 78, 4, 96, 57, 51, 40, 29, 70, 18, 89, 33, 94, 55, 56, 58, 
        68, 13, 71, 27, 22, 26, 65, 8, 31, 82, 46, 48, 41, 87, 42, 6, 14, 69, 
        60, 38, 7, 30, 84, 5, 45, 61, 37, 81, 44, 11, 25, 1, 76, 67, 77, 28, 
        23, 39, 34, 95, 75, 24, 50, 9, 36, 88, 19, 74, 92, 16, 54, 43}}]], 
    Typeset`boxes, Typeset`boxes$s2d = GraphicsGroupBox[{{
       Arrowheads[0.02244635586444474], 
       Directive[
        Opacity[0.7], 
        Hue[0.6, 0.7, 0.5]], 
       ArrowBox[{
         DynamicLocation["VertexID$1", Automatic, Center], 
         DynamicLocation["VertexID$20", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$1", Automatic, Center], 
         DynamicLocation["VertexID$67", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$2", Automatic, Center], 
         DynamicLocation["VertexID$6", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$2", Automatic, Center], 
         DynamicLocation["VertexID$9", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$2", Automatic, Center], 
         DynamicLocation["VertexID$19", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$2", Automatic, Center], 
         DynamicLocation["VertexID$21", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$2", Automatic, Center], 
         DynamicLocation["VertexID$25", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$2", Automatic, Center], 
         DynamicLocation["VertexID$38", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$2", Automatic, Center], 
         DynamicLocation["VertexID$45", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$3", Automatic, Center], 
         DynamicLocation["VertexID$35", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$3", Automatic, Center], 
         DynamicLocation["VertexID$80", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$4", Automatic, Center], 
         DynamicLocation["VertexID$1", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$4", Automatic, Center], 
         DynamicLocation["VertexID$9", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$4", Automatic, Center], {
          2.105340914428825, 1.1396244462473364`}, 
          DynamicLocation["VertexID$57", Automatic, Center]}]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$4", Automatic, Center], {
          1.6870041008822183`, 2.0187292291003796`}, 
          DynamicLocation["VertexID$63", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$5", Automatic, Center], 
         DynamicLocation["VertexID$66", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$5", Automatic, Center], 
         DynamicLocation["VertexID$72", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$5", Automatic, Center], 
         DynamicLocation["VertexID$77", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$5", Automatic, Center], {
          2.769010863173812, 1.476921872413186}, 
          DynamicLocation["VertexID$78", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$5", Automatic, Center], 
         DynamicLocation["VertexID$96", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$6", Automatic, Center], 
         DynamicLocation["VertexID$8", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$6", Automatic, Center], 
         DynamicLocation["VertexID$10", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$6", Automatic, Center], 
         DynamicLocation["VertexID$23", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$6", Automatic, Center], 
         DynamicLocation["VertexID$42", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$6", Automatic, Center], 
         DynamicLocation["VertexID$59", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$6", Automatic, Center], 
         DynamicLocation["VertexID$60", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$7", Automatic, Center], 
         DynamicLocation["VertexID$3", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$7", Automatic, Center], 
         DynamicLocation["VertexID$5", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$7", Automatic, Center], 
         DynamicLocation["VertexID$20", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$7", Automatic, Center], 
         DynamicLocation["VertexID$52", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$7", Automatic, Center], 
         DynamicLocation["VertexID$61", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$7", Automatic, Center], {
          2.819487620063875, 1.9213933503085452`}, 
          DynamicLocation["VertexID$73", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$8", Automatic, Center], 
         DynamicLocation["VertexID$2", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$8", Automatic, Center], 
         DynamicLocation["VertexID$7", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$8", Automatic, Center], 
         DynamicLocation["VertexID$23", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$8", Automatic, Center], 
         DynamicLocation["VertexID$58", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$8", Automatic, Center], 
         DynamicLocation["VertexID$71", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$8", Automatic, Center], 
         DynamicLocation["VertexID$89", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$8", Automatic, Center], 
         DynamicLocation["VertexID$100", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$9", Automatic, Center], 
         DynamicLocation["VertexID$60", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$9", Automatic, Center], 
         DynamicLocation["VertexID$64", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$9", Automatic, Center], 
         DynamicLocation["VertexID$83", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$9", Automatic, Center], 
         DynamicLocation["VertexID$90", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$10", Automatic, Center], 
         DynamicLocation["VertexID$4", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$10", Automatic, Center], 
         DynamicLocation["VertexID$14", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$10", Automatic, Center], {
          2.4154214252905017`, 1.7985794192671782`}, 
          DynamicLocation["VertexID$22", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$10", Automatic, Center], 
         DynamicLocation["VertexID$33", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$11", Automatic, Center], 
         DynamicLocation["VertexID$24", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$11", Automatic, Center], 
         DynamicLocation["VertexID$71", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$11", Automatic, Center], 
         DynamicLocation["VertexID$100", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$12", Automatic, Center], 
         DynamicLocation["VertexID$8", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$12", Automatic, Center], 
         DynamicLocation["VertexID$16", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$12", Automatic, Center], 
         DynamicLocation["VertexID$42", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$12", Automatic, Center], 
         DynamicLocation["VertexID$59", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$13", Automatic, Center], 
         DynamicLocation["VertexID$44", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$13", Automatic, Center], 
         DynamicLocation["VertexID$84", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$13", Automatic, Center], 
         DynamicLocation["VertexID$100", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$14", Automatic, Center], 
         DynamicLocation["VertexID$33", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$14", Automatic, Center], {
          2.4199388624760827`, 1.5943558635123187`}, 
          DynamicLocation["VertexID$56", Automatic, Center]}]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$14", Automatic, Center], {
          3.212929513079731, 0.9360097091603616}, 
          DynamicLocation["VertexID$64", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$14", Automatic, Center], 
         DynamicLocation["VertexID$80", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$15", Automatic, Center], 
         DynamicLocation["VertexID$12", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$17", Automatic, Center], 
         DynamicLocation["VertexID$1", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$17", Automatic, Center], 
         DynamicLocation["VertexID$18", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$17", Automatic, Center], 
         DynamicLocation["VertexID$21", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$17", Automatic, Center], 
         DynamicLocation["VertexID$78", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$17", Automatic, Center], 
         DynamicLocation["VertexID$81", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$18", Automatic, Center], 
         DynamicLocation["VertexID$2", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$18", Automatic, Center], 
         DynamicLocation["VertexID$10", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$18", Automatic, Center], 
         DynamicLocation["VertexID$11", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$18", Automatic, Center], 
         DynamicLocation["VertexID$49", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$19", Automatic, Center], 
         DynamicLocation["VertexID$10", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$19", Automatic, Center], 
         DynamicLocation["VertexID$48", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$19", Automatic, Center], 
         DynamicLocation["VertexID$75", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$19", Automatic, Center], 
         DynamicLocation["VertexID$85", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$20", Automatic, Center], 
         DynamicLocation["VertexID$16", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$20", Automatic, Center], 
         DynamicLocation["VertexID$18", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$20", Automatic, Center], 
         DynamicLocation["VertexID$19", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$20", Automatic, Center], 
         DynamicLocation["VertexID$40", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$20", Automatic, Center], 
         DynamicLocation["VertexID$72", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$20", Automatic, Center], 
         DynamicLocation["VertexID$80", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$21", Automatic, Center], 
         DynamicLocation["VertexID$10", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$21", Automatic, Center], 
         DynamicLocation["VertexID$98", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$22", Automatic, Center], 
         DynamicLocation["VertexID$4", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$22", Automatic, Center], 
         DynamicLocation["VertexID$6", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$22", Automatic, Center], {
          2.2653373133313925`, 1.5582404741836517`}, 
          DynamicLocation["VertexID$10", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$22", Automatic, Center], 
         DynamicLocation["VertexID$50", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$22", Automatic, Center], 
         DynamicLocation["VertexID$87", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$22", Automatic, Center], 
         DynamicLocation["VertexID$88", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$22", Automatic, Center], 
         DynamicLocation["VertexID$98", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$23", Automatic, Center], 
         DynamicLocation["VertexID$4", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$23", Automatic, Center], 
         DynamicLocation["VertexID$73", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$23", Automatic, Center], 
         DynamicLocation["VertexID$78", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$23", Automatic, Center], 
         DynamicLocation["VertexID$90", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$24", Automatic, Center], 
         DynamicLocation["VertexID$47", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$24", Automatic, Center], 
         DynamicLocation["VertexID$52", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$24", Automatic, Center], 
         DynamicLocation["VertexID$58", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$24", Automatic, Center], 
         DynamicLocation["VertexID$87", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$25", Automatic, Center], 
         DynamicLocation["VertexID$8", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$25", Automatic, Center], 
         DynamicLocation["VertexID$17", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$25", Automatic, Center], 
         DynamicLocation["VertexID$47", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$25", Automatic, Center], 
         DynamicLocation["VertexID$49", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$25", Automatic, Center], 
         DynamicLocation["VertexID$85", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$26", Automatic, Center], 
         DynamicLocation["VertexID$2", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$26", Automatic, Center], {
          2.448819285854149, 2.4711701225202627`}, 
          DynamicLocation["VertexID$46", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$26", Automatic, Center], 
         DynamicLocation["VertexID$48", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$26", Automatic, Center], 
         DynamicLocation["VertexID$63", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$27", Automatic, Center], 
         DynamicLocation["VertexID$30", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$27", Automatic, Center], 
         DynamicLocation["VertexID$47", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$27", Automatic, Center], 
         DynamicLocation["VertexID$50", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$27", Automatic, Center], 
         DynamicLocation["VertexID$81", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$27", Automatic, Center], 
         DynamicLocation["VertexID$85", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$28", Automatic, Center], 
         DynamicLocation["VertexID$88", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$29", Automatic, Center], 
         DynamicLocation["VertexID$4", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$29", Automatic, Center], 
         DynamicLocation["VertexID$7", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$29", Automatic, Center], 
         DynamicLocation["VertexID$14", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$29", Automatic, Center], 
         DynamicLocation["VertexID$40", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$29", Automatic, Center], 
         DynamicLocation["VertexID$53", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$29", Automatic, Center], 
         DynamicLocation["VertexID$54", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$29", Automatic, Center], 
         DynamicLocation["VertexID$58", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$29", Automatic, Center], 
         DynamicLocation["VertexID$96", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$29", Automatic, Center], 
         DynamicLocation["VertexID$99", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$30", Automatic, Center], 
         DynamicLocation["VertexID$17", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$30", Automatic, Center], 
         DynamicLocation["VertexID$29", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$30", Automatic, Center], 
         DynamicLocation["VertexID$55", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$30", Automatic, Center], 
         DynamicLocation["VertexID$56", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$30", Automatic, Center], 
         DynamicLocation["VertexID$81", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$30", Automatic, Center], 
         DynamicLocation["VertexID$96", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$31", Automatic, Center], 
         DynamicLocation["VertexID$43", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$31", Automatic, Center], 
         DynamicLocation["VertexID$53", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$31", Automatic, Center], 
         DynamicLocation["VertexID$57", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$31", Automatic, Center], 
         DynamicLocation["VertexID$62", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$31", Automatic, Center], 
         DynamicLocation["VertexID$75", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$31", Automatic, Center], 
         DynamicLocation["VertexID$87", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$32", Automatic, Center], {
          3.648735044520708, 1.2502850159381618`}, 
          DynamicLocation["VertexID$52", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$32", Automatic, Center], 
         DynamicLocation["VertexID$84", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$32", Automatic, Center], 
         DynamicLocation["VertexID$87", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$33", Automatic, Center], 
         DynamicLocation["VertexID$32", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$33", Automatic, Center], 
         DynamicLocation["VertexID$38", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$33", Automatic, Center], 
         DynamicLocation["VertexID$63", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$33", Automatic, Center], 
         DynamicLocation["VertexID$76", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$33", Automatic, Center], 
         DynamicLocation["VertexID$88", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$34", Automatic, Center], 
         DynamicLocation["VertexID$51", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$34", Automatic, Center], 
         DynamicLocation["VertexID$76", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$34", Automatic, Center], 
         DynamicLocation["VertexID$77", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$34", Automatic, Center], 
         DynamicLocation["VertexID$89", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$34", Automatic, Center], 
         DynamicLocation["VertexID$97", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$35", Automatic, Center], 
         DynamicLocation["VertexID$21", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$35", Automatic, Center], 
         DynamicLocation["VertexID$82", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$35", Automatic, Center], 
         DynamicLocation["VertexID$90", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$36", Automatic, Center], 
         DynamicLocation["VertexID$19", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$36", Automatic, Center], 
         DynamicLocation["VertexID$28", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$36", Automatic, Center], 
         DynamicLocation["VertexID$80", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$37", Automatic, Center], 
         DynamicLocation["VertexID$8", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$37", Automatic, Center], 
         DynamicLocation["VertexID$20", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$37", Automatic, Center], 
         DynamicLocation["VertexID$26", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$37", Automatic, Center], 
         DynamicLocation["VertexID$63", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$38", Automatic, Center], 
         DynamicLocation["VertexID$58", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$38", Automatic, Center], 
         DynamicLocation["VertexID$59", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$38", Automatic, Center], 
         DynamicLocation["VertexID$81", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$38", Automatic, Center], 
         DynamicLocation["VertexID$84", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$38", Automatic, Center], 
         DynamicLocation["VertexID$100", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$39", Automatic, Center], 
         DynamicLocation["VertexID$20", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$39", Automatic, Center], 
         DynamicLocation["VertexID$26", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$39", Automatic, Center], 
         DynamicLocation["VertexID$50", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$39", Automatic, Center], 
         DynamicLocation["VertexID$56", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$39", Automatic, Center], {
          3.6114738634478947`, 1.4514716322958352`}, 
          DynamicLocation["VertexID$64", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$39", Automatic, Center], 
         DynamicLocation["VertexID$93", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$40", Automatic, Center], 
         DynamicLocation["VertexID$14", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$40", Automatic, Center], 
         DynamicLocation["VertexID$30", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$40", Automatic, Center], 
         DynamicLocation["VertexID$41", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$40", Automatic, Center], 
         DynamicLocation["VertexID$51", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$40", Automatic, Center], 
         DynamicLocation["VertexID$71", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$40", Automatic, Center], 
         DynamicLocation["VertexID$80", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$40", Automatic, Center], 
         DynamicLocation["VertexID$86", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$41", Automatic, Center], 
         DynamicLocation["VertexID$38", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$41", Automatic, Center], 
         DynamicLocation["VertexID$45", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$41", Automatic, Center], 
         DynamicLocation["VertexID$58", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$42", Automatic, Center], 
         DynamicLocation["VertexID$35", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$42", Automatic, Center], 
         DynamicLocation["VertexID$72", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$43", Automatic, Center], 
         DynamicLocation["VertexID$16", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$43", Automatic, Center], 
         DynamicLocation["VertexID$58", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$44", Automatic, Center], 
         DynamicLocation["VertexID$5", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$44", Automatic, Center], 
         DynamicLocation["VertexID$19", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$44", Automatic, Center], 
         DynamicLocation["VertexID$25", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$44", Automatic, Center], 
         DynamicLocation["VertexID$68", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$44", Automatic, Center], 
         DynamicLocation["VertexID$98", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$44", Automatic, Center], 
         DynamicLocation["VertexID$99", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$45", Automatic, Center], 
         DynamicLocation["VertexID$4", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$45", Automatic, Center], 
         DynamicLocation["VertexID$39", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$45", Automatic, Center], 
         DynamicLocation["VertexID$63", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$45", Automatic, Center], 
         DynamicLocation["VertexID$81", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$45", Automatic, Center], 
         DynamicLocation["VertexID$83", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$46", Automatic, Center], 
         DynamicLocation["VertexID$7", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$46", Automatic, Center], {
          2.2521776397248052`, 2.131402998553786}, 
          DynamicLocation["VertexID$26", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$46", Automatic, Center], 
         DynamicLocation["VertexID$51", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$46", Automatic, Center], 
         DynamicLocation["VertexID$60", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$46", Automatic, Center], 
         DynamicLocation["VertexID$92", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$47", Automatic, Center], 
         DynamicLocation["VertexID$1", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$47", Automatic, Center], 
         DynamicLocation["VertexID$3", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$47", Automatic, Center], 
         DynamicLocation["VertexID$34", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$47", Automatic, Center], 
         DynamicLocation["VertexID$46", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$47", Automatic, Center], 
         DynamicLocation["VertexID$77", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$48", Automatic, Center], 
         DynamicLocation["VertexID$16", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$48", Automatic, Center], 
         DynamicLocation["VertexID$17", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$48", Automatic, Center], 
         DynamicLocation["VertexID$42", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$48", Automatic, Center], 
         DynamicLocation["VertexID$59", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$48", Automatic, Center], 
         DynamicLocation["VertexID$62", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$49", Automatic, Center], 
         DynamicLocation["VertexID$16", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$49", Automatic, Center], 
         DynamicLocation["VertexID$21", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$49", Automatic, Center], 
         DynamicLocation["VertexID$47", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$49", Automatic, Center], 
         DynamicLocation["VertexID$57", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$49", Automatic, Center], 
         DynamicLocation["VertexID$90", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$50", Automatic, Center], 
         DynamicLocation["VertexID$28", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$50", Automatic, Center], 
         DynamicLocation["VertexID$87", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$51", Automatic, Center], 
         DynamicLocation["VertexID$44", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$51", Automatic, Center], 
         DynamicLocation["VertexID$98", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$52", Automatic, Center], 
         DynamicLocation["VertexID$14", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$52", Automatic, Center], 
         DynamicLocation["VertexID$18", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$52", Automatic, Center], 
         DynamicLocation["VertexID$23", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$52", Automatic, Center], {
          3.6791584020376287`, 1.5193194990902743`}, 
          DynamicLocation["VertexID$32", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$52", Automatic, Center], 
         DynamicLocation["VertexID$36", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$52", Automatic, Center], {
          2.8541057230154268`, 1.3670146835957326`}, 
          DynamicLocation["VertexID$67", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$52", Automatic, Center], 
         DynamicLocation["VertexID$68", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$52", Automatic, Center], 
         DynamicLocation["VertexID$81", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$52", Automatic, Center], 
         DynamicLocation["VertexID$85", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$53", Automatic, Center], 
         DynamicLocation["VertexID$26", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$53", Automatic, Center], 
         DynamicLocation["VertexID$54", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$53", Automatic, Center], 
         DynamicLocation["VertexID$63", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$53", Automatic, Center], 
         DynamicLocation["VertexID$75", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$53", Automatic, Center], 
         DynamicLocation["VertexID$77", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$53", Automatic, Center], 
         DynamicLocation["VertexID$85", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$54", Automatic, Center], 
         DynamicLocation["VertexID$2", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$54", Automatic, Center], 
         DynamicLocation["VertexID$11", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$54", Automatic, Center], 
         DynamicLocation["VertexID$30", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$55", Automatic, Center], 
         DynamicLocation["VertexID$4", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$55", Automatic, Center], 
         DynamicLocation["VertexID$10", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$55", Automatic, Center], 
         DynamicLocation["VertexID$20", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$55", Automatic, Center], 
         DynamicLocation["VertexID$66", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$55", Automatic, Center], 
         DynamicLocation["VertexID$76", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$56", Automatic, Center], {
          2.779346083068888, 1.707225082587906}, 
          DynamicLocation["VertexID$14", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$56", Automatic, Center], 
         DynamicLocation["VertexID$35", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$56", Automatic, Center], 
         DynamicLocation["VertexID$41", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$56", Automatic, Center], {
          2.5588374645329983`, 1.6463759470453585`}, 
          DynamicLocation["VertexID$69", Automatic, Center]}]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$57", Automatic, Center], {
          1.783206741383631, 1.0417501895730885`}, 
          DynamicLocation["VertexID$4", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$57", Automatic, Center], 
         DynamicLocation["VertexID$11", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$57", Automatic, Center], 
         DynamicLocation["VertexID$50", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$57", Automatic, Center], 
         DynamicLocation["VertexID$54", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$57", Automatic, Center], 
         DynamicLocation["VertexID$61", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$57", Automatic, Center], 
         DynamicLocation["VertexID$69", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$57", Automatic, Center], 
         DynamicLocation["VertexID$87", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$58", Automatic, Center], 
         DynamicLocation["VertexID$4", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$58", Automatic, Center], 
         DynamicLocation["VertexID$6", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$58", Automatic, Center], 
         DynamicLocation["VertexID$67", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$58", Automatic, Center], 
         DynamicLocation["VertexID$80", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$58", Automatic, Center], 
         DynamicLocation["VertexID$99", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$59", Automatic, Center], 
         DynamicLocation["VertexID$77", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$59", Automatic, Center], 
         DynamicLocation["VertexID$84", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$60", Automatic, Center], 
         DynamicLocation["VertexID$5", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$60", Automatic, Center], 
         DynamicLocation["VertexID$11", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$60", Automatic, Center], 
         DynamicLocation["VertexID$16", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$60", Automatic, Center], 
         DynamicLocation["VertexID$19", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$60", Automatic, Center], 
         DynamicLocation["VertexID$24", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$60", Automatic, Center], 
         DynamicLocation["VertexID$31", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$60", Automatic, Center], 
         DynamicLocation["VertexID$41", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$60", Automatic, Center], 
         DynamicLocation["VertexID$62", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$60", Automatic, Center], 
         DynamicLocation["VertexID$75", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$60", Automatic, Center], 
         DynamicLocation["VertexID$79", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$61", Automatic, Center], 
         DynamicLocation["VertexID$45", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$61", Automatic, Center], 
         DynamicLocation["VertexID$49", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$61", Automatic, Center], {
          1.3005760506009558`, 0.47643175390998366`}, 
          DynamicLocation["VertexID$75", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$61", Automatic, Center], 
         DynamicLocation["VertexID$77", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$61", Automatic, Center], 
         DynamicLocation["VertexID$94", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$62", Automatic, Center], 
         DynamicLocation["VertexID$4", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$62", Automatic, Center], 
         DynamicLocation["VertexID$53", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$63", Automatic, Center], {
          1.9683368615036638`, 1.9975523382564}, 
          DynamicLocation["VertexID$4", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$63", Automatic, Center], 
         DynamicLocation["VertexID$19", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$63", Automatic, Center], 
         DynamicLocation["VertexID$35", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$64", Automatic, Center], {
          3.0267669317255366`, 0.706706839603399}, 
          DynamicLocation["VertexID$14", Automatic, Center]}]], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$64", Automatic, Center], {
          3.0415524887488603`, 1.3581053203480362`}, 
          DynamicLocation["VertexID$39", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$64", Automatic, Center], 
         DynamicLocation["VertexID$85", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$65", Automatic, Center], 
         DynamicLocation["VertexID$16", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$65", Automatic, Center], 
         DynamicLocation["VertexID$98", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$66", Automatic, Center], 
         DynamicLocation["VertexID$10", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$66", Automatic, Center], 
         DynamicLocation["VertexID$15", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$66", Automatic, Center], 
         DynamicLocation["VertexID$52", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$66", Automatic, Center], 
         DynamicLocation["VertexID$91", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$67", Automatic, Center], 
         DynamicLocation["VertexID$4", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$67", Automatic, Center], 
         DynamicLocation["VertexID$6", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$67", Automatic, Center], 
         DynamicLocation["VertexID$34", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$67", Automatic, Center], {
          2.894339781578337, 1.6174313998705616`}, 
          DynamicLocation["VertexID$52", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$67", Automatic, Center], 
         DynamicLocation["VertexID$70", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$67", Automatic, Center], 
         DynamicLocation["VertexID$79", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$67", Automatic, Center], 
         DynamicLocation["VertexID$85", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$68", Automatic, Center], 
         DynamicLocation["VertexID$13", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$68", Automatic, Center], 
         DynamicLocation["VertexID$33", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$68", Automatic, Center], 
         DynamicLocation["VertexID$65", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$68", Automatic, Center], {
          3.059249316281466, 0.5506462275617142}, 
          DynamicLocation["VertexID$83", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$69", Automatic, Center], 
         DynamicLocation["VertexID$22", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$69", Automatic, Center], 
         DynamicLocation["VertexID$31", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$69", Automatic, Center], 
         DynamicLocation["VertexID$54", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$69", Automatic, Center], {
          2.2063583351727396`, 1.6762706149416158`}, 
          DynamicLocation["VertexID$56", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$69", Automatic, Center], 
         DynamicLocation["VertexID$59", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$70", Automatic, Center], 
         DynamicLocation["VertexID$8", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$70", Automatic, Center], 
         DynamicLocation["VertexID$9", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$70", Automatic, Center], 
         DynamicLocation["VertexID$35", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$70", Automatic, Center], 
         DynamicLocation["VertexID$47", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$70", Automatic, Center], 
         DynamicLocation["VertexID$49", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$70", Automatic, Center], 
         DynamicLocation["VertexID$89", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$70", Automatic, Center], 
         DynamicLocation["VertexID$100", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$71", Automatic, Center], 
         DynamicLocation["VertexID$16", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$71", Automatic, Center], 
         DynamicLocation["VertexID$55", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$72", Automatic, Center], 
         DynamicLocation["VertexID$19", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$72", Automatic, Center], 
         DynamicLocation["VertexID$24", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$72", Automatic, Center], 
         DynamicLocation["VertexID$25", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$72", Automatic, Center], 
         DynamicLocation["VertexID$38", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$72", Automatic, Center], 
         DynamicLocation["VertexID$39", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$72", Automatic, Center], 
         DynamicLocation["VertexID$45", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$72", Automatic, Center], 
         DynamicLocation["VertexID$91", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$73", Automatic, Center], {
          3.0823183715792393`, 1.6456276493040292`}, 
          DynamicLocation["VertexID$7", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$73", Automatic, Center], 
         DynamicLocation["VertexID$34", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$73", Automatic, Center], 
         DynamicLocation["VertexID$50", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$73", Automatic, Center], 
         DynamicLocation["VertexID$56", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$73", Automatic, Center], 
         DynamicLocation["VertexID$79", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$74", Automatic, Center], 
         DynamicLocation["VertexID$15", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$74", Automatic, Center], 
         DynamicLocation["VertexID$17", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$74", Automatic, Center], 
         DynamicLocation["VertexID$37", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$74", Automatic, Center], 
         DynamicLocation["VertexID$44", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$74", Automatic, Center], 
         DynamicLocation["VertexID$91", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$74", Automatic, Center], 
         DynamicLocation["VertexID$100", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$75", Automatic, Center], 
         DynamicLocation["VertexID$21", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$75", Automatic, Center], 
         DynamicLocation["VertexID$40", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$75", Automatic, Center], {
          1.396902278805717, 0.7954789996607654}, 
          DynamicLocation["VertexID$61", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$76", Automatic, Center], 
         DynamicLocation["VertexID$12", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$76", Automatic, Center], 
         DynamicLocation["VertexID$26", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$76", Automatic, Center], 
         DynamicLocation["VertexID$31", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$76", Automatic, Center], 
         DynamicLocation["VertexID$66", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$76", Automatic, Center], {
          2.371523608021625, 1.5558593496288746`}, 
          DynamicLocation["VertexID$86", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$77", Automatic, Center], 
         DynamicLocation["VertexID$18", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$77", Automatic, Center], 
         DynamicLocation["VertexID$55", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$78", Automatic, Center], {
          2.709120470083518, 1.1528695720768938`}, 
          DynamicLocation["VertexID$5", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$78", Automatic, Center], 
         DynamicLocation["VertexID$13", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$78", Automatic, Center], 
         DynamicLocation["VertexID$51", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$78", Automatic, Center], 
         DynamicLocation["VertexID$69", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$79", Automatic, Center], 
         DynamicLocation["VertexID$18", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$79", Automatic, Center], 
         DynamicLocation["VertexID$23", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$79", Automatic, Center], 
         DynamicLocation["VertexID$37", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$79", Automatic, Center], 
         DynamicLocation["VertexID$100", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$80", Automatic, Center], 
         DynamicLocation["VertexID$7", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$80", Automatic, Center], 
         DynamicLocation["VertexID$12", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$80", Automatic, Center], 
         DynamicLocation["VertexID$23", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$80", Automatic, Center], 
         DynamicLocation["VertexID$86", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$80", Automatic, Center], 
         DynamicLocation["VertexID$92", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$81", Automatic, Center], 
         DynamicLocation["VertexID$67", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$81", Automatic, Center], 
         DynamicLocation["VertexID$69", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$82", Automatic, Center], 
         DynamicLocation["VertexID$12", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$82", Automatic, Center], 
         DynamicLocation["VertexID$46", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$82", Automatic, Center], 
         DynamicLocation["VertexID$91", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$83", Automatic, Center], 
         DynamicLocation["VertexID$7", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$83", Automatic, Center], 
         DynamicLocation["VertexID$18", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$83", Automatic, Center], 
         DynamicLocation["VertexID$61", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$83", Automatic, Center], 
         DynamicLocation["VertexID$65", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$83", Automatic, Center], {
          2.9155098161892052`, 0.7075003754419303}, 
          DynamicLocation["VertexID$68", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$83", Automatic, Center], 
         DynamicLocation["VertexID$87", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$84", Automatic, Center], 
         DynamicLocation["VertexID$26", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$84", Automatic, Center], 
         DynamicLocation["VertexID$29", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$84", Automatic, Center], 
         DynamicLocation["VertexID$51", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$84", Automatic, Center], 
         DynamicLocation["VertexID$63", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$85", Automatic, Center], 
         DynamicLocation["VertexID$18", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$85", Automatic, Center], 
         DynamicLocation["VertexID$65", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$85", Automatic, Center], 
         DynamicLocation["VertexID$98", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$86", Automatic, Center], 
         DynamicLocation["VertexID$11", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$86", Automatic, Center], 
         DynamicLocation["VertexID$14", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$86", Automatic, Center], 
         DynamicLocation["VertexID$18", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$86", Automatic, Center], 
         DynamicLocation["VertexID$19", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$86", Automatic, Center], 
         DynamicLocation["VertexID$25", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$86", Automatic, Center], 
         DynamicLocation["VertexID$44", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$86", Automatic, Center], 
         DynamicLocation["VertexID$67", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$86", Automatic, Center], 
         DynamicLocation["VertexID$68", Automatic, Center]}], 
       ArrowBox[
        BezierCurveBox[{
          DynamicLocation["VertexID$86", Automatic, Center], {
          1.9805422303496067`, 1.4800466562365147`}, 
          DynamicLocation["VertexID$76", Automatic, Center]}]], 
       ArrowBox[{
         DynamicLocation["VertexID$86", Automatic, Center], 
         DynamicLocation["VertexID$83", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$87", Automatic, Center], 
         DynamicLocation["VertexID$17", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$87", Automatic, Center], 
         DynamicLocation["VertexID$47", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$88", Automatic, Center], 
         DynamicLocation["VertexID$1", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$88", Automatic, Center], 
         DynamicLocation["VertexID$66", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$88", Automatic, Center], 
         DynamicLocation["VertexID$69", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$88", Automatic, Center], 
         DynamicLocation["VertexID$85", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$89", Automatic, Center], 
         DynamicLocation["VertexID$5", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$89", Automatic, Center], 
         DynamicLocation["VertexID$6", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$89", Automatic, Center], 
         DynamicLocation["VertexID$24", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$89", Automatic, Center], 
         DynamicLocation["VertexID$27", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$89", Automatic, Center], 
         DynamicLocation["VertexID$33", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$89", Automatic, Center], 
         DynamicLocation["VertexID$36", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$89", Automatic, Center], 
         DynamicLocation["VertexID$52", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$89", Automatic, Center], 
         DynamicLocation["VertexID$68", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$89", Automatic, Center], 
         DynamicLocation["VertexID$69", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$89", Automatic, Center], 
         DynamicLocation["VertexID$100", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$90", Automatic, Center], 
         DynamicLocation["VertexID$2", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$90", Automatic, Center], 
         DynamicLocation["VertexID$7", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$90", Automatic, Center], 
         DynamicLocation["VertexID$31", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$90", Automatic, Center], 
         DynamicLocation["VertexID$61", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$91", Automatic, Center], 
         DynamicLocation["VertexID$7", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$91", Automatic, Center], 
         DynamicLocation["VertexID$28", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$91", Automatic, Center], 
         DynamicLocation["VertexID$81", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$91", Automatic, Center], 
         DynamicLocation["VertexID$97", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$92", Automatic, Center], 
         DynamicLocation["VertexID$27", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$92", Automatic, Center], 
         DynamicLocation["VertexID$28", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$92", Automatic, Center], 
         DynamicLocation["VertexID$32", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$92", Automatic, Center], 
         DynamicLocation["VertexID$83", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$93", Automatic, Center], 
         DynamicLocation["VertexID$13", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$93", Automatic, Center], 
         DynamicLocation["VertexID$20", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$93", Automatic, Center], 
         DynamicLocation["VertexID$24", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$93", Automatic, Center], 
         DynamicLocation["VertexID$28", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$94", Automatic, Center], 
         DynamicLocation["VertexID$17", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$94", Automatic, Center], 
         DynamicLocation["VertexID$33", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$94", Automatic, Center], 
         DynamicLocation["VertexID$47", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$94", Automatic, Center], 
         DynamicLocation["VertexID$67", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$94", Automatic, Center], 
         DynamicLocation["VertexID$84", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$94", Automatic, Center], 
         DynamicLocation["VertexID$100", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$95", Automatic, Center], 
         DynamicLocation["VertexID$27", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$95", Automatic, Center], 
         DynamicLocation["VertexID$36", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$95", Automatic, Center], 
         DynamicLocation["VertexID$47", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$95", Automatic, Center], 
         DynamicLocation["VertexID$94", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$96", Automatic, Center], 
         DynamicLocation["VertexID$18", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$96", Automatic, Center], 
         DynamicLocation["VertexID$69", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$97", Automatic, Center], 
         DynamicLocation["VertexID$45", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$97", Automatic, Center], 
         DynamicLocation["VertexID$68", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$97", Automatic, Center], 
         DynamicLocation["VertexID$80", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$98", Automatic, Center], 
         DynamicLocation["VertexID$47", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$98", Automatic, Center], 
         DynamicLocation["VertexID$58", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$98", Automatic, Center], 
         DynamicLocation["VertexID$62", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$98", Automatic, Center], 
         DynamicLocation["VertexID$70", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$98", Automatic, Center], 
         DynamicLocation["VertexID$75", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$99", Automatic, Center], 
         DynamicLocation["VertexID$4", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$99", Automatic, Center], 
         DynamicLocation["VertexID$5", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$99", Automatic, Center], 
         DynamicLocation["VertexID$48", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$99", Automatic, Center], 
         DynamicLocation["VertexID$59", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$99", Automatic, Center], 
         DynamicLocation["VertexID$60", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$99", Automatic, Center], 
         DynamicLocation["VertexID$68", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$99", Automatic, Center], 
         DynamicLocation["VertexID$77", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$99", Automatic, Center], 
         DynamicLocation["VertexID$95", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$99", Automatic, Center], 
         DynamicLocation["VertexID$100", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$100", Automatic, Center], 
         DynamicLocation["VertexID$34", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$100", Automatic, Center], 
         DynamicLocation["VertexID$54", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$100", Automatic, Center], 
         DynamicLocation["VertexID$57", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$100", Automatic, Center], 
         DynamicLocation["VertexID$66", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$100", Automatic, Center], 
         DynamicLocation["VertexID$73", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$100", Automatic, Center], 
         DynamicLocation["VertexID$76", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$100", Automatic, Center], 
         DynamicLocation["VertexID$78", Automatic, Center]}], 
       ArrowBox[{
         DynamicLocation["VertexID$100", Automatic, Center], 
         DynamicLocation["VertexID$90", Automatic, Center]}]}, {
       Directive[
        Hue[0.6, 0.2, 0.8], 
        EdgeForm[
         Directive[
          GrayLevel[0], 
          Opacity[0.7]]]], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.9206724048979114`, 2.182224214886968}, 
            0.03291476963136004], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$1"], 
         InsetBox[
          FormBox["1", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$1", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$1"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.3385265988731558`, 1.5941936676154798`}, 
            0.03161827603491912], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$2"], 
         InsetBox[
          FormBox["2", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$2", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$2"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.2636841064610644`, 0.4367995551673327}, 
            0.0121094096921156], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$3"], 
         InsetBox[
          FormBox["3", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$3", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$3"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.795475159767674, 1.5804293352681242`}, 
            0.06481240830621886], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$4"], 
         InsetBox[
          FormBox["4", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$4", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$4"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.24640751181102, 1.4059473534803386`}, 
            0.015362783995726135`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$5"], 
         InsetBox[
          FormBox["5", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$5", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$5"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.8056593354006658`, 2.229536609044858}, 
            0.01825923840343857], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$6"], 
         InsetBox[
          FormBox["6", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$6", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$6"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.5316551729303343`, 1.3839277382071957`}, 
            0.029077659863730697`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$7"], 
         InsetBox[
          FormBox["7", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$7", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$7"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.6669766899609466`, 2.0725597623716476`}, 
            0.015041881581692746`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$8"], 
         InsetBox[
          FormBox["8", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$8", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$8"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.9615927894103224`, 0.4123217061148139}, 
            0.02115262607109531], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$9"], 
         InsetBox[
          FormBox["9", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$9", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$9"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.9749910011593133`, 1.9065834902815013`}, 
            0.05126407963286327], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$10"], 
         InsetBox[
          FormBox["10", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$10", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$10"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.2999243128776548`, 1.1434744409136117`}, 
            0.023989991688335315`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$11"], 
         InsetBox[
          FormBox["11", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$11", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$11"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.6837314918880226`, 2.939154749818866}, 
            0.022477478800634925`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$12"], 
         InsetBox[
          FormBox["12", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$12", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$12"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.775972145119548, 1.6145008135656207`}, 
            0.009546516054773116], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$13"], 
         InsetBox[
          FormBox["13", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$13", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$13"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.7712380490043547`, 1.1043820755734073`}, 
            0.02976498032025431], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$14"], 
         InsetBox[
          FormBox["14", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$14", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$14"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.46749282103715, 3.9125366856389703`}, 
            0.006002824452685016], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$15"], 
         InsetBox[
          FormBox["15", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$15", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$15"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{0.8942248693695003, 1.5609131595189274`}, 
            0.03857156348639507], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$16"], 
         InsetBox[
          FormBox["16", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$16", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$16"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.21097220712633, 1.6540436926573574`}, 
            0.022897440468177686`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$17"], 
         InsetBox[
          FormBox["17", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$17", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$17"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.067274995685076, 1.1778528332134368`}, 
            0.05076651610298771], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$18"], 
         InsetBox[
          FormBox["18", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$18", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$18"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.9796231004705396`, 1.55612261916012}, 
            0.031585652701143545`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$19"], 
         InsetBox[
          FormBox["19", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$19", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$19"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.2564812688352056`, 2.2673646591223813`}, 
            0.0303927339235924], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$20"], 
         InsetBox[
          FormBox["20", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$20", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$20"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{0.8696543540880657, 1.2146351427879953`}, 
            0.033147897424863224`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$21"], 
         InsetBox[
          FormBox["21", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$21", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$21"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.70576773746258, 1.4502364031693273`}, 
            0.018428427440305806`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$22"], 
         InsetBox[
          FormBox["22", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$22", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$22"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.571318159052416, 2.0861870594246903`}, 
            0.017019894663070176`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$23"], 
         InsetBox[
          FormBox["23", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$23", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$23"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.5163449429449907`, 1.783045663772151}, 
            0.01400129322347716], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$24"], 
         InsetBox[
          FormBox["24", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$24", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$24"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.8147425249548954`, 1.2626359277791581`}, 
            0.010782889959625366`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$25"], 
         InsetBox[
          FormBox["25", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$25", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$25"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.8339489916475953`, 2.6002417305570127`}, 
            0.01941701563493587], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$26"], 
         InsetBox[
          FormBox["26", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$26", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$26"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.3225726384182694`, 0.46439039254638037`}, 
            0.0050249412975230745`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$27"], 
         InsetBox[
          FormBox["27", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$27", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$27"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{4.399017227246457, 1.8289296942822564`}, 
            0.01723258717543221], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$28"], 
         InsetBox[
          FormBox["28", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$28", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$28"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.7585683620775727`, 0.8444718787936386}, 
            0.007917673043844647], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$29"], 
         InsetBox[
          FormBox["29", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$29", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$29"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.121872460825042, 0.9540259814829385}, 
            0.00983573264841588], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$30"], 
         InsetBox[
          FormBox["30", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$30", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$30"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.181716037556504, 0.9366750880161895}, 
            0.018723426316882816`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$31"], 
         InsetBox[
          FormBox["31", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$31", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$31"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{4.072961045703418, 1.338549491642527}, 
            0.010534242961416985`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$32"], 
         InsetBox[
          FormBox["32", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$32", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$32"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.0994263796709967`, 1.8791233529939646`}, 
            0.025514139707246742`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$33"], 
         InsetBox[
          FormBox["33", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$33", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$33"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.0475581639195695`, 1.479401450313374}, 
            0.018443315733438926`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$34"], 
         InsetBox[
          FormBox["34", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$34", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$34"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.3689996553073602`, 2.0230474256200197`}, 
            0.032985560783653146`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$35"], 
         InsetBox[
          FormBox["35", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$35", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$35"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.6402948410771105`, 0.9533379129593343}, 
            0.004792658240920896], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$36"], 
         InsetBox[
          FormBox["36", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$36", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$36"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.9627729593835408`, 3.2834062305079863`}, 
            0.003358328551322458], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$37"], 
         InsetBox[
          FormBox["37", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$37", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$37"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.1198638429345977`, 2.459211115174209}, 
            0.015296350582398283`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$38"], 
         InsetBox[
          FormBox["38", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$38", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$38"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.184567956395844, 2.2712424794534822`}, 
            0.011429164616891243`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$39"], 
         InsetBox[
          FormBox["39", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$39", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$39"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.632828828320703, 1.4380808639106832`}, 
            0.015424751385408067`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$40"], 
         InsetBox[
          FormBox["40", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$40", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$40"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.344169877324527, 2.5538948923289784`}, 
            0.009062861599145591], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$41"], 
         InsetBox[
          FormBox["41", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$41", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$41"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.0632503598050038`, 3.0697127584872606`}, 
            0.011772103140088929`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$42"], 
         InsetBox[
          FormBox["42", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$42", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$42"], 
       TagBox[{
         TagBox[
          StyleBox[
           DiskBox[{0., 1.3164120209197279`}, 0.0032122492133823564`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$43"], 
         InsetBox[
          FormBox["43", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$43", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$43"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.670798198706887, 1.2439147991657857`}, 
            0.015834269102647156`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$44"], 
         InsetBox[
          FormBox["44", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$44", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$44"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.380059599882337, 1.8828169974457967`}, 
            0.01881394728661637], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$45"], 
         InsetBox[
          FormBox["45", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$45", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$45"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.867047933931377, 2.0023313905170226`}, 
            0.016480806929014328`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$46"], 
         InsetBox[
          FormBox["46", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$46", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$46"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.488698898898193, 0.8353911110210225}, 
            0.03975643614161401], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$47"], 
         InsetBox[
          FormBox["47", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$47", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$47"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{0.9781719876323283, 2.0955768035925737`}, 
            0.013751690153244654`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$48"], 
         InsetBox[
          FormBox["48", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$48", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$48"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.242900874876188, 0.4831690722351547}, 
            0.021699465037582705`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$49"], 
         InsetBox[
          FormBox["49", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$49", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$49"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.6651424903097647`, 1.2167969844456772`}, 
            0.012768415915732223`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$50"], 
         InsetBox[
          FormBox["50", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$50", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$50"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.7347047084430574`, 0.7958762088388192}, 
            0.019743044198815292`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$51"], 
         InsetBox[
          FormBox["51", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$51", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$51"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.2549324008549405`, 1.431055023385922}, 
            0.024069641370388164`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$52"], 
         InsetBox[
          FormBox["52", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$52", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$52"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.0995111048836872`, 1.359126566897072}, 
            0.013252566734330935`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$53"], 
         InsetBox[
          FormBox["53", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$53", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$53"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.3529517045197839`, 0.6536116326447476}, 
            0.01707333643972872], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$54"], 
         InsetBox[
          FormBox["54", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$54", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$54"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.3596105167516728`, 2.2353327597284425`}, 
            0.02552354584503725], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$55"], 
         InsetBox[
          FormBox["55", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$55", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$55"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.428046896540593, 2.197198870526865}, 
            0.020769420949918765`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$56"], 
         InsetBox[
          FormBox["56", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$56", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$56"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.0930724960447833`, 0.6009453005522981}, 
            0.025436630810495915`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$57"], 
         InsetBox[
          FormBox["57", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$57", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$57"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.4180561231068909`, 1.7467898395206438`}, 
            0.026602915134692245`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$58"], 
         InsetBox[
          FormBox["58", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$58", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$58"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.5540497317538704`, 2.2194319259279656`}, 
            0.022973695788227777`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$59"], 
         InsetBox[
          FormBox["59", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$59", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$59"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.5157615346104545`, 1.600554506337374}, 
            0.013188853463298511`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$60"], 
         InsetBox[
          FormBox["60", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$60", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$60"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.8337881127531532`, 0.48951018322044937`}, 
            0.027495448534240505`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$61"], 
         InsetBox[
          FormBox["61", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$61", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$61"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{0.5453149801050503, 1.205713617067302}, 
            0.017035458716621946`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$62"], 
         InsetBox[
          FormBox["62", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$62", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$62"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.8598658026182258`, 2.4358522320886973`}, 
            0.038412267080542704`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$63"], 
         InsetBox[
          FormBox["63", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$63", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$63"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.468458395800913, 0.5383344731903557}, 
            0.014678178286183818`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$64"], 
         InsetBox[
          FormBox["64", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$64", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$64"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.0248259809621447`, 0.003675443858409455}, 
            0.01768285609834914], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$65"], 
         InsetBox[
          FormBox["65", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$65", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$65"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.7023029146062454`, 2.5859554430490106`}, 
            0.0216631289715692], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$66"], 
         InsetBox[
          FormBox["66", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$66", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$66"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.493513103738872, 1.5533910600803287`}, 
            0.037093713331008325`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$67"], 
         InsetBox[
          FormBox["67", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$67", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$67"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.2258456255411407`, 0.8476011033917258}, 
            0.015336545790443839`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$68"], 
         InsetBox[
          FormBox["68", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$68", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$68"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.3371489031651445`, 1.1254476914600884`}, 
            0.03543204828469236], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$69"], 
         InsetBox[
          FormBox["69", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$69", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$69"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.6888044057055425`, 1.0119463968540212`}, 
            0.014340828936996007`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$70"], 
         InsetBox[
          FormBox["70", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$70", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$70"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{0.49310309745735537`, 1.9543560814470842`}, 
            0.012575806783522336`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$71"], 
         InsetBox[
          FormBox["71", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$71", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$71"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.2661993982249196`, 2.602099170450786}, 
            0.014831226275804665`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$72"], 
         InsetBox[
          FormBox["72", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$72", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$72"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.370150818712756, 2.1830932614053546`}, 
            0.012386945775219073`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$73"], 
         InsetBox[
          FormBox["73", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$73", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$73"], 
       TagBox[{
         TagBox[
          StyleBox[
           DiskBox[{2.7404412942700622`, 2.9070875207119933`}, 0.], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$74"], 
         InsetBox[
          FormBox["74", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$74", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$74"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{0.8636902166535299, 0.7824005703502968}, 
            0.029360705340641], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$75"], 
         InsetBox[
          FormBox["75", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$75", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$75"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.060774543918127, 2.112363731978802}, 
            0.01845843962255533], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$76"], 
         InsetBox[
          FormBox["76", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$76", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$76"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.5922641100985477`, 1.2615394998244556`}, 
            0.03498137829195374], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$77"], 
         InsetBox[
          FormBox["77", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$77", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$77"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.231723821446314, 1.2238440910097343`}, 
            0.015555518132607733`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$78"], 
         InsetBox[
          FormBox["78", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$78", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$78"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.451733502115158, 2.524346143623903}, 
            0.009218442376922273], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$79"], 
         InsetBox[
          FormBox["79", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$79", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$79"], 
       TagBox[{
         TagBox[
          StyleBox[
           DiskBox[{2.7651793140929493`, 1.6391839000342547`}, 
            0.03206113265944542], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$80"], 
         InsetBox[
          FormBox["80", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$80", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$80"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.110442009346012, 1.6796433044039545`}, 
            0.021299908555283114`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$81"], 
         InsetBox[
          FormBox["81", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$81", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$81"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.4155141566591896`, 3.283848015867597}, 
            0.01046543652568296], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$82"], 
         InsetBox[
          FormBox["82", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$82", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$82"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.7489135069295467`, 0.41054549961193043`}, 
            0.01756207713144962], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$83"], 
         InsetBox[
          FormBox["83", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$83", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$83"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.7722421022398347`, 1.8460505470119855`}, 
            0.024117026066318013`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$84"], 
         InsetBox[
          FormBox["84", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$84", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$84"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.5202959391862696`, 0.6698606705976565}, 
            0.03323626590958824], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$85"], 
         InsetBox[
          FormBox["85", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$85", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$85"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.291291294453103, 0.9235422738865936}, 
            0.012284563536394826`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$86"], 
         InsetBox[
          FormBox["86", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$86", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$86"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.879341894519773, 0.8155620292978806}, 
            0.027571059002032328`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$87"], 
         InsetBox[
          FormBox["87", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$87", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$87"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.5283233548697917`, 1.7278295953934235`}, 
            0.0257329375189394], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$88"], 
         InsetBox[
          FormBox["88", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$88", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$88"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.833069318802898, 1.3123055709350848`}, 
            0.008334575937269459], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$89"], 
         InsetBox[
          FormBox["89", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$89", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$89"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.4903182051066353`, 1.0471791715084449`}, 
            0.027868487741471056`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$90"], 
         InsetBox[
          FormBox["90", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$90", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$90"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.388121435172782, 2.6713110277914054`}, 
            0.012368291283187454`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$91"], 
         InsetBox[
          FormBox["91", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$91", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$91"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.9591139382442395`, 1.0043748146973568`}, 
            0.009595562894415531], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$92"], 
         InsetBox[
          FormBox["92", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$92", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$92"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.7974238703026053`, 2.491357178773707}, 
            0.0021788954725501784`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$93"], 
         InsetBox[
          FormBox["93", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$93", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$93"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.0086456983517835`, 0.8064450453458782}, 
            0.006447884041971141], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$94"], 
         InsetBox[
          FormBox["94", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$94", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$94"], 
       TagBox[{
         TagBox[
          StyleBox[
           DiskBox[{3.156601630965036, 0.}, 0.001234331676355899], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$95"], 
         InsetBox[
          FormBox["95", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$95", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$95"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.789906552783993, 0.11205698936448782`}, 
            0.006357505249390725], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$96"], 
         InsetBox[
          FormBox["96", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$96", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$96"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{3.797034974933895, 1.983182021015778}, 
            0.007274987882286665], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$97"], 
         InsetBox[
          FormBox["97", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$97", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$97"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.6356471333608142`, 0.6377906527807047}, 
            0.05108869516079852], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$98"], 
         InsetBox[
          FormBox["98", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$98", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$98"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{1.9433210407312234`, 1.084733570939814}, 
            0.00911812020736448], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$99"], 
         InsetBox[
          FormBox["99", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$99", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$99"], 
       TagBox[{
         TagBox[
          StyleBox[
           
           DiskBox[{2.384269848085652, 1.6387063265217598`}, 
            0.026650829193979705`], 
           Directive[
            Hue[1, 1, 0.7], 
            EdgeForm[{
              Hue[1, 1, 0.7], 
              Opacity[1]}]], StripOnInput -> False], "DynamicName", BoxID -> 
          "VertexID$100"], 
         InsetBox[
          FormBox["100", TraditionalForm], 
          Offset[{2, 2}, 
           DynamicLocation["VertexID$100", Automatic, {Right, Top}]], 
          ImageScaled[{0, 0}], BaseStyle -> "Graphics"]}, "DynamicName", 
        BoxID -> "VertexLabelID$100"]}}], $CellContext`flag}, 
    TagBox[
     DynamicBox[GraphComputation`NetworkGraphicsBox[
      3, Typeset`graph, Typeset`boxes, $CellContext`flag], {
      CachedValue :> Typeset`boxes, SingleEvaluation -> True, 
       SynchronousUpdating -> False, TrackedSymbols :> {$CellContext`flag}},
      ImageSizeCache->{{8.678656249999998, 
       484.0777193900009}, {-217.88287559442526`, 206.70849}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False,
    UnsavedVariables:>{$CellContext`flag}]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FormatType->TraditionalForm,
  FrameTicks->None,
  ImageSize->{672.12890625, Automatic}]], "Output",
 CellChangeTimes->{
  3.793354025066045*^9, 3.793356875307913*^9, 3.7933649404948683`*^9, {
   3.793367203275272*^9, 3.7933672140894203`*^9}, {3.793369453894449*^9, 
   3.793369468833624*^9}, 3.793370690370422*^9, 3.7933713900694942`*^9, 
   3.793373506608635*^9, 3.793461862422555*^9, 3.7940619424227796`*^9, 
   3.8018022716453342`*^9, 3.8018023620472717`*^9, 3.801802677041432*^9},
 CellLabel->
  "Out[106]=",ExpressionUUID->"0f8c6fe8-be8f-4a9d-88a5-4e7302989e77"]
}, Open  ]],

Cell[TextData[{
 "Con el objetivo de analizar la influencia del par\[AAcute]metro p, \
construimos la siguiente aplicaci\[OAcute]n iterativa. En ella se muestra el ",
 StyleBox["PageRank, el orden final, el grafo y un gr\[AAcute]fico con el \
ranking",
  FontSlant->"Italic"],
 " de cada p\[AAcute]gina."
}], "Text",
 CellChangeTimes->{{3.793374578489462*^9, 3.793374663572926*^9}, {
   3.793461609198333*^9, 3.7934616133808565`*^9}, 
   3.796144406869939*^9},ExpressionUUID->"c30caf50-ddf5-41e3-a91a-\
9ac56ef3b7c5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"g10", " ", "=", " ", 
   RowBox[{"RandomGraph", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"10", ",", "50"}], "}"}], ",", 
     RowBox[{"DirectedEdges", "\[Rule]", "True"}]}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.793374672904929*^9, 3.793374761726301*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"3fe18bd8-c7f2-4ac4-9a77-e0b383ea1980"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "pR", "}"}], ",", 
     RowBox[{"Column", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"pR", "=", 
         RowBox[{"PageRankG", "[", 
          RowBox[{"g10", ",", "p"}], "]"}]}], ",", "\[IndentingNewLine]", 
        "                                    ", 
        RowBox[{"pos", "=", 
         RowBox[{"Ordering", "[", " ", 
          RowBox[{
           RowBox[{"PageRankG", "[", 
            RowBox[{"g10", ",", "p"}], "]"}], ",", "All", ",", "Greater"}], 
          "]"}]}], ",", "\[IndentingNewLine]", "\t\t\t\t", 
        RowBox[{"HighlightGraph", "[", 
         RowBox[{"g10", ",", 
          RowBox[{"VertexList", "[", "g10", "]"}], ",", 
          RowBox[{"VertexShapeFunction", "\[Rule]", "\"\<Circle\>\""}], ",", 
          RowBox[{"VertexSize", "\[Rule]", " ", 
           RowBox[{"Thread", "[", 
            RowBox[{
             RowBox[{"VertexList", "[", "g10", "]"}], "\[Rule]", " ", 
             RowBox[{"Rescale", "[", "pR", "]"}]}], "]"}]}], ",", 
          RowBox[{"GraphHighlightStyle", "\[Rule]", "\"\<Red\>\""}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], ",", 
        "\[IndentingNewLine]", "\t\t\t\t", 
        RowBox[{"ListLinePlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"pR", "/", 
            RowBox[{"Max", "[", "pR", "]"}]}], "}"}], ",", 
          RowBox[{"PlotMarkers", "\[Rule]", "\"\<\[FilledCircle]\>\""}], ",", 
          
          RowBox[{"AxesLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Page index\>\"", ",", "\"\<Scaled-Ranking\>\""}], 
            "}"}]}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], "}"}], 
      "\[IndentingNewLine]", "\t\t\t     ", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.793369480546764*^9, 3.793369570789549*^9}, {
   3.793369622939251*^9, 3.7933696992209*^9}, {3.7933697819573107`*^9, 
   3.7933698416376762`*^9}, {3.793370943227456*^9, 3.793370957939354*^9}, {
   3.7933723096086473`*^9, 3.793372317733429*^9}, {3.793372391621154*^9, 
   3.793372504531105*^9}, {3.7933735469600163`*^9, 3.79337358694899*^9}, {
   3.793373817564489*^9, 3.7933738338351583`*^9}, {3.793373928371476*^9, 
   3.793374003573917*^9}, {3.7933740956225433`*^9, 3.793374105944455*^9}, {
   3.793374180049652*^9, 3.7933741989674273`*^9}, 3.793374229522148*^9, {
   3.793374267984262*^9, 3.793374278997542*^9}, {3.7933743125141068`*^9, 
   3.793374330147325*^9}, {3.7933743722534018`*^9, 3.793374466787599*^9}, {
   3.79337450730713*^9, 3.7933745150671473`*^9}},
 CellLabel->
  "In[108]:=",ExpressionUUID->"69553091-6e70-41f4-9bc5-7be0a63719c6"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`p$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[$CellContext`p$$], 0, 1}}, Typeset`size$$ = {
    258., {150.11599999999999`, 153.11599999999999`}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`p$77141$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`p$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`p$$, $CellContext`p$77141$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Module[{$CellContext`pR$}, 
        Column[{$CellContext`pR$ = $CellContext`PageRankG[$CellContext`g10, \
$CellContext`p$$], $CellContext`pos = Ordering[
            $CellContext`PageRankG[$CellContext`g10, $CellContext`p$$], All, 
            Greater], 
          HighlightGraph[$CellContext`g10, 
           VertexList[$CellContext`g10], VertexShapeFunction -> "Circle", 
           VertexSize -> 
           Thread[VertexList[$CellContext`g10] -> Rescale[$CellContext`pR$]], 
           GraphHighlightStyle -> "Red", ImageSize -> 300], 
          
          ListLinePlot[{$CellContext`pR$/Max[$CellContext`pR$]}, PlotMarkers -> 
           "\[FilledCircle]", AxesLabel -> {"Page index", "Scaled-Ranking"}, 
           ImageSize -> 300]}]], 
      "Specifications" :> {{$CellContext`p$$, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{294., {185., 188.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.7933695051760283`*^9, 3.793369572443622*^9, {3.793369686915468*^9, 
   3.79336970048456*^9}, 3.7933697952691803`*^9, {3.793369844722518*^9, 
   3.793369848644292*^9}, 3.793370703160446*^9, 3.7933707986490717`*^9, 
   3.793370970223548*^9, 3.793372320463504*^9, 3.793372404825033*^9, {
   3.79337243763367*^9, 3.7933724509854107`*^9}, {3.793372486806686*^9, 
   3.79337250537568*^9}, 3.793373194276539*^9, 3.793373530263577*^9, {
   3.793373560931045*^9, 3.7933735881829967`*^9}, 3.7933738368924837`*^9, {
   3.793373985541506*^9, 3.793374004274884*^9}, 3.793374106708625*^9, 
   3.7933742023500843`*^9, 3.793374280225547*^9, {3.793374315758312*^9, 
   3.7933743307249947`*^9}, {3.793374489149804*^9, 3.793374543180772*^9}, 
   3.7933747633594713`*^9, 3.7933751162368298`*^9, 3.793461862569204*^9, 
   3.794061942565486*^9, 3.801802271742687*^9, 3.801802362075427*^9, 
   3.8018026772170563`*^9},
 CellLabel->
  "Out[108]=",ExpressionUUID->"f8fff32d-c049-409f-900c-05d55b85c17f"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Nota: ",
  FontWeight->"Bold"],
 "Observa que la funci\[OAcute]n HighlightGraph no funciona correctamente con \
p=0, pues todos los nodos deber\[IAcute]an ser del mismo tama\[NTilde]o."
}], "Text",
 CellChangeTimes->{{3.793375196469479*^9, 3.793375277989209*^9}, {
  3.7934616836169624`*^9, 3.7934617042916136`*^9}},
 FontWeight->"Plain",ExpressionUUID->"f340e3be-42d7-4d16-a74c-b2a906b262bd"],

Cell[TextData[{
 "Finalmente presentamos una aplicaci\[OAcute]n iterativa que genera una red \
aleatoria a partir del n\[UAcute]mero de v\[EAcute]rtices (nv) y aristas \
(ne), y ordena los nodos o p\[AAcute]ginas seg\[UAcute]n el criterio del ",
 StyleBox["Page Rank. ",
  FontSlant->"Italic"],
 "La aplicaci\[OAcute]n muestra la misma informaci\[OAcute]n que la \
anterior",
 StyleBox[":",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.793365372248096*^9, 3.793365497832123*^9}, {
  3.793367227488748*^9, 3.793367229116116*^9}, {3.7933751485825043`*^9, 
  3.793375173746541*^9}, {3.7934617308234606`*^9, 3.7934617346841793`*^9}, {
  3.793461770416341*^9, 
  3.79346177348514*^9}},ExpressionUUID->"b97137cc-5817-443e-93f3-\
dc0559b5f6e0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"g", ",", " ", "pR", ",", " ", "ranking"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Column", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"ne", " ", "=", " ", 
          RowBox[{"Min", "[", 
           RowBox[{"ne", ",", " ", 
            RowBox[{"nv", "*", 
             RowBox[{"(", 
              RowBox[{"nv", "-", "1"}], ")"}]}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"g", "=", 
          RowBox[{"RandomGraph", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Floor", "[", "nv", "]"}], ",", 
              RowBox[{"Floor", "[", "ne", "]"}]}], "}"}], ",", 
            RowBox[{"DirectedEdges", "\[Rule]", "True"}], ",", 
            RowBox[{"PlotTheme", "\[Rule]", "\"\<IndexLabeled\>\""}]}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Style", "[", " ", 
          RowBox[{
           RowBox[{"pR", "=", 
            RowBox[{"PageRankG", "[", 
             RowBox[{"g", ",", "p"}], "]"}]}], ",", "15"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"Ordering", "[", " ", 
           RowBox[{
            RowBox[{"PageRankG", "[", 
             RowBox[{"g", ",", "p"}], "]"}], ",", "All", ",", "Greater"}], 
           "]"}], ",", "15"}], "]"}], ",", "\[IndentingNewLine]", " ", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"HighlightGraph", "[", 
           RowBox[{"g", ",", 
            RowBox[{"VertexList", "[", "g", "]"}], ",", 
            RowBox[{"VertexShapeFunction", "\[Rule]", "\"\<Circle\>\""}], ",", 
            RowBox[{"VertexSize", "\[Rule]", " ", 
             RowBox[{"Thread", "[", 
              RowBox[{
               RowBox[{"VertexList", "[", "g", "]"}], "\[Rule]", " ", 
               RowBox[{"Rescale", "[", "pR", "]"}]}], "]"}]}], ",", 
            RowBox[{"GraphHighlightStyle", "\[Rule]", "\"\<Red\>\""}], ",", 
            RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}], ",", "50"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ListLinePlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"pR", "/", 
            RowBox[{"Max", "[", "pR", "]"}]}], "}"}], ",", 
          RowBox[{"PlotMarkers", "\[Rule]", "\"\<\[FilledCircle]\>\""}], ",", 
          
          RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
          RowBox[{"AxesLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Page index\>\"", ",", "\"\<Scaled-Ranking\>\""}], 
            "}"}]}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], "}"}], 
      "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"nv", ",", "10", ",", "50"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"ne", ",", "50", ",", "500"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"p", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7933752846111383`*^9, 3.793375286621255*^9}, {
  3.793375317285769*^9, 3.793375444845018*^9}, {3.79337548274161*^9, 
  3.793375502141918*^9}, {3.7933762950187197`*^9, 3.793376421429698*^9}, {
  3.7933764523007517`*^9, 3.793376492484189*^9}, {3.79337653637805*^9, 
  3.793376579484706*^9}, {3.793376611640274*^9, 3.793376617746014*^9}, {
  3.793376689354619*^9, 3.793376712169322*^9}},
 CellLabel->
  "In[109]:=",ExpressionUUID->"4ad7b3ba-5740-4f72-a013-20c5ffd6f1d8"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ne$$ = 50, $CellContext`nv$$ = 
    10, $CellContext`p$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[$CellContext`nv$$], 10, 50}, {
      Hold[$CellContext`ne$$], 50, 500}, {
      Hold[$CellContext`p$$], 0, 1}}, Typeset`size$$ = {
    302., {162.61599999999999`, 165.61599999999999`}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`nv$77246$$ = 0, $CellContext`ne$77247$$ = 
    0, $CellContext`p$77248$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`ne$$ = 50, $CellContext`nv$$ = 
        10, $CellContext`p$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`nv$$, $CellContext`nv$77246$$, 0], 
        Hold[$CellContext`ne$$, $CellContext`ne$77247$$, 0], 
        Hold[$CellContext`p$$, $CellContext`p$77248$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`g$, $CellContext`pR$, $CellContext`ranking$}, 
        Column[{$CellContext`ne$$ = 
           Min[$CellContext`ne$$, $CellContext`nv$$ ($CellContext`nv$$ - 
              1)]; $CellContext`g$ = RandomGraph[{
              Floor[$CellContext`nv$$], 
              Floor[$CellContext`ne$$]}, DirectedEdges -> True, PlotTheme -> 
             "IndexLabeled"]; 
          Style[$CellContext`pR$ = $CellContext`PageRankG[$CellContext`g$, \
$CellContext`p$$], 15], 
          Style[
           Ordering[
            $CellContext`PageRankG[$CellContext`g$, $CellContext`p$$], All, 
            Greater], 15], 
          Style[
           HighlightGraph[$CellContext`g$, 
            VertexList[$CellContext`g$], VertexShapeFunction -> "Circle", 
            VertexSize -> 
            Thread[VertexList[$CellContext`g$] -> Rescale[$CellContext`pR$]], 
            GraphHighlightStyle -> "Red", ImageSize -> 300], 50], 
          
          ListLinePlot[{$CellContext`pR$/Max[$CellContext`pR$]}, PlotMarkers -> 
           "\[FilledCircle]", PlotRange -> All, 
           AxesLabel -> {"Page index", "Scaled-Ranking"}, ImageSize -> 
           300]}]], 
      "Specifications" :> {{$CellContext`nv$$, 10, 50}, {$CellContext`ne$$, 
         50, 500}, {$CellContext`p$$, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{338., {216., 219.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.793376618141746*^9, 3.793376634760932*^9}, {
   3.793376691756648*^9, 3.793376719418895*^9}, 3.793461862713775*^9, 
   3.794061942791074*^9, 3.801802271767658*^9, 3.801802362093459*^9, 
   3.801802677499917*^9},
 CellLabel->
  "Out[109]=",ExpressionUUID->"6c5f5b10-1fc9-4067-a1c8-635ffc7ad476"]
}, Open  ]],

Cell[CellGroupData[{

Cell["8.1. Bibliograf\[IAcute]a", "Subsubsection",
 CellChangeTimes->{{3.793257969124138*^9, 3.7932579715244293`*^9}, {
  3.793261654897397*^9, 3.793261655586025*^9}, {3.796143817103261*^9, 
  3.796143817856122*^9}, {3.799649769605165*^9, 
  3.7996497864806128`*^9}},ExpressionUUID->"1941ad2d-331e-42e9-b5fd-\
460e636ade09"],

Cell[CellGroupData[{

Cell[TextData[{
 "Brin, S.; Page, L. (1998). ",
 StyleBox["The anatomy of a large-scale hypertextual Web search engine",
  FontSlant->"Italic"],
 ". Computer Networks and ISDN Systems. 30 (1\[Dash]7): 107\[Dash]117. \
Doi:10.1016/S0169-7552(98)00110-X."
}], "Item",
 CellChangeTimes->{{3.793257981583803*^9, 3.793258017938938*^9}, {
  3.793260283965646*^9, 3.79326028396616*^9}, {3.793299988684523*^9, 
  3.793300004489153*^9}},ExpressionUUID->"6844eaf9-1b38-4265-8654-\
62d1ac1e766d"],

Cell[TextData[{
 "S\[AAcute]ez de Cabez\[OAcute]n, E. ",
 StyleBox["Page Rank. El algoritmo matem\[AAcute]tico que hizo a Google \
dominar el mundo.",
  FontSlant->"Italic"],
 " https://www.youtube.com/watch?v=b3fwA3EWCd8"
}], "Item",
 CellChangeTimes->{{3.793257981583803*^9, 3.793258017938938*^9}, {
  3.793260283965646*^9, 3.79326028396616*^9}, {3.793299988684523*^9, 
  3.793299994267056*^9}, {3.793350982029169*^9, 3.7933509852871733`*^9}, {
  3.793351104297366*^9, 3.793351116140626*^9}, {3.793461810282395*^9, 
  3.793461814165012*^9}},ExpressionUUID->"a5dc7f37-7596-47ac-af3c-\
52fd1deccd9d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{771, 891},
WindowMargins->{{Automatic, -25}, {-16, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowSelection->True,
FrontEndVersion->"12.0 para Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "StandardReport.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 457, 10, 159, "Title",ExpressionUUID->"1970bb91-f956-44cb-9449-5b205fc22ceb"],
Cell[1039, 34, 849, 16, 118, "Subtitle",ExpressionUUID->"00a63017-16c9-4e83-97fe-0e24f05ff75b"],
Cell[CellGroupData[{
Cell[1913, 54, 603, 9, 69, "Section",ExpressionUUID->"107222d5-2304-45b3-a58e-6e973c4df6d5"],
Cell[2519, 65, 1934, 29, 287, "Text",ExpressionUUID->"f4ad0158-1353-4346-bd9d-ed090c896b70"]
}, Closed]],
Cell[CellGroupData[{
Cell[4490, 99, 143, 3, 55, "Section",ExpressionUUID->"bac60a48-8b41-4b16-9b64-07c83ec6802b"],
Cell[4636, 104, 752, 17, 103, "Text",ExpressionUUID->"212e274c-a4a0-4bf4-97d5-92114a2bb5f9"],
Cell[CellGroupData[{
Cell[5413, 125, 260, 5, 41, "Input",ExpressionUUID->"a7964396-135d-47a4-95bd-c5ce2099d22e"],
Cell[5676, 132, 548, 9, 41, "Output",ExpressionUUID->"72337d92-b31e-4985-9028-c168acad7c9e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6261, 146, 250, 5, 41, "Input",ExpressionUUID->"d406b3db-e318-4f02-8d87-5127c478a94f"],
Cell[6514, 153, 540, 9, 41, "Output",ExpressionUUID->"54f83461-b9c1-4d5f-a5ea-e80576bdc33f"]
}, Open  ]],
Cell[7069, 165, 437, 12, 34, "Text",ExpressionUUID->"a2ef3df8-3d1b-4468-b884-b5e40c4d9ec1"],
Cell[CellGroupData[{
Cell[7531, 181, 605, 14, 41, "Input",ExpressionUUID->"ad332c5a-d59e-4fa5-b76f-65a308e93676"],
Cell[8139, 197, 842, 18, 41, "Output",ExpressionUUID->"5dc0d39e-52a6-42e7-9517-383f10316fe6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9018, 220, 401, 11, 41, "Input",ExpressionUUID->"3ce2ea2a-6929-49d2-a6f6-a0b4b705f110"],
Cell[9422, 233, 698, 15, 41, "Output",ExpressionUUID->"a2c29418-0269-40b4-b5d4-c75365191d28"]
}, Open  ]],
Cell[10135, 251, 537, 12, 57, "Text",ExpressionUUID->"84a8b8c4-4e1a-4973-87bb-131a2c4ff8da"],
Cell[CellGroupData[{
Cell[10697, 267, 207, 3, 55, "Input",ExpressionUUID->"1bb883c7-d948-487d-ac62-99d48e742bc7"],
Cell[10907, 272, 1013, 27, 83, "Output",ExpressionUUID->"601e4912-49ed-457e-8bf3-d6ad515c2823"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11957, 304, 256, 4, 55, "Input",ExpressionUUID->"df132543-e77c-49bf-9a32-3a79f58305ad"],
Cell[12216, 310, 1013, 26, 83, "Output",ExpressionUUID->"9befbbf7-fc55-481e-abad-a3c12ee41b5b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13266, 341, 207, 3, 55, "Input",ExpressionUUID->"5d20157d-52c6-4bdf-9409-c1ffe9c66c6e"],
Cell[13476, 346, 906, 24, 83, "Output",ExpressionUUID->"dbfced1c-c92c-4f22-863b-dd61bfa79a25"]
}, Open  ]],
Cell[14397, 373, 542, 10, 57, "Text",ExpressionUUID->"7ce1d4bd-d7f4-4f52-b612-4b406a417670"],
Cell[CellGroupData[{
Cell[14964, 387, 195, 3, 41, "Input",ExpressionUUID->"13fd2ed1-f29e-4f66-ab84-3fec720dcadc"],
Cell[15162, 392, 553, 9, 41, "Output",ExpressionUUID->"1b4de7df-82e4-4e6b-b623-8bb5b497aaec"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15752, 406, 243, 5, 41, "Input",ExpressionUUID->"11798ebd-48f9-400a-a1f0-97cba3661993"],
Cell[15998, 413, 540, 10, 41, "Output",ExpressionUUID->"bdc0426f-17e7-4f94-b791-5d6bd7705b92"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16575, 428, 253, 4, 41, "Input",ExpressionUUID->"dfd7b11a-5a7a-4a14-8238-4ec2cb1317e5"],
Cell[16831, 434, 524, 9, 41, "Output",ExpressionUUID->"b39ed08c-4bf9-4ffc-87ea-6474ea42ddbd"]
}, Open  ]],
Cell[17370, 446, 1282, 37, 57, "Text",ExpressionUUID->"5f7e67b2-1d1e-4a98-badc-ceaa6c52eece"],
Cell[CellGroupData[{
Cell[18677, 487, 196, 3, 41, "Input",ExpressionUUID->"3044a81c-911d-4f76-bab5-c786d1928140"],
Cell[18876, 492, 439, 7, 41, "Output",ExpressionUUID->"cfb6141c-0407-4975-9c42-1f79b4b75bf8"]
}, Open  ]],
Cell[19330, 502, 506, 9, 80, "Text",ExpressionUUID->"8b8b3156-02b1-4a79-9f08-1af1f9d46dd9"],
Cell[19839, 513, 368, 10, 41, "Input",ExpressionUUID->"ffd1058a-b55b-4e1f-a5cd-3ef592d7319d"],
Cell[20210, 525, 373, 10, 41, "Input",ExpressionUUID->"44de688c-7719-4d69-a702-35cb89ddbbcf"],
Cell[CellGroupData[{
Cell[20608, 539, 221, 4, 41, "Input",ExpressionUUID->"9d65858e-df75-473e-a659-fabf8ae2afd4"],
Cell[20832, 545, 559, 12, 41, "Output",ExpressionUUID->"70068348-fa83-4fc2-a555-744e821d6a94"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21428, 562, 196, 3, 41, "Input",ExpressionUUID->"f6d5dd5e-bd7c-4c76-a96a-9b5c01e2ef58"],
Cell[21627, 567, 562, 12, 41, "Output",ExpressionUUID->"4eade07e-ac74-4aed-b241-a5048dd0386a"]
}, Open  ]],
Cell[22204, 582, 552, 10, 57, "Text",ExpressionUUID->"719a1032-44ab-492f-9312-6926cd89a19b"],
Cell[CellGroupData[{
Cell[22781, 596, 248, 4, 41, "Input",ExpressionUUID->"7f884e06-319c-4d16-b7aa-66284ead766b"],
Cell[23032, 602, 604, 13, 41, "Output",ExpressionUUID->"f3b876e4-cfd6-4ae4-94df-820f63ba9607"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23673, 620, 194, 3, 41, "Input",ExpressionUUID->"1a133ac7-11e8-4bb7-a1ce-44f9898ff773"],
Cell[23870, 625, 499, 8, 41, "Output",ExpressionUUID->"2b936cb2-20f2-42e4-8a18-1f9ebc726fac"]
}, Open  ]],
Cell[24384, 636, 680, 13, 80, "Text",ExpressionUUID->"cab154e0-5340-46f5-aa54-6036cb1ec377"],
Cell[CellGroupData[{
Cell[25089, 653, 246, 4, 41, "Input",ExpressionUUID->"d96747fd-e9e4-4f38-8eae-5bab04474e32"],
Cell[25338, 659, 962, 17, 24, "Message",ExpressionUUID->"e73de2c2-b7b2-4f8d-b65f-9dfa9eb48278"],
Cell[26303, 678, 696, 16, 41, "Output",ExpressionUUID->"0b759926-910d-40f0-8b0c-e3d965adf47c"]
}, Open  ]],
Cell[27014, 697, 661, 13, 80, "Text",ExpressionUUID->"254730b6-c125-4a53-b7af-d03e1531e129"],
Cell[CellGroupData[{
Cell[27700, 714, 248, 5, 41, "Input",ExpressionUUID->"a8f26d69-fae3-44c2-a53b-003d5a115421"],
Cell[27951, 721, 444, 7, 41, "Output",ExpressionUUID->"8f0c46fb-2b35-484c-ae6a-b38f9bd6e235"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28432, 733, 222, 4, 41, "Input",ExpressionUUID->"baaefb95-9991-4785-adb0-6cfb22825abc"],
Cell[28657, 739, 422, 6, 41, "Output",ExpressionUUID->"d41470c6-b440-4615-a882-65138fd33fca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29116, 750, 276, 6, 41, "Input",ExpressionUUID->"ad15e50b-da65-4f1a-92b2-255df7bcc400"],
Cell[29395, 758, 420, 6, 41, "Output",ExpressionUUID->"cc060898-04f1-45f5-b0ad-67d8af1749fe"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[29864, 770, 467, 7, 55, "Section",ExpressionUUID->"01d1434e-15ea-4a40-995d-4dc5277f7f32"],
Cell[30334, 779, 618, 14, 57, "Text",ExpressionUUID->"f909a867-4e83-44af-92a8-a2786e4c60cb"],
Cell[30955, 795, 155, 3, 28, "Item",ExpressionUUID->"a7ff9c26-0373-45f6-bd84-d440470cee6c"],
Cell[CellGroupData[{
Cell[31135, 802, 219, 4, 41, "Input",ExpressionUUID->"2bdf61f5-d2e5-45b4-95d1-ea159f4f592a"],
Cell[31357, 808, 17019, 406, 102, "Output",ExpressionUUID->"e6b6784a-b7e2-4998-8eff-3ea69631f63c"]
}, Open  ]],
Cell[48391, 1217, 488, 14, 41, "Input",ExpressionUUID->"88ab5bdf-8896-4a5f-996c-72f36187923d"],
Cell[CellGroupData[{
Cell[48904, 1235, 201, 3, 55, "Input",ExpressionUUID->"a9a0183c-33c3-466f-b8c9-3e1a84867185"],
Cell[49108, 1240, 420, 6, 41, "Output",ExpressionUUID->"8a6405ed-87cc-44bd-a5b9-7140d8c4f62a"]
}, Open  ]],
Cell[49543, 1249, 154, 3, 28, "Item",ExpressionUUID->"590c698e-7441-4fa2-a1b5-78eee8f1f3c4"],
Cell[CellGroupData[{
Cell[49722, 1256, 197, 3, 41, "Input",ExpressionUUID->"e7c00ab0-87ba-4080-a458-f2d2e466a97d"],
Cell[49922, 1261, 18491, 432, 102, "Output",ExpressionUUID->"c78d2d6a-b0d5-47de-8ef5-c8146338e856"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68450, 1698, 233, 4, 55, "Input",ExpressionUUID->"5e32a7a4-e783-4f5c-829b-e46a3e7e0bb6"],
Cell[68686, 1704, 860, 21, 57, "Output",ExpressionUUID->"3c02861e-25c5-4808-8fbe-3a8e4b06898a"]
}, Open  ]],
Cell[69561, 1728, 349, 9, 33, "Text",ExpressionUUID->"eaa6d0f4-2e42-4042-8ea6-d97ed8772930"],
Cell[CellGroupData[{
Cell[69935, 1741, 259, 4, 55, "Input",ExpressionUUID->"d08dc312-5e10-437e-96e9-ed1c60b72624"],
Cell[70197, 1747, 1138, 32, 91, "Output",ExpressionUUID->"8214e48e-5f5d-4efb-9b4d-c4d396246546"]
}, Open  ]],
Cell[71350, 1782, 204, 4, 27, "Item",ExpressionUUID->"b5db768f-b45d-43f5-bd00-6494e909ba03"],
Cell[CellGroupData[{
Cell[71579, 1790, 197, 3, 41, "Input",ExpressionUUID->"95017810-6b98-4e7d-82a7-e74e45835ba2"],
Cell[71779, 1795, 19376, 422, 151, "Output",ExpressionUUID->"83fb8b20-cf49-4993-988b-40e887780737"]
}, Open  ]],
Cell[91170, 2220, 386, 10, 39, "Input",ExpressionUUID->"00426200-a6fa-4e60-9453-6d993aaed1a2"],
Cell[CellGroupData[{
Cell[91581, 2234, 209, 3, 55, "Input",ExpressionUUID->"57b1f5a1-4aa3-4f5a-88a0-824b2de19a53"],
Cell[91793, 2239, 621, 14, 41, "Output",ExpressionUUID->"2e93b955-ea04-4794-8b9a-d46da462bda1"]
}, Open  ]],
Cell[92429, 2256, 148, 3, 27, "Item",ExpressionUUID->"47fc9010-a9f2-40b7-8e9f-0144af6d934b"],
Cell[CellGroupData[{
Cell[92602, 2263, 200, 3, 41, "Input",ExpressionUUID->"170fbc16-70f9-4c93-a1b7-315401c6ee07"],
Cell[92805, 2268, 17035, 398, 102, "Output",ExpressionUUID->"c51355b5-6f7c-4ac7-a6a2-906e74070887"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109877, 2671, 210, 3, 55, "Input",ExpressionUUID->"9e568791-3502-4ab8-9af2-3cc3cd12833c"],
Cell[110090, 2676, 421, 6, 41, "Output",ExpressionUUID->"ada14991-a853-4ffc-a078-e04f6fdbe53d"]
}, Open  ]],
Cell[110526, 2685, 148, 3, 27, "Item",ExpressionUUID->"203422cd-dc86-4657-82bf-8472afc96868"],
Cell[CellGroupData[{
Cell[110699, 2692, 192, 3, 41, "Input",ExpressionUUID->"8aa10e21-e42a-4111-b186-529c9b9e854e"],
Cell[110894, 2697, 13911, 319, 149, "Output",ExpressionUUID->"f3ce0bcf-faa4-44f3-b38e-9eccc07a9965"]
}, Open  ]],
Cell[CellGroupData[{
Cell[124842, 3021, 202, 3, 55, "Input",ExpressionUUID->"782d2c03-8da9-4791-9c52-2da730d5e5b6"],
Cell[125047, 3026, 414, 6, 41, "Output",ExpressionUUID->"2d1d43d3-4102-4c54-a200-d9d2c1f25933"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[125510, 3038, 369, 5, 55, "Section",ExpressionUUID->"1d32757e-9453-4ca1-9658-676eef822a5e"],
Cell[125882, 3045, 373, 12, 57, "Text",ExpressionUUID->"9e21fa98-9dfc-4fc9-862f-64139f526ab6"],
Cell[CellGroupData[{
Cell[126280, 3061, 193, 3, 41, "Input",ExpressionUUID->"43b24c13-a670-4434-b061-72d0e854489c"],
Cell[126476, 3066, 19025, 430, 150, "Output",ExpressionUUID->"11e1ec3e-2507-4d6b-abb2-83554adf470e"]
}, Open  ]],
Cell[145516, 3499, 295, 6, 57, "Text",ExpressionUUID->"055a9b0b-93ed-4d1a-88c9-be97ea17343c"],
Cell[CellGroupData[{
Cell[145836, 3509, 409, 10, 55, "Input",ExpressionUUID->"ca69a407-fb20-49d1-85a4-bebd04092893"],
Cell[146248, 3521, 1042, 28, 67, "Output",ExpressionUUID->"a3cc8887-2891-4a37-8c1d-9be920802fba"]
}, Open  ]],
Cell[147305, 3552, 272, 6, 34, "Text",ExpressionUUID->"55c928ae-78e1-4e2c-ad7a-ce7bd3cd592a"],
Cell[147580, 3560, 6893, 187, 273, "Text",ExpressionUUID->"f097105e-edb5-45f3-9ed6-163d17fe0eba"],
Cell[154476, 3749, 407, 8, 55, "Text",ExpressionUUID->"49196faf-893c-4d24-8806-ee18d29ffec3"],
Cell[CellGroupData[{
Cell[154908, 3761, 727, 21, 55, "Input",ExpressionUUID->"bd41a438-5705-4349-8db8-9927b1c4af98"],
Cell[155638, 3784, 660, 15, 58, "Output",ExpressionUUID->"e804c1b5-2cf8-4f7b-ac86-233dcaff876f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[156335, 3804, 786, 22, 55, "Input",ExpressionUUID->"8de53e76-a0ff-4015-9182-915e97150129"],
Cell[157124, 3828, 634, 13, 24, "Message",ExpressionUUID->"97a4f010-c9f3-4b95-8490-d6fdd21ef909"],
Cell[157761, 3843, 846, 21, 57, "Output",ExpressionUUID->"19d4c1e7-fc95-49a1-92b7-b03aab0094d4"]
}, Open  ]],
Cell[158622, 3867, 557, 16, 55, "Text",ExpressionUUID->"bdd75421-cdf0-422b-b6a1-aa676af04a29"],
Cell[CellGroupData[{
Cell[159204, 3887, 717, 20, 55, "Input",ExpressionUUID->"b7da6ab2-0ee8-4662-945c-299075ba11c9"],
Cell[159924, 3909, 446, 7, 41, "Output",ExpressionUUID->"01005dad-dbe7-4cd5-afad-e55ed6f9a3cf"]
}, Open  ]],
Cell[160385, 3919, 331, 8, 33, "Text",ExpressionUUID->"9cbd6fee-3453-4d82-9f47-cc2a360f3b27"],
Cell[160719, 3929, 851, 17, 77, "Text",ExpressionUUID->"f99ea084-0358-49c3-a470-c0d846e18ca4"],
Cell[CellGroupData[{
Cell[161595, 3950, 199, 3, 41, "Input",ExpressionUUID->"eae657fe-d887-4ac4-bb72-a091f17b497d"],
Cell[161797, 3955, 14607, 333, 126, "Output",ExpressionUUID->"5a89b851-3664-4ba6-9167-f91cb77bc400"]
}, Open  ]],
Cell[176419, 4291, 209, 3, 33, "Text",ExpressionUUID->"4fc17d19-f1dc-4789-9753-4e831c633792"],
Cell[CellGroupData[{
Cell[176653, 4298, 635, 17, 55, "Input",ExpressionUUID->"f1f8d0ae-84ae-4bd5-ae18-0a4a89fe4a34"],
Cell[177291, 4317, 518, 11, 58, "Output",ExpressionUUID->"3a8e1f6d-d73e-4425-a107-9b1a570fc161"]
}, Open  ]],
Cell[177824, 4331, 486, 14, 55, "Text",ExpressionUUID->"590a2b0b-2f94-4edf-b5ec-f2958fc0933c"],
Cell[CellGroupData[{
Cell[178335, 4349, 659, 18, 55, "Input",ExpressionUUID->"14759e20-8904-4236-a332-8ab58e26bb3e"],
Cell[178997, 4369, 519, 11, 58, "Output",ExpressionUUID->"725436c0-6f76-454f-a2ae-ad2b46bb42f6"]
}, Open  ]],
Cell[179531, 4383, 396, 9, 33, "Text",ExpressionUUID->"29d815c3-f2d6-4841-8f8e-7e4613145489"],
Cell[CellGroupData[{
Cell[179952, 4396, 705, 19, 55, "Input",ExpressionUUID->"318c8284-45d3-4e6a-b309-766462ed642b"],
Cell[180660, 4417, 601, 13, 24, "Message",ExpressionUUID->"744ec07d-0268-42ec-9e65-4542a9e788b9"],
Cell[181264, 4432, 830, 21, 41, "Output",ExpressionUUID->"9139de5b-c90c-4412-b306-58204d4994ed"]
}, Open  ]],
Cell[182109, 4456, 457, 10, 55, "Text",ExpressionUUID->"5d02097c-4e80-4990-ac5f-69a003f593cc"],
Cell[182569, 4468, 2295, 61, 125, "Text",ExpressionUUID->"6cf90b22-3290-4546-8dec-cbd8344c695b"],
Cell[CellGroupData[{
Cell[184889, 4533, 474, 12, 55, "Input",ExpressionUUID->"242fa71c-0094-47a5-986d-5ba52ca2d255"],
Cell[185366, 4547, 470, 9, 41, "Output",ExpressionUUID->"d341f37a-877f-42b9-a670-67b27d2a1a87"]
}, Open  ]],
Cell[185851, 4559, 237, 6, 33, "Text",ExpressionUUID->"e531e198-927e-4998-b7d8-60ed06875a70"],
Cell[186091, 4567, 756, 23, 55, "Text",ExpressionUUID->"5a5ed5b4-e437-4c56-8e30-263357ef9efc"]
}, Closed]],
Cell[CellGroupData[{
Cell[186884, 4595, 350, 5, 55, "Section",ExpressionUUID->"2f55e02a-37cf-4925-8af9-a6af7e233521"],
Cell[187237, 4602, 555, 12, 57, "Text",ExpressionUUID->"be8474ba-85cb-4deb-afd0-f14a9a0ff632"],
Cell[187795, 4616, 316, 6, 41, "Input",ExpressionUUID->"cd464c2e-5204-46fb-8e86-095e2f35a0c6"],
Cell[188114, 4624, 876, 20, 103, "Text",ExpressionUUID->"b386a077-e7a1-45eb-8992-d31c0cd8bfa1"],
Cell[188993, 4646, 151, 3, 34, "Text",ExpressionUUID->"36442360-4a24-4149-bc66-19fd2e29e2d1"],
Cell[189147, 4651, 350, 8, 41, "Input",ExpressionUUID->"d4c3833a-e482-42a2-89f6-b2f6ddfba39d"],
Cell[CellGroupData[{
Cell[189522, 4663, 201, 3, 41, "Input",ExpressionUUID->"fba2bf5b-609f-4ab2-8377-039ec1e0e2a4"],
Cell[189726, 4668, 490, 10, 41, "Output",ExpressionUUID->"8045eea2-9e5c-4daf-839d-376ce55321bd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[190253, 4683, 199, 3, 41, "Input",ExpressionUUID->"2f56d4c7-36f8-484d-8a27-e7b120a2a2b5"],
Cell[190455, 4688, 439, 7, 41, "Output",ExpressionUUID->"f11519ee-36ee-4c38-9a5c-a21155104d12"]
}, Open  ]],
Cell[190909, 4698, 495, 13, 41, "Input",ExpressionUUID->"eea766a0-4b24-476a-883a-6baddca389bb"],
Cell[CellGroupData[{
Cell[191429, 4715, 221, 4, 41, "Input",ExpressionUUID->"cda6c80a-17c4-4218-9c29-c18ebf70dfae"],
Cell[191653, 4721, 484, 8, 58, "Output",ExpressionUUID->"680295a0-c875-4434-8a9a-b8a78114b1eb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[192174, 4734, 221, 4, 41, "Input",ExpressionUUID->"12e42816-74f1-42e0-af2f-ad9f97e876fb"],
Cell[192398, 4740, 598, 12, 60, "Output",ExpressionUUID->"7c048232-89d2-4665-b771-5c9cf5660157"]
}, Open  ]],
Cell[193011, 4755, 213, 4, 27, "Item",ExpressionUUID->"e48d7bc7-50b8-41b6-8a40-5de49c33adba"],
Cell[193227, 4761, 566, 13, 39, "Input",ExpressionUUID->"9bd4c5b2-25f1-4183-b9fa-d7a7cb3dbed7"],
Cell[193796, 4776, 534, 10, 33, "Text",ExpressionUUID->"2b1f9189-6a25-4483-8a9a-9bb3f5f39b04"],
Cell[CellGroupData[{
Cell[194355, 4790, 233, 4, 41, "Input",ExpressionUUID->"29c249fd-b554-4f56-9937-b85c3008a678"],
Cell[194591, 4796, 545, 12, 41, "Output",ExpressionUUID->"6ccd3d91-eb5b-4d37-81b4-b00f1dce83da"]
}, Open  ]],
Cell[CellGroupData[{
Cell[195173, 4813, 283, 5, 41, "Input",ExpressionUUID->"fe7d7ac8-1d82-405b-96e1-940435372e27"],
Cell[195459, 4820, 459, 8, 41, "Output",ExpressionUUID->"d3c896d8-d47a-4c78-91bf-489a46f977ee"]
}, Open  ]],
Cell[195933, 4831, 352, 9, 33, "Text",ExpressionUUID->"52264588-dc6d-42c1-a5ff-3918e240256f"],
Cell[196288, 4842, 1299, 34, 99, "Text",ExpressionUUID->"519e88ad-93d8-4bbe-ad41-7aa891374091"],
Cell[197590, 4878, 183, 3, 33, "Text",ExpressionUUID->"efe3489a-d214-4b7a-acbd-017e29ccd6f9"],
Cell[197776, 4883, 486, 13, 39, "Input",ExpressionUUID->"ef7c214f-a559-4ffd-a39e-d0d2d9269215"],
Cell[198265, 4898, 203, 3, 33, "Text",ExpressionUUID->"95c33d73-d0a0-44eb-8e42-621dd7ccf689"],
Cell[CellGroupData[{
Cell[198493, 4905, 495, 12, 55, "Input",ExpressionUUID->"567ccce4-6657-48e9-84c3-87ea2f7caf9d"],
Cell[198991, 4919, 618, 14, 41, "Output",ExpressionUUID->"4236c59a-b3c5-47c3-aada-cc2572cb6909"]
}, Open  ]],
Cell[CellGroupData[{
Cell[199646, 4938, 206, 3, 55, "Input",ExpressionUUID->"ffe7ac9f-8c88-4c88-acdd-8029862f12cd"],
Cell[199855, 4943, 939, 25, 67, "Output",ExpressionUUID->"89040ff1-295a-46b5-aede-46329ab4abf4"]
}, Open  ]],
Cell[200809, 4971, 267, 7, 33, "Text",ExpressionUUID->"e717f8d2-89ee-46da-a012-497100643d06"],
Cell[CellGroupData[{
Cell[201101, 4982, 209, 3, 55, "Input",ExpressionUUID->"25297042-b2d3-42d4-957d-7fdf06215dea"],
Cell[201313, 4987, 522, 10, 41, "Output",ExpressionUUID->"9f39b172-4b5b-4839-96dd-d4ea8e21a89d"]
}, Open  ]],
Cell[201850, 5000, 730, 19, 55, "Text",ExpressionUUID->"c80f726f-abbf-407d-b07c-0ba2c298a556"],
Cell[CellGroupData[{
Cell[202605, 5023, 210, 3, 55, "Input",ExpressionUUID->"bca44b0a-6ff0-4d6a-8dfb-5ef0ea842b87"],
Cell[202818, 5028, 414, 6, 41, "Output",ExpressionUUID->"cbf30582-abda-4f64-aa1a-687c3d183a92"]
}, Open  ]],
Cell[203247, 5037, 335, 7, 33, "Text",ExpressionUUID->"c6101c44-7e2b-4213-a454-df67b509d6a2"],
Cell[CellGroupData[{
Cell[203607, 5048, 704, 20, 55, "Input",ExpressionUUID->"97bd8e5c-29f5-48ee-b34c-1a595373d205"],
Cell[204314, 5070, 810, 22, 58, "Output",ExpressionUUID->"a89fbce2-43bd-4fa8-ad1c-55e1e266d88d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[205161, 5097, 207, 3, 55, "Input",ExpressionUUID->"8f83af8d-2dce-48dd-8234-3b9f66173ace"],
Cell[205371, 5102, 1145, 33, 83, "Output",ExpressionUUID->"4330f16a-ade7-4cc0-9a1e-f0ae5eeab49f"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[206565, 5141, 367, 6, 55, "Section",ExpressionUUID->"b62e9c62-19a5-483d-bcee-2af76d7cebd4"],
Cell[206935, 5149, 386, 8, 57, "Text",ExpressionUUID->"c3b157f3-abca-41f3-b6be-b5d92b694d05"],
Cell[207324, 5159, 290, 8, 34, "Text",ExpressionUUID->"0d13a272-5627-482d-bc4d-10a445bd8a89"],
Cell[CellGroupData[{
Cell[207639, 5171, 214, 3, 41, "Input",ExpressionUUID->"9f719255-1d83-4753-9413-2be7c0451d3e"],
Cell[207856, 5176, 13805, 316, 126, "Output",ExpressionUUID->"df2e3c88-2e5b-4987-85fd-f6b930e00fee"]
}, Open  ]],
Cell[221676, 5495, 1196, 46, 141, "Text",ExpressionUUID->"4fedc631-1263-481b-ad87-ca1e0bca569f"],
Cell[CellGroupData[{
Cell[222897, 5545, 678, 17, 41, "Input",ExpressionUUID->"8dc71c99-7d44-417e-9f4e-80755d6e1bf7"],
Cell[223578, 5564, 861, 18, 41, "Output",ExpressionUUID->"2ef2d399-bffb-419e-8eba-e92dd80a0396"]
}, Open  ]],
Cell[224454, 5585, 193, 3, 33, "Text",ExpressionUUID->"4c3f16f6-ca96-4ad1-b384-48d721d3da5d"],
Cell[CellGroupData[{
Cell[224672, 5592, 247, 4, 55, "Input",ExpressionUUID->"15ca683d-4a3f-485e-b1be-885dca4fcf9b"],
Cell[224922, 5598, 698, 14, 41, "Output",ExpressionUUID->"1d9e4332-384f-415c-b0d6-aa214e62bc8a"]
}, Open  ]],
Cell[225635, 5615, 297, 8, 33, "Text",ExpressionUUID->"2afa9ee1-fd95-4c1d-9d89-8f2e1a330f25"],
Cell[CellGroupData[{
Cell[225957, 5627, 198, 3, 41, "Input",ExpressionUUID->"f10f6bcb-fa0c-48b8-bace-21f68098b4ed"],
Cell[226158, 5632, 15784, 349, 174, "Output",ExpressionUUID->"2a436d05-6856-45a6-b970-eeec897cf910"]
}, Open  ]],
Cell[241957, 5984, 271, 4, 33, "Text",ExpressionUUID->"cd2ff38e-be85-4b4b-9f29-d90adfbd0f65"],
Cell[CellGroupData[{
Cell[242253, 5992, 211, 3, 55, "Input",ExpressionUUID->"6cb3d473-a8c7-411e-a50f-f58c7382b527"],
Cell[242467, 5997, 533, 8, 41, "Output",ExpressionUUID->"12195894-96f4-4701-9fbe-12c809adf3d9"]
}, Open  ]],
Cell[243015, 6008, 456, 9, 55, "Text",ExpressionUUID->"0a1c638c-2ed7-4155-8af0-a914c40f8c0c"],
Cell[CellGroupData[{
Cell[243496, 6021, 586, 15, 57, "Input",ExpressionUUID->"54d8c554-a78b-4105-8fa8-84a692a2e5c2"],
Cell[244085, 6038, 776, 17, 41, "Output",ExpressionUUID->"c4aecf5f-4718-481d-887f-96859a14af15"]
}, Open  ]],
Cell[244876, 6058, 421, 8, 55, "Text",ExpressionUUID->"f52b2e2a-b2cc-435f-a980-9bc97a172c45"],
Cell[CellGroupData[{
Cell[245322, 6070, 415, 10, 57, "Input",ExpressionUUID->"2cb0a9ff-a3d1-486d-8638-ec8cffc9363e"],
Cell[245740, 6082, 655, 17, 41, "Output",ExpressionUUID->"c3b43e5c-e9c3-4b6b-9af1-b141dcecc221"]
}, Open  ]],
Cell[246410, 6102, 352, 9, 33, "Text",ExpressionUUID->"3b86a8f8-9253-4e45-bd50-c63a4c08d54c"],
Cell[CellGroupData[{
Cell[246787, 6115, 202, 3, 41, "Input",ExpressionUUID->"8a503170-6fb4-432f-a285-b1f86578e6eb"],
Cell[246992, 6120, 19816, 436, 174, "Output",ExpressionUUID->"bddb765b-bdcf-4369-b054-a5238d04f901"]
}, Open  ]],
Cell[266823, 6559, 172, 3, 33, "Text",ExpressionUUID->"a5ae4331-cc53-4068-acbc-cf39141910d6"],
Cell[CellGroupData[{
Cell[267020, 6566, 209, 3, 55, "Input",ExpressionUUID->"ca5ad423-631a-4f86-a0a9-df5577be8282"],
Cell[267232, 6571, 805, 18, 41, "Output",ExpressionUUID->"2b1a1e07-6b52-45d7-a005-ddc947f31d9a"]
}, Open  ]],
Cell[268052, 6592, 546, 12, 77, "Text",ExpressionUUID->"f116fdc4-0502-4787-af9b-468b965fb62f"],
Cell[CellGroupData[{
Cell[268623, 6608, 263, 5, 41, "Input",ExpressionUUID->"3fbdf075-4a0e-4e42-9359-a4071ffbb74f"],
Cell[268889, 6615, 479, 8, 41, "Output",ExpressionUUID->"30119dfc-b205-4729-8d5c-f5609f510459"]
}, Open  ]],
Cell[269383, 6626, 359, 10, 33, "Text",ExpressionUUID->"738f7eca-83d6-4a7b-9049-c9531a39b2c7"],
Cell[CellGroupData[{
Cell[269767, 6640, 201, 3, 41, "Input",ExpressionUUID->"41aa5d98-f6c9-432e-8b37-43b2770c22e5"],
Cell[269971, 6645, 20474, 448, 174, "Output",ExpressionUUID->"6977f0fe-b175-4316-aafc-d3c5486cc340"]
}, Open  ]],
Cell[CellGroupData[{
Cell[290482, 7098, 211, 3, 55, "Input",ExpressionUUID->"5848f023-d9e9-49e3-8819-cbffd481995f"],
Cell[290696, 7103, 951, 23, 41, "Output",ExpressionUUID->"29315a7c-4974-4614-b47b-12f72fcdb011"]
}, Open  ]],
Cell[291662, 7129, 727, 16, 55, "Text",ExpressionUUID->"5f702c01-1408-438a-9332-d287909dbf64"],
Cell[CellGroupData[{
Cell[292414, 7149, 605, 14, 41, "Input",ExpressionUUID->"de5b000c-b0ea-4f63-804a-3f831c9b0a3c"],
Cell[293022, 7165, 811, 16, 41, "Output",ExpressionUUID->"cdf1104b-8280-4cdc-8714-57506dc9215a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[293870, 7186, 703, 18, 55, "Input",ExpressionUUID->"9855a089-cd02-4e19-bd50-a4c5220bfbc0"],
Cell[294576, 7206, 829, 19, 41, "Output",ExpressionUUID->"a820fb85-6053-419b-bd47-e5b462eb080f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[295442, 7230, 289, 5, 55, "Input",ExpressionUUID->"4e3ee7ee-2256-4f97-a36e-8aeab953d62a"],
Cell[295734, 7237, 1016, 27, 101, "Output",ExpressionUUID->"2c067b93-3cfd-47cd-b5eb-4d23eff348be"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[296799, 7270, 375, 6, 55, "Section",ExpressionUUID->"8e2215d9-5e42-4cb1-9c5a-3c4a8119496d"],
Cell[297177, 7278, 479, 10, 57, "Text",ExpressionUUID->"dbc2a799-767a-4320-9851-c7e19fbeda96"],
Cell[297659, 7290, 244, 7, 34, "Text",ExpressionUUID->"09faca73-4215-458f-a73b-1c48aeb9a3e6"],
Cell[297906, 7299, 515, 16, 34, "Text",ExpressionUUID->"516fd197-35d6-45af-9b5b-2e458cd5c75f"],
Cell[298424, 7317, 174, 3, 34, "Text",ExpressionUUID->"146d43c9-da91-49a7-8b63-4b9d698c794a"],
Cell[CellGroupData[{
Cell[298623, 7324, 478, 13, 41, "Input",ExpressionUUID->"0a2d1e4c-5e93-4ac8-b100-b73e6128b51c"],
Cell[299104, 7339, 671, 16, 41, "Output",ExpressionUUID->"144ed9ba-5a82-48f4-aa9f-5a6d894b3227"]
}, Open  ]],
Cell[CellGroupData[{
Cell[299812, 7360, 208, 3, 55, "Input",ExpressionUUID->"a0c84521-8e39-4fe8-9a0e-09c8f68f32d7"],
Cell[300023, 7365, 455, 8, 41, "Output",ExpressionUUID->"4bd22022-95f6-4c1c-aaf4-e0b14044d244"]
}, Open  ]],
Cell[300493, 7376, 316, 7, 34, "Text",ExpressionUUID->"218b888b-100f-4853-bef8-6ef39dc405a2"],
Cell[300812, 7385, 395, 9, 33, "Text",ExpressionUUID->"1be30a77-8ebb-4330-a554-179edcdde0a7"],
Cell[301210, 7396, 566, 17, 33, "Text",ExpressionUUID->"2fd697e0-f4b7-4541-a233-25ce6f168001"],
Cell[CellGroupData[{
Cell[301801, 7417, 485, 12, 41, "Input",ExpressionUUID->"8efa2da3-c62a-421a-b904-b4d709d9ebb5"],
Cell[302289, 7431, 651, 14, 41, "Output",ExpressionUUID->"2ac34e90-defe-46c8-9dd7-f82c90279e6c"]
}, Open  ]],
Cell[302955, 7448, 170, 3, 33, "Text",ExpressionUUID->"49037ffe-ed8b-4074-b691-2c4b12730ec3"],
Cell[CellGroupData[{
Cell[303150, 7455, 211, 3, 55, "Input",ExpressionUUID->"e2192fe8-c03a-4dcf-9e9b-6e291beaff2b"],
Cell[303364, 7460, 536, 11, 41, "Output",ExpressionUUID->"ce36437e-eb09-4d30-b50a-2c4e3a1dd29b"]
}, Open  ]],
Cell[303915, 7474, 179, 3, 33, "Text",ExpressionUUID->"189c1f0c-d9b6-40c4-aa28-c96e4a3bc4ab"],
Cell[CellGroupData[{
Cell[304119, 7481, 438, 12, 55, "Input",ExpressionUUID->"73950c3c-f28d-49b7-9f4a-7d80d745e331"],
Cell[304560, 7495, 6845, 135, 247, "Output",ExpressionUUID->"a3e09f0d-8a1e-4981-9f9d-1e14204615c0"]
}, Open  ]],
Cell[311420, 7633, 482, 11, 143, "Text",ExpressionUUID->"08489fd3-1350-473e-8a34-770927f2e2d5"]
}, Closed]],
Cell[CellGroupData[{
Cell[311939, 7649, 357, 5, 55, "Section",ExpressionUUID->"f50e9114-a7f5-45e8-99eb-617c11587732"],
Cell[312299, 7656, 762, 12, 80, "Text",ExpressionUUID->"ea63f790-b012-4f7a-8315-17930f61ecff"],
Cell[CellGroupData[{
Cell[313086, 7672, 380, 8, 49, "Item",ExpressionUUID->"54ee278b-d32f-4344-9523-2fc512e504b8"],
Cell[313469, 7682, 434, 8, 49, "Item",ExpressionUUID->"177f8824-a6da-409b-81d2-ccb647aac34d"],
Cell[313906, 7692, 570, 12, 49, "Item",ExpressionUUID->"1471c031-3642-481b-8771-4cbd65a545f6"],
Cell[314479, 7706, 455, 9, 49, "Item",ExpressionUUID->"1bdacc55-3d7f-4f7c-84d6-d3b98a58cf58"],
Cell[314937, 7717, 431, 8, 49, "Item",ExpressionUUID->"ee47c5e5-9bfb-4dd2-96d4-8960cd33b465"]
}, Open  ]],
Cell[315383, 7728, 1311, 21, 149, "Text",ExpressionUUID->"bb5283e8-3c22-4742-bdb4-b47c52abd297"],
Cell[316697, 7751, 844, 16, 126, "Text",ExpressionUUID->"d1977a73-f610-4673-9f3d-f77fa0667a5f"],
Cell[317544, 7769, 637, 12, 57, "Text",ExpressionUUID->"2e2e11e1-54a1-44e7-bc88-6abfeac646df"],
Cell[CellGroupData[{
Cell[318206, 7785, 358, 7, 28, "Item",ExpressionUUID->"41103b6e-613b-4350-952d-d1738c0f93f7"],
Cell[318567, 7794, 370, 8, 28, "Item",ExpressionUUID->"3daf00c0-2597-40fc-a8a9-5ef9017d8345"]
}, Open  ]],
Cell[318952, 7805, 470, 18, 34, "Text",ExpressionUUID->"88c85b37-20de-44b5-82fd-40ee420c7201"],
Cell[319425, 7825, 1827, 52, 43, "DisplayFormula",ExpressionUUID->"063f7296-08e4-4415-af2a-50ca4874bbf4"],
Cell[321255, 7879, 224, 5, 34, "Text",ExpressionUUID->"3a604424-4351-4ed2-a2f3-4ce0a5c5ff8a"],
Cell[321482, 7886, 265, 4, 34, "Text",ExpressionUUID->"b8a0d264-f7d9-4b0b-91c5-df48a1884859"],
Cell[CellGroupData[{
Cell[321772, 7894, 727, 18, 91, "Input",ExpressionUUID->"80be70cc-daf1-46de-89bc-ba99f3b78f52"],
Cell[322502, 7914, 4967, 115, 287, "Output",ExpressionUUID->"fdfb784e-8f16-4b69-8405-3099bd542e1b"]
}, Open  ]],
Cell[327484, 8032, 181, 6, 57, "Text",ExpressionUUID->"0e01d64b-8c69-45dd-a677-d103edb10ed9"],
Cell[327668, 8040, 6209, 207, 315, "DisplayFormula",ExpressionUUID->"1712c397-4f53-402c-9bf8-38e85061638b"],
Cell[333880, 8249, 259, 5, 34, "Text",ExpressionUUID->"bfc9c529-c3dc-4f5f-95aa-d93de0f122f6"],
Cell[CellGroupData[{
Cell[334164, 8258, 1192, 34, 135, "Input",ExpressionUUID->"82222465-d229-4c84-bf57-f897b5731d11"],
Cell[335359, 8294, 1382, 41, 133, "Output",ExpressionUUID->"4b5c4692-d720-494c-a03e-cb6d52f0ef2a"]
}, Open  ]],
Cell[336756, 8338, 399, 11, 57, "Text",ExpressionUUID->"b758b691-3fd8-44f8-a5af-c461c1f53bfa"],
Cell[337158, 8351, 3337, 72, 334, "Input",ExpressionUUID->"d0b0b305-b835-46ef-82ea-efe9903d1b4b"],
Cell[340498, 8425, 307, 7, 34, "Text",ExpressionUUID->"9fd332b9-b6d6-4872-8d9e-c053630759a2"],
Cell[CellGroupData[{
Cell[340830, 8436, 286, 6, 41, "Input",ExpressionUUID->"63261209-09f5-46d0-bb6f-9e997d7ce126"],
Cell[341119, 8444, 1509, 36, 58, "Output",ExpressionUUID->"87bd9255-4bd3-466c-affd-9d7d8ffa808d"]
}, Open  ]],
Cell[342643, 8483, 709, 13, 80, "Text",ExpressionUUID->"e48fa153-657b-4973-b581-9cd49370b9ee"],
Cell[343355, 8498, 1346, 25, 126, "Text",ExpressionUUID->"0915ad4a-097e-42a4-b1de-5153e141a1d5"],
Cell[CellGroupData[{
Cell[344726, 8527, 314, 6, 41, "Input",ExpressionUUID->"d835e42c-262a-409b-8f45-9577c4beae38"],
Cell[345043, 8535, 645, 13, 58, "Output",ExpressionUUID->"f1dccb2f-56ce-4d56-982c-17468932437c"]
}, Open  ]],
Cell[345703, 8551, 161, 3, 34, "Text",ExpressionUUID->"d475d3a4-35b5-4ed1-8863-a74d264d0cec"],
Cell[CellGroupData[{
Cell[345889, 8558, 299, 6, 55, "Input",ExpressionUUID->"68e16b5c-825b-4f2e-ab10-313a20f013c7"],
Cell[346191, 8566, 592, 12, 58, "Output",ExpressionUUID->"241abcfa-3a6e-47d2-9251-c94d6fd925fe"]
}, Open  ]],
Cell[346798, 8581, 1476, 29, 105, "Text",ExpressionUUID->"4aa67062-0fb9-417b-a129-11c46cdc0441"],
Cell[CellGroupData[{
Cell[348299, 8614, 352, 8, 55, "Input",ExpressionUUID->"159be1e6-be80-4000-8fe5-795071925e16"],
Cell[348654, 8624, 584, 10, 41, "Output",ExpressionUUID->"f47f0b89-b164-42df-9a7d-2943643725e1"]
}, Open  ]],
Cell[349253, 8637, 831, 18, 53, "Text",ExpressionUUID->"eeb461a0-000b-4896-b976-005a5d21e7b0"],
Cell[350087, 8657, 277, 8, 27, "DisplayFormula",ExpressionUUID->"7fb5c6e0-5dbe-4115-8d92-fe11322a9bc2"],
Cell[350367, 8667, 496, 9, 57, "Text",ExpressionUUID->"b3dac369-a89e-4885-a0e5-82ed64005568"],
Cell[350866, 8678, 417, 11, 36, "DisplayFormula",ExpressionUUID->"ae6b1c2a-429e-4edc-8ca3-2e5378837105"],
Cell[351286, 8691, 1275, 24, 149, "Text",ExpressionUUID->"f8cf953c-c531-4f7d-8860-e09ebe6ea7b6"],
Cell[352564, 8717, 981, 29, 41, "DisplayFormula",ExpressionUUID->"7aa0dfbf-4d08-4c87-962c-2fd98cf583af"],
Cell[353548, 8748, 1102, 24, 103, "Text",ExpressionUUID->"6e2cb400-02cb-45b2-852b-95e4c91372db"],
Cell[354653, 8774, 431, 12, 57, "Text",ExpressionUUID->"76ba2f3c-f313-4552-9388-54386fd3d0f8"],
Cell[355087, 8788, 431, 11, 34, "Text",ExpressionUUID->"094d76ad-e731-4c61-a996-10c1a6e80e4f"],
Cell[CellGroupData[{
Cell[355543, 8803, 322, 6, 55, "Input",ExpressionUUID->"b2157111-c434-4b65-bdb0-635be0daa08e"],
Cell[355868, 8811, 807, 15, 41, "Output",ExpressionUUID->"b83b2aab-9c83-41c3-875b-5632a38a23f2"]
}, Open  ]],
Cell[356690, 8829, 255, 6, 34, "Text",ExpressionUUID->"39064ece-1d2d-440e-87a4-8a1db668587d"],
Cell[CellGroupData[{
Cell[356970, 8839, 476, 10, 55, "Input",ExpressionUUID->"4e891cfa-dea0-49b0-9981-4b2f1a3c631e"],
Cell[357449, 8851, 678, 12, 41, "Output",ExpressionUUID->"162b6201-4a08-4914-9cf4-34e25808d719"]
}, Open  ]],
Cell[358142, 8866, 362, 8, 57, "Text",ExpressionUUID->"ed399fbb-00cf-46d7-a469-77e429ae301a"],
Cell[CellGroupData[{
Cell[358529, 8878, 423, 10, 55, "Input",ExpressionUUID->"fe20b5f4-934d-4256-be3d-b3032896931f"],
Cell[358955, 8890, 630, 11, 41, "Output",ExpressionUUID->"1db9953e-a7e3-4160-8c16-436ac8ba3eaa"]
}, Open  ]],
Cell[359600, 8904, 609, 14, 57, "Text",ExpressionUUID->"9673e88e-81c7-49f1-bf09-2585325ac197"],
Cell[CellGroupData[{
Cell[360234, 8922, 206, 3, 41, "Input",ExpressionUUID->"d0011f6e-8cf8-426b-a9d2-e33db1ba1977"],
Cell[360443, 8927, 16006, 351, 198, "Output",ExpressionUUID->"86b90a8c-ff79-4763-b264-c92ab87f644e"]
}, Open  ]],
Cell[376464, 9281, 390, 8, 57, "Text",ExpressionUUID->"fe81c90e-2ec9-4317-891a-34d1c75c985e"],
Cell[CellGroupData[{
Cell[376879, 9293, 293, 5, 55, "Input",ExpressionUUID->"a423fb7d-50cd-42a4-8583-4b57db1be825"],
Cell[377175, 9300, 654, 11, 41, "Output",ExpressionUUID->"af653d83-d06f-4246-8252-0b374ad1b194"]
}, Open  ]],
Cell[CellGroupData[{
Cell[377866, 9316, 220, 3, 41, "Input",ExpressionUUID->"c6b52882-6838-4d42-bee2-792fc77bf00c"],
Cell[378089, 9321, 282, 4, 41, "Output",ExpressionUUID->"03d90e62-7537-4744-abcc-8eb2fea776e5"]
}, Open  ]],
Cell[378386, 9328, 196, 3, 34, "Text",ExpressionUUID->"0736bab7-7461-4b88-8789-753343ea497e"],
Cell[CellGroupData[{
Cell[378607, 9335, 613, 14, 91, "Input",ExpressionUUID->"ca982531-30e9-4f31-b47b-be04b9daf333"],
Cell[379223, 9351, 5729, 138, 232, "Output",ExpressionUUID->"e8838e18-9b14-43c6-8e91-e5717886ff50"]
}, Open  ]],
Cell[384967, 9492, 641, 13, 57, "Text",ExpressionUUID->"14b979ab-9b39-480f-a4e6-c9741cfa4e5d"],
Cell[CellGroupData[{
Cell[385633, 9509, 494, 9, 49, "Item",ExpressionUUID->"d3316f04-d57a-4db1-9210-fb1e3038390d"],
Cell[386130, 9520, 412, 8, 49, "Item",ExpressionUUID->"8b31f2bf-9377-477f-8048-cd543697422b"],
Cell[386545, 9530, 400, 8, 49, "Item",ExpressionUUID->"2ee543a0-4370-4309-90f7-a6dfd81d4786"],
Cell[386948, 9540, 1021, 20, 112, "Item",ExpressionUUID->"dc61cbf8-2e78-4c08-9549-79a9134a0b1e"],
Cell[387972, 9562, 638, 11, 70, "Item",ExpressionUUID->"278725a9-7223-47fb-ba2c-d18e8dbe93a2"]
}, Open  ]],
Cell[388625, 9576, 1040, 26, 84, "Text",ExpressionUUID->"f4e6bc21-2b43-4296-bfa3-98845fa82c73"],
Cell[CellGroupData[{
Cell[389690, 9606, 450, 10, 55, "Input",ExpressionUUID->"188c7634-865e-447c-a495-a6ec9babc177"],
Cell[390143, 9618, 644, 12, 58, "Output",ExpressionUUID->"500b8fa1-6f53-4565-a3ab-52856fae559f"]
}, Open  ]],
Cell[390802, 9633, 372, 9, 34, "Text",ExpressionUUID->"aa9304dd-c334-4f45-a9d6-36cbc8e50ff6"],
Cell[CellGroupData[{
Cell[391199, 9646, 291, 6, 55, "Input",ExpressionUUID->"d70e7827-ca31-4e27-b83f-fa21e070469d"],
Cell[391493, 9654, 604, 10, 41, "Output",ExpressionUUID->"8c7bd254-f765-4075-91ea-31808a589fd5"]
}, Open  ]],
Cell[392112, 9667, 600, 14, 57, "Text",ExpressionUUID->"b2b10137-4875-4741-8122-770c85bb3526"],
Cell[392715, 9683, 1353, 33, 235, "Input",ExpressionUUID->"9fd6a0b2-c804-4e11-acac-256b895d3f3f"],
Cell[394071, 9718, 245, 6, 34, "Text",ExpressionUUID->"de21d10a-e2a4-49e5-a2ee-fd02df895524"],
Cell[CellGroupData[{
Cell[394341, 9728, 311, 6, 41, "Input",ExpressionUUID->"b7a4c2a7-ca3f-459d-aecd-ea275f558e09"],
Cell[394655, 9736, 466, 9, 41, "Output",ExpressionUUID->"9f07d0a8-f94d-4f64-b3f2-41732311bb5d"]
}, Open  ]],
Cell[395136, 9748, 445, 10, 57, "Text",ExpressionUUID->"7fbdbc55-4db9-465c-b777-d8333b9d9b2b"],
Cell[CellGroupData[{
Cell[395606, 9762, 204, 4, 41, "Input",ExpressionUUID->"9297ba4d-817b-41f5-9afb-a4c5d771619a"],
Cell[395813, 9768, 25954, 573, 242, "Output",ExpressionUUID->"71565c3b-eecc-4dc6-b694-c81b393e6520"]
}, Open  ]],
Cell[421782, 10344, 546, 13, 55, "Input",ExpressionUUID->"d3da63a3-1abf-4500-bbb7-71ad33f399e3"],
Cell[CellGroupData[{
Cell[422353, 10361, 214, 4, 55, "Input",ExpressionUUID->"977cd3d8-09bc-4830-8e41-942f800c58bc"],
Cell[422570, 10367, 103262, 2553, 469, "Output",ExpressionUUID->"e560ea98-c18f-40fe-aefd-3b96df555214"]
}, Open  ]],
Cell[525847, 12923, 283, 9, 34, "Text",ExpressionUUID->"d8e8011e-70f0-4e2d-9314-d397ed261c8a"],
Cell[CellGroupData[{
Cell[526155, 12936, 319, 7, 41, "Input",ExpressionUUID->"c78cc587-c02c-4ec1-8cdb-98c260359c20"],
Cell[526477, 12945, 3643, 59, 357, "Output",ExpressionUUID->"9a93bc82-3f3e-458c-a4e2-98e67bdeadc8"]
}, Open  ]],
Cell[530135, 13007, 706, 14, 80, "Text",ExpressionUUID->"ae750df7-67bf-4f95-8c89-5fe2b1f16e6a"],
Cell[CellGroupData[{
Cell[530866, 13025, 399, 7, 55, "Input",ExpressionUUID->"96f64926-82d2-4af4-b118-abeb1fbdcaa9"],
Cell[531268, 13034, 1797, 26, 126, "Output",ExpressionUUID->"af1bcaf7-5b62-4a05-a738-d3fa28a579ce"]
}, Open  ]],
Cell[533080, 13063, 257, 5, 34, "Text",ExpressionUUID->"b4518ada-50f1-49fd-b74a-7457ff324e30"],
Cell[CellGroupData[{
Cell[533362, 13072, 541, 12, 91, "Input",ExpressionUUID->"48140500-6263-4630-8d17-27cbfd61ca98"],
Cell[533906, 13086, 137275, 3320, 624, "Output",ExpressionUUID->"0f8c6fe8-be8f-4a9d-88a5-4e7302989e77"]
}, Open  ]],
Cell[671196, 16409, 517, 11, 57, "Text",ExpressionUUID->"c30caf50-ddf5-41e3-a91a-9ac56ef3b7c5"],
Cell[671716, 16422, 396, 11, 55, "Input",ExpressionUUID->"3fe18bd8-c7f2-4ac4-9a77-e0b383ea1980"],
Cell[CellGroupData[{
Cell[672137, 16437, 2800, 58, 330, "Input",ExpressionUUID->"69553091-6e70-41f4-9bc5-7be0a63719c6"],
Cell[674940, 16497, 3274, 61, 552, "Output",ExpressionUUID->"f8fff32d-c049-409f-900c-05d55b85c17f"]
}, Open  ]],
Cell[678229, 16561, 420, 8, 57, "Text",ExpressionUUID->"f340e3be-42d7-4d16-a74c-b2a906b262bd"],
Cell[678652, 16571, 749, 16, 80, "Text",ExpressionUUID->"b97137cc-5817-443e-93f3-dc0559b5f6e0"],
Cell[CellGroupData[{
Cell[679426, 16591, 3585, 83, 459, "Input",ExpressionUUID->"4ad7b3ba-5740-4f72-a013-20c5ffd6f1d8"],
Cell[683014, 16676, 3470, 70, 608, "Output",ExpressionUUID->"6c5f5b10-1fc9-4067-a1c8-635ffc7ad476"]
}, Open  ]],
Cell[CellGroupData[{
Cell[686521, 16751, 324, 5, 33, "Subsubsection",ExpressionUUID->"1941ad2d-331e-42e9-b5fd-460e636ade09"],
Cell[CellGroupData[{
Cell[686870, 16760, 485, 10, 49, "Item",ExpressionUUID->"6844eaf9-1b38-4265-8654-62d1ac1e766d"],
Cell[687358, 16772, 600, 12, 49, "Item",ExpressionUUID->"a5dc7f37-7596-47ac-af3c-52fd1deccd9d"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

