(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.4' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1433164,      28845]
NotebookOptionsPosition[   1387993,      28140]
NotebookOutlinePosition[   1388483,      28159]
CellTagsIndexPosition[   1388440,      28156]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Pr\[AAcute]ctica 4:\nFunciones reales de variable real: representaci\
\[OAcute]n gr\[AAcute]fica, derivaci\[OAcute]n e integraci\[OAcute]n con ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\n",
 StyleBox["Grado en Administraci\[OAcute]n y Direcci\[OAcute]n de Empresas\n",
   "Subtitle"],
 StyleBox["Jos\[EAcute] Manuel Casc\[OAcute]n Barbero (casbar@usal.es)\n\
Bernardo Ram\[OAcute]n Garc\[IAcute]a-Bernalt Alonso (bgarcia@usal.es)\
\[LineSeparator]Mar\[IAcute]a Dolores Garc\[IAcute]a Sanz (dgarcia@usal.es)\
\[LineSeparator]Mar\[IAcute]a Aurora Manrique Garc\[IAcute]a (amg@usal.es)\
\[LineSeparator]Gustavo Santos Garc\[IAcute]a (santos@usal.es)", "Subsubtitle",
  FontSize->12]
}], "Title",
 CellChangeTimes->{{3.6990215507103443`*^9, 3.699021554978201*^9}, {
   3.699021641910748*^9, 3.6990216768361683`*^9}, {3.792411817024152*^9, 
   3.792411880704651*^9}, 3.7924119523873568`*^9, {3.792412110295005*^9, 
   3.7924121143813562`*^9}, {3.7961445235801983`*^9, 3.796144527134171*^9}, {
   3.7961446993188257`*^9, 3.796144703964033*^9}, {3.801802158411476*^9, 
   3.801802162707963*^9}},ExpressionUUID->"071da697-9529-4c75-8e2e-\
9cf500fabc76"],

Cell[CellGroupData[{

Cell["1. Introducci\[OAcute]n", "Section",
 CellChangeTimes->{{3.699021737521955*^9, 3.699021739890349*^9}, {
   3.699022680632695*^9, 3.699022680952527*^9}, 3.801801765649953*^9, 
   3.8018018541815557`*^9},ExpressionUUID->"efb4ced0-a426-4d24-9e40-\
c5d2e5eaef7c"],

Cell[TextData[{
 "Ya conocemos el modo de \[OpenCurlyDoubleQuote]escribir funciones\
\[CloseCurlyDoubleQuote] por los cap\[IAcute]tulos previos, y tambi\[EAcute]n \
algunos comandos relacionados con su estudio. Es, no obstante, en este cap\
\[IAcute]tulo cuando dedicamos tiempo a esta cuesti\[OAcute]n y, en concreto, \
a funciones de una variable. A pesar de que en el programa de \
An\[AAcute]lisis Matem\[AAcute]tico del Grado en Administraci\[OAcute]n y \
Direcci\[OAcute]n de Empresas no hay un tema espec\[IAcute]fico dedicado al \
estudio de funciones de una variable, s\[IAcute] creemos que resulta muy \
\[UAcute]til el tiempo que podamos dedicarle para a continuaci\[OAcute]n, en \
el cap\[IAcute]tulo siguiente, abordar las funciones de varias variables, \
cuyo estudio constituye el grueso de la asignatura. Es de hecho una pr\
\[AAcute]ctica habitual en las clases. En la secci\[OAcute]n 2 insistiremos \
en la aplicaci\[OAcute]n de los comandos que permiten la \
representaci\[OAcute]n gr\[AAcute]fica de funciones, pues aunque ya han sido \
introducidos anteriormente, no podemos excluirlos ahora al, en nuestra opini\
\[OAcute]n, no tener sentido aislar el estudio de las funciones de su gr\
\[AAcute]fica, permitiendo adem\[AAcute]s que el cap\[IAcute]tulo sea \
autocontenido. Tambi\[EAcute]n revisaremos conceptos sobre simetr\[IAcute]a y \
traslaci\[OAcute]n de funciones, y recordaremos las funciones elementales: \
exponencial, logar\[IAcute]tmica y funciones trigonom\[EAcute]tricas. En la \
secci\[OAcute]n 3 expondremos los comandos que utiliza ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " para la resoluci\[OAcute]n de ecuaciones algebraicas, tanto de forma \
exacta como aproximada. La secci\[OAcute]n 4 est\[AAcute] dedicada al c\
\[AAcute]lculo diferencial y algunas aplicaciones del mismo. Por \
\[UAcute]ltimo, en la secci\[OAcute]n 5 se introducir\[AAcute]n los comandos \
que permiten integrar en ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.699022617140489*^9, 3.69902276339069*^9}, {
   3.699022793777041*^9, 3.699022975238618*^9}, 3.69902305207659*^9, {
   3.69916768326342*^9, 3.699167715484021*^9}, {3.729575370114949*^9, 
   3.7295753802192307`*^9}, {3.791003607103883*^9, 3.7910036108352895`*^9}, {
   3.7910036529753647`*^9, 3.7910036584051743`*^9}, {3.792412321562276*^9, 
   3.792412500674907*^9}, {3.792412767306979*^9, 3.792412801877342*^9}, {
   3.7924128709671116`*^9, 3.7924128818809505`*^9}, {3.7924129554222455`*^9, 
   3.792413089934044*^9}, {3.7924131419225645`*^9, 3.792413379276495*^9}, {
   3.79241356463644*^9, 3.792413940559941*^9}, {3.7924140755193233`*^9, 
   3.7924141519199367`*^9}, {3.792414193092215*^9, 3.7924142573178377`*^9}, {
   3.7924143519973216`*^9, 3.79241437587978*^9}, {3.792850670528618*^9, 
   3.7928507817553277`*^9}, {3.79285083018456*^9, 
   3.792850920430339*^9}},ExpressionUUID->"ef42f070-5326-4392-802a-\
8c4f20a14a86"],

Cell[TextData[{
 "Para comenzar, recordamos como definir funciones con ",
 StyleBox["Mathematica: ",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.695987996076332*^9, 3.695988107742475*^9}, {
   3.69598817546675*^9, 3.695988178890294*^9}, 3.696081353987542*^9, {
   3.699023014399296*^9, 3.699023081212826*^9}, 
   3.7295754029766703`*^9},ExpressionUUID->"21eb7411-a6f6-401d-b362-\
eb7faf9b06a8"],

Cell[TextData[StyleBox["Nombre[Argumento1_,Argumento2_,Argumento3_,...] := \
Definici\[OAcute]n",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.695988113502355*^9, 3.695988171523143*^9}, {
  3.695988214950597*^9, 
  3.695988229381909*^9}},ExpressionUUID->"c797be48-e9b5-4ba3-b7af-\
49052f6b3053"],

Cell[TextData[{
 "El ",
 StyleBox["Nombre",
  FontWeight->"Bold"],
 " y ",
 StyleBox["Argumentos ",
  FontWeight->"Bold"],
 "deben cumplir las mismas reglas que se avanzaron para el nombre variables \
en la pr\[AAcute]ctica anterior. Los argumentos deben estar entre corchetes  ",
 StyleBox["[ ]",
  FontWeight->"Bold"],
 ", y despu\[EAcute]s de cada uno de ellos debe figurar el gui\[OAcute]n bajo \
",
 StyleBox["_",
  FontWeight->"Bold"],
 ". Esto indica a ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "que ese argumento ser\[AAcute] utilizado en la definici\[OAcute]n. "
}], "Text",
 CellChangeTimes->{{3.695988145485136*^9, 3.6959882063058653`*^9}, {
   3.6959882378297358`*^9, 3.695988322720636*^9}, {3.696080138945356*^9, 
   3.6960801466877613`*^9}, 3.696081371411995*^9, {3.69902309563142*^9, 
   3.69902310210281*^9}, {3.791003680056413*^9, 3.7910037161572776`*^9}, {
   3.7910037840865993`*^9, 
   3.791003806609439*^9}},ExpressionUUID->"157d5148-4b42-456a-a781-\
06de2ccde62f"],

Cell["Por ejemplo:", "Text",
 CellChangeTimes->{{3.6990231129745083`*^9, 
  3.699023115693061*^9}},ExpressionUUID->"045cc13b-80e5-4826-94dc-\
3a74da513869"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "+", " ", 
    RowBox[{"3", " ", "x"}], "+", " ", "5"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6990231177153482`*^9, 3.699023126718314*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"59c1205d-9281-4f7c-bddd-a11fa5640e50"]
}, Closed]],

Cell[CellGroupData[{

Cell["2. Representaci\[OAcute]n gr\[AAcute]fica", "Section",
 CellChangeTimes->{{3.699021883161285*^9, 3.699021887064868*^9}, {
  3.699021945416799*^9, 3.699021954574725*^9}, {3.699022683288556*^9, 
  3.699022683848434*^9}},ExpressionUUID->"13756bcb-bd8e-40d9-bd25-\
d033e72f0332"],

Cell[TextData[{
 "Mathematica ",
 StyleBox[" permite dibujar funciones tanto vienen expresadas en forma expl\
\[IAcute]cita (y = f(x) ), como en forma impl\[IAcute]cita (F(x,y) = 0) o \
param\[EAcute]trica (x = x(t), y = y(t))",
  FontSlant->"Plain"]
}], "Text",
 CellChangeTimes->{{3.699024060154056*^9, 3.6990241229002323`*^9}, {
  3.69916774368327*^9, 3.699167757915041*^9}, {3.7295754122188253`*^9, 
  3.729575414635149*^9}, {3.792416218987055*^9, 3.79241623028554*^9}},
 FontSlant->"Italic",ExpressionUUID->"cd235125-d40c-408e-93d7-2bbd267c64ec"],

Cell[CellGroupData[{

Cell["2.1 Funciones en forma expl\[IAcute]cita (y =f(x))", "Subsection",
 CellChangeTimes->{{3.6990240245605516`*^9, 3.699024032126707*^9}, {
  3.6990241279797573`*^9, 3.699024135075881*^9}, {3.7961445382605247`*^9, 
  3.796144538643093*^9}},ExpressionUUID->"1fbfd1c1-b68d-414c-9f09-\
86471c978b0f"],

Cell[TextData[{
 "Para representar funciones de una variable real se utiliza el comando",
 StyleBox[" Plot",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.699023139621436*^9, 
  3.699023151269609*^9}},ExpressionUUID->"08ebcf2c-7a62-4fa3-b124-\
f5552cdb0b62"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Plot"}]], "Input",
 CellChangeTimes->{{3.699023152906576*^9, 3.699023154245796*^9}, {
  3.699024925205308*^9, 3.6990249265463543`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"728ec031-0442-4e78-ba64-cc86a0c53121"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Plot",
              ButtonNote->"paclet:ref/Plot"],
             "\"paclet:ref/Plot\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Plot\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) generates \
a plot of \\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\) as a function of \\!\\(\
\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\) from \
\\!\\(\\*SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]]\\) to \\!\\(\\*SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]\\). \\n\\!\\(\\*RowBox[{\\\"Plot\\\", \
\\\"[\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\
\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) plots \
several functions \\!\\(\\*SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"i\\\", \\\"TI\\\"]]\\). \\n\\!\\(\\*RowBox[{\\\"Plot\\\", \
\\\"[\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"\[Ellipsis]\\\", \
\\\"TR\\\"], \\\",\\\", RowBox[{StyleBox[\\\"w\\\", \\\"TI\\\"], \\\"[\\\", \
SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"i\\\", \
\\\"TI\\\"]], \\\"]\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \
\\\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\
\"]}], \\\"]\\\"}]\\) plots \\!\\(\\*SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"i\\\", \\\"TI\\\"]]\\) with features defined by the \
symbolic wrapper \\!\\(\\*StyleBox[\\\"w\\\", \
\\\"TI\\\"]\\).\\n\\!\\(\\*RowBox[{\\\"Plot\\\", \\\"[\\\", RowBox[{StyleBox[\
\\\"\[Ellipsis]\\\", \\\"TR\\\"], \\\",\\\", RowBox[{RowBox[{\\\"{\\\", \
StyleBox[\\\"x\\\", \\\"TI\\\"], \\\"}\\\"}], \\\"\[Element]\\\", StyleBox[\\\
\"reg\\\", \\\"TI\\\"]}]}], \\\"]\\\"}]\\) takes the variable \
\\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\) to be in the geometric region \\!\
\\(\\*StyleBox[\\\"reg\\\", \\\"TI\\\"]\\).\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Plot", 
                    "paclet:ref/Plot", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/Plot.html"], 
                    None}, "http://reference.wolfram.com/language/ref/Plot.\
html", "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"AlignmentPoint", "\[Rule]", "Center"}]},
                    {
                    RowBox[{"AspectRatio", "\[Rule]", 
                    FractionBox["1", "GoldenRatio"]}]},
                    {
                    RowBox[{"Axes", "\[Rule]", "True"}]},
                    {
                    RowBox[{"AxesLabel", "\[Rule]", "None"}]},
                    {
                    RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"AxesStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"Background", "\[Rule]", "None"}]},
                    {
                    RowBox[{"BaselinePosition", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"BaseStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"ClippingStyle", "\[Rule]", "None"}]},
                    {
                    RowBox[{"ColorFunction", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]},
                    {
                    RowBox[{"ColorOutput", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ContentSelectable", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{
                    "CoordinatesToolOptions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{
                    "DisplayFunction", "\[RuleDelayed]", "$DisplayFunction"}]},
                    {
                    RowBox[{"Epilog", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"Evaluated", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"EvaluationMonitor", "\[Rule]", "None"}]},
                    {
                    RowBox[{"Exclusions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ExclusionsStyle", "\[Rule]", "None"}]},
                    {
                    RowBox[{"Filling", "\[Rule]", "None"}]},
                    {
                    RowBox[{"FillingStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{
                    "FormatType", "\[RuleDelayed]", "TraditionalForm"}]},
                    {
                    RowBox[{"Frame", "\[Rule]", "False"}]},
                    {
                    RowBox[{"FrameLabel", "\[Rule]", "None"}]},
                    {
                    RowBox[{"FrameStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"FrameTicks", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"FrameTicksStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"GridLines", "\[Rule]", "None"}]},
                    {
                    RowBox[{"GridLinesStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"ImageMargins", "\[Rule]", "0.`"}]},
                    {
                    RowBox[{"ImagePadding", "\[Rule]", "All"}]},
                    {
                    RowBox[{"ImageSize", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ImageSizeRaw", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"LabelingSize", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"MaxRecursion", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Mesh", "\[Rule]", "None"}]},
                    {
                    RowBox[{"MeshFunctions", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"#1", "&"}], "}"}]}]},
                    {
                    RowBox[{"MeshShading", "\[Rule]", "None"}]},
                    {
                    RowBox[{"MeshStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Method", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{
                    "PerformanceGoal", "\[RuleDelayed]", "$PerformanceGoal"}]},
                    {
                    RowBox[{"PlotLabel", "\[Rule]", "None"}]},
                    {
                    RowBox[{"PlotLabels", "\[Rule]", "None"}]},
                    {
                    RowBox[{"PlotLegends", "\[Rule]", "None"}]},
                    {
                    RowBox[{"PlotPoints", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"Full", ",", "Automatic"}], "}"}]}]},
                    {
                    RowBox[{"PlotRangeClipping", "\[Rule]", "True"}]},
                    {
                    RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotRegion", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotTheme", "\[RuleDelayed]", "$PlotTheme"}]},
                    {
                    RowBox[{
                    "PreserveImageOptions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Prolog", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"RegionFunction", "\[Rule]", 
                    RowBox[{"(", 
                    RowBox[{"True", "&"}], ")"}]}]},
                    {
                    RowBox[{"RotateLabel", "\[Rule]", "True"}]},
                    {
                    RowBox[{"ScalingFunctions", "\[Rule]", "None"}]},
                    {
                    RowBox[{"TargetUnits", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Ticks", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"TicksStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{
                    "WorkingPrecision", "\[Rule]", "MachinePrecision"}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","63","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"AlignmentPoint", "\[Rule]", "Center"}], 
                    "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","63","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{
                    "HoldAll", ",", "Protected", ",", "ReadProtected"}], 
                    "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Plot\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Plot",
              ButtonNote->"paclet:ref/Plot"],
             "\"paclet:ref/Plot\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Plot\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) generates \
a plot of \\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\) as a function of \\!\\(\
\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\) from \
\\!\\(\\*SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]]\\) to \\!\\(\\*SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]\\). \\n\\!\\(\\*RowBox[{\\\"Plot\\\", \
\\\"[\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\
\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) plots \
several functions \\!\\(\\*SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"i\\\", \\\"TI\\\"]]\\). \\n\\!\\(\\*RowBox[{\\\"Plot\\\", \
\\\"[\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"\[Ellipsis]\\\", \
\\\"TR\\\"], \\\",\\\", RowBox[{StyleBox[\\\"w\\\", \\\"TI\\\"], \\\"[\\\", \
SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"i\\\", \
\\\"TI\\\"]], \\\"]\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \
\\\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\
\"]}], \\\"]\\\"}]\\) plots \\!\\(\\*SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"i\\\", \\\"TI\\\"]]\\) with features defined by the \
symbolic wrapper \\!\\(\\*StyleBox[\\\"w\\\", \
\\\"TI\\\"]\\).\\n\\!\\(\\*RowBox[{\\\"Plot\\\", \\\"[\\\", RowBox[{StyleBox[\
\\\"\[Ellipsis]\\\", \\\"TR\\\"], \\\",\\\", RowBox[{RowBox[{\\\"{\\\", \
StyleBox[\\\"x\\\", \\\"TI\\\"], \\\"}\\\"}], \\\"\[Element]\\\", StyleBox[\\\
\"reg\\\", \\\"TI\\\"]}]}], \\\"]\\\"}]\\) takes the variable \
\\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\) to be in the geometric region \\!\
\\(\\*StyleBox[\\\"reg\\\", \\\"TI\\\"]\\).\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Plot\", \"[\", RowBox[{StyleBox[\"f\", \"TI\"], \",\", \
RowBox[{\"{\", RowBox[{StyleBox[\"x\", \"TI\"], \",\", SubscriptBox[StyleBox[\
\"x\", \"TI\"], StyleBox[\"min\", \"TI\"]], \",\", \
SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \
\"}\"}]}], \"]\"}]\) generates a plot of \!\(\*StyleBox[\"f\", \"TI\"]\) as a \
function of \!\(\*StyleBox[\"x\", \"TI\"]\) from \!\(\*SubscriptBox[StyleBox[\
\"x\", \"TI\"], StyleBox[\"min\", \"TI\"]]\) to \
\!\(\*SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"max\", \"TI\"]]\). \n\
\!\(\*RowBox[{\"Plot\", \"[\", RowBox[{RowBox[{\"{\", \
RowBox[{SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"1\", \"TR\"]], \
\",\", SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"2\", \"TR\"]], \",\", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}], \",\", RowBox[{\"{\", \
RowBox[{StyleBox[\"x\", \"TI\"], \",\", SubscriptBox[StyleBox[\"x\", \"TI\"], \
StyleBox[\"min\", \"TI\"]], \",\", SubscriptBox[StyleBox[\"x\", \"TI\"], \
StyleBox[\"max\", \"TI\"]]}], \"}\"}]}], \"]\"}]\) plots several functions \!\
\(\*SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"i\", \"TI\"]]\). \n\
\!\(\*RowBox[{\"Plot\", \"[\", RowBox[{RowBox[{\"{\", RowBox[{StyleBox[\"\
\[Ellipsis]\", \"TR\"], \",\", RowBox[{StyleBox[\"w\", \"TI\"], \"[\", \
SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"i\", \"TI\"]], \"]\"}], \
\",\", StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}], \",\", StyleBox[\"\
\[Ellipsis]\", \"TR\"]}], \"]\"}]\) plots \!\(\*SubscriptBox[StyleBox[\"f\", \
\"TI\"], StyleBox[\"i\", \"TI\"]]\) with features defined by the symbolic \
wrapper \!\(\*StyleBox[\"w\", \"TI\"]\).\n\!\(\*RowBox[{\"Plot\", \"[\", \
RowBox[{StyleBox[\"\[Ellipsis]\", \"TR\"], \",\", RowBox[{RowBox[{\"{\", \
StyleBox[\"x\", \"TI\"], \"}\"}], \"\[Element]\", StyleBox[\"reg\", \
\"TI\"]}]}], \"]\"}]\) takes the variable \!\(\*StyleBox[\"x\", \"TI\"]\) to \
be in the geometric region \!\(\*StyleBox[\"reg\", \"TI\"]\).", 
    "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Plot", "Web" -> 
      "http://reference.wolfram.com/language/ref/Plot.html"], "OwnValues" -> 
    None, "UpValues" -> None, "DownValues" -> None, "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> {
     AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1), Axes -> True, 
      AxesLabel -> None, AxesOrigin -> Automatic, AxesStyle -> {}, Background -> 
      None, BaselinePosition -> Automatic, BaseStyle -> {}, ClippingStyle -> 
      None, ColorFunction -> Automatic, ColorFunctionScaling -> True, 
      ColorOutput -> Automatic, ContentSelectable -> Automatic, 
      CoordinatesToolOptions -> Automatic, 
      DisplayFunction :> $DisplayFunction, Epilog -> {}, Evaluated -> 
      Automatic, EvaluationMonitor -> None, Exclusions -> Automatic, 
      ExclusionsStyle -> None, Filling -> None, FillingStyle -> Automatic, 
      FormatType :> TraditionalForm, Frame -> False, FrameLabel -> None, 
      FrameStyle -> {}, FrameTicks -> Automatic, FrameTicksStyle -> {}, 
      GridLines -> None, GridLinesStyle -> {}, ImageMargins -> 0., 
      ImagePadding -> All, ImageSize -> Automatic, ImageSizeRaw -> Automatic, 
      LabelingSize -> Automatic, LabelStyle -> {}, MaxRecursion -> Automatic, 
      Mesh -> None, MeshFunctions -> {#& }, MeshShading -> None, MeshStyle -> 
      Automatic, Method -> Automatic, PerformanceGoal :> $PerformanceGoal, 
      PlotLabel -> None, PlotLabels -> None, PlotLegends -> None, PlotPoints -> 
      Automatic, PlotRange -> {Full, Automatic}, PlotRangeClipping -> True, 
      PlotRangePadding -> Automatic, PlotRegion -> Automatic, PlotStyle -> 
      Automatic, PlotTheme :> $PlotTheme, PreserveImageOptions -> Automatic, 
      Prolog -> {}, RegionFunction -> (True& ), RotateLabel -> True, 
      ScalingFunctions -> None, TargetUnits -> Automatic, Ticks -> Automatic, 
      TicksStyle -> {}, WorkingPrecision -> MachinePrecision}, 
    "Attributes" -> {HoldAll, Protected, ReadProtected}, "FullName" -> 
    "System`Plot"], False]]], "Output",
 CellChangeTimes->{3.792416193103109*^9, 3.7924167836758833`*^9, 
  3.792769108380029*^9, 3.7928330274910483`*^9, 3.7928509410844564`*^9, 
  3.792864262399843*^9, 3.801803060751886*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"14fb2c47-0432-4699-b95e-099c26e541fe"]
}, Open  ]],

Cell[TextData[{
 "Aqu\[IAcute] ",
 StyleBox["f ",
  FontWeight->"Bold"],
 "es la funci\[OAcute]n que queremos dibujar, ",
 StyleBox["x",
  FontWeight->"Bold"],
 " es la variable, mientras ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["x", 
     RowBox[{"min", ",", " "}]],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "07c1b204-1720-4131-a8fc-6128e83e7c9e"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     SubscriptBox["x", 
      RowBox[{"max", ",", " "}]],
     FontWeight->"Bold"], 
    StyleBox["denotan",
     FontWeight->"Plain"], 
    StyleBox[" ",
     FontWeight->"Plain"], 
    StyleBox["los",
     FontWeight->"Plain"], 
    StyleBox[" ",
     FontWeight->"Plain"], 
    StyleBox["extremos",
     FontWeight->"Plain"], 
    StyleBox[" ",
     FontWeight->"Plain"], 
    StyleBox["del",
     FontWeight->"Plain"], 
    StyleBox[" ",
     FontWeight->"Plain"], 
    StyleBox["intervalo",
     FontWeight->"Plain"], 
    StyleBox[" ",
     FontWeight->"Plain"], 
    StyleBox["donde",
     FontWeight->"Plain"], 
    StyleBox[" ",
     FontWeight->"Plain"], 
    StyleBox["queremos",
     FontWeight->"Plain"], 
    StyleBox[" ",
     FontWeight->"Plain"], 
    StyleBox["dibujar",
     FontWeight->"Plain"], 
    StyleBox[" ",
     FontWeight->"Plain"], 
    StyleBox["la",
     FontWeight->"Plain"], 
    StyleBox[" ",
     FontWeight->"Plain"], 
    StyleBox["funci\[OAcute]n",
     FontWeight->"Plain"]}], TraditionalForm]],ExpressionUUID->
  "5f6eeed2-ff24-4b6a-82ff-97a00845231f"],
 "."
}], "Text",
 CellChangeTimes->{{3.699023161781663*^9, 3.699023197050817*^9}, {
   3.699023235143607*^9, 3.699023294788877*^9}, {3.6990233606425657`*^9, 
   3.699023396278167*^9}, 3.729575428685025*^9, {3.791003844366907*^9, 
   3.791003859664934*^9}},ExpressionUUID->"f968290d-0039-40a2-8e9e-\
f7e838b49ae5"],

Cell[TextData[{
 StyleBox["Ejemplo. ",
  FontWeight->"Bold"],
 "Dibujar la funci\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], " ", "=", " ", 
    RowBox[{
     SuperscriptBox["x", "3"], "-", 
     RowBox[{"3", 
      SuperscriptBox[
       RowBox[{"x", " "}], "2"]}], "+", " ", "3"}]}], TraditionalForm]],
  ExpressionUUID->"7c389cc1-a13d-4b4e-8ec6-b53ff733b557"],
 " en el intervalo [-2,4]"
}], "Text",
 CellChangeTimes->{{3.699023406547881*^9, 3.699023457098194*^9}, {
  3.699023513446884*^9, 
  3.699023514089014*^9}},ExpressionUUID->"fbd16f3a-d526-4e05-b6a7-\
1ab9212a872c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", "-", " ", 
    RowBox[{"3", " ", 
     RowBox[{"x", "^", "2"}]}], " ", "+", "3"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.699023458023604*^9, 3.699023507253521*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"c49d0a6a-0c6a-43b1-a41c-50e64b62b798"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6990234695834417`*^9, 3.699023475922264*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"869ae18c-e36b-4ec4-8590-9497c3aedb2c"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVl3c81f8Xx+817qe0pGREoUiSqDSo3m+UUlYSkqRvqZSQyMgqFDJDZRRJ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       "]]},
     Annotation[#, "Charting`Private`Tag$64489#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2, 4}, {-6.994521969479708, 8.995004893269039}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.699023477167685*^9, 3.699023508570264*^9}, 
   3.7295754442591333`*^9, 3.762066879501399*^9, 3.7910038867595825`*^9, 
   3.792416194007733*^9, 3.7924167839635115`*^9, 3.7927691087051888`*^9, 
   3.7928330276426735`*^9, 3.792850941151193*^9, 3.7928642624532237`*^9, 
   3.801803060816169*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"af4adefe-2a0e-45ac-afc7-8f4cc86363c6"]
}, Open  ]],

Cell["\<\
El comando permite dibujar varias funciones en el mismo gr\[AAcute]fico, para \
ello se pasan en forma de lista (es decir, entre llaves {\[NonBreakingSpace]}\
\[NonBreakingSpace]).\
\>", "Text",
 CellChangeTimes->{{3.699023529078456*^9, 3.699023567539363*^9}, 
   3.699167780514627*^9},ExpressionUUID->"290536a4-d033-4c43-8e76-\
6a4a205f6f08"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", "x", "]"}], " ", 
      RowBox[{"Sin", "[", "x", "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], "^", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", " ", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699023557314073*^9, 3.699023593509351*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"716b3f3e-f155-4536-8e44-d3fe7c6db171"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwlmnlczN/3x2tK0jaVZiqlDZWQJYmPcq42tJC0oZTImhIJrYgkpJIoUSLS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       "]]},
     Annotation[#, "Charting`Private`Tag$64538#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVmnk41N8Xx5GYsYQZMkpEoYQiRcK5qYikolDWZEuSfckuoUTInn2JFvu+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       "]]},
     Annotation[#, "Charting`Private`Tag$64538#2"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, 2 Pi}, {-0.4999998329138099, 0.9999997564224381}}, {{
     0, 6.283185307179586}, {-0.4999998329138099, 0.9999997564224381}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.69902359398912*^9, 3.729575449735013*^9, 
  3.762066882575116*^9, 3.7910039086428213`*^9, 3.791004025094547*^9, 
  3.792416194225619*^9, 3.792416784200915*^9, 3.7927691088936577`*^9, 
  3.792833027700518*^9, 3.7928509411998043`*^9, 3.792864262484502*^9, 
  3.801803060875618*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"2515de69-4ae7-4e3d-b2b3-00a1e870ccf6"]
}, Open  ]],

Cell[TextData[{
 "Existen multitud de opciones para dar forma a los gr\[AAcute]ficos; se \
puede acceder a ellas a trav\[EAcute]s del ",
 StyleBox["men\[UAcute] r\[AAcute]pido ",
  FontSlant->"Italic"],
 "que aparece tras realizar un gr\[AAcute]fico, accediendo a la ayuda o \
consultando ejemplos. \nNo mostramos aqu\[IAcute] ninguna opci\[OAcute]n de \
este tipo, sino que ir\[AAcute]n apareciendo en el documento a medida que las \
necesitemos. "
}], "Text",
 CellChangeTimes->{{3.699023605604064*^9, 3.699023633670147*^9}, {
  3.699023719338943*^9, 3.699023748386416*^9}, {3.6990238022485523`*^9, 
  3.699023831196704*^9}, {3.6990245012365227`*^9, 3.699024531850436*^9}, {
  3.69916779540247*^9, 3.699167820561881*^9}, {3.7295754540106697`*^9, 
  3.729575472376419*^9}, {3.791003978268463*^9, 
  3.7910039856834764`*^9}},ExpressionUUID->"96b445d2-bd36-4012-91b9-\
a1e2dd62a397"]
}, Closed]],

Cell[CellGroupData[{

Cell["2.2 Funciones en forma impl\[IAcute]cita (F(x,y) = 0)", "Subsection",
 CellChangeTimes->{{3.699024039238468*^9, 3.699024057245782*^9}, {
  3.699024139899506*^9, 3.6990241441796017`*^9}, {3.79614454323304*^9, 
  3.796144543548438*^9}},ExpressionUUID->"0572416a-f35d-4ac7-a211-\
3c22f4a44729"],

Cell[TextData[{
 "En el caso de funciones en forma impl\[IAcute]cita el comando que debemos \
usar es ",
 StyleBox["ContourPlot",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.699024165338949*^9, 
  3.699024184890604*^9}},ExpressionUUID->"4899b512-f8b4-4f3a-8eb1-\
a1b95eb2578e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", " ", "ContourPlot"}]], "Input",
 CellChangeTimes->{{3.6990241867770433`*^9, 3.699024194874034*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"e74984fd-7a9f-4a5f-be4e-c43aa11a15a5"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/ContourPlot",
              ButtonNote->"paclet:ref/ContourPlot"],
             "\"paclet:ref/ContourPlot\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"ContourPlot\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\
\", RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) generates \
a contour plot of \\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\) as a function \
of \\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\) and \
\\!\\(\\*StyleBox[\\\"y\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"ContourPlot\\\", \\\"[\\\", RowBox[{RowBox[{StyleBox[\
\\\"f\\\", \\\"TI\\\"], \\\"==\\\", StyleBox[\\\"g\\\", \\\"TI\\\"]}], \
\\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \
\\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"min\\\", \\\"TI\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"max\\\", \
\\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) plots \
contour lines for which \\!\\(\\*RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \
\\\"=\\\", StyleBox[\\\"g\\\", \\\"TI\\\"]}]\\). \
\\n\\!\\(\\*RowBox[{\\\"ContourPlot\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"1\\\", \\\"TR\\\"]], \\\"==\\\", \
SubscriptBox[StyleBox[\\\"g\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]]}], \\\",\\\", RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\"==\\\", \
SubscriptBox[StyleBox[\\\"g\\\", \\\"TI\\\"], StyleBox[\\\"2\\\", \
\\\"TR\\\"]]}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\
\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \
\\\"TI\\\"], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"min\\\", \\\"TI\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"max\\\", \
\\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) plots \
several contour lines. \\n\\!\\(\\*RowBox[{\\\"ContourPlot\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"], \\\",\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"y\\\", \\\"TI\\\"]}], \\\"}\\\"}], \
\\\"\[Element]\\\", StyleBox[\\\"reg\\\", \\\"TI\\\"]}]}], \\\"]\\\"}]\\) \
takes the variables \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \\\"TI\\\"]}], \\\"}\\\"}]\\) to \
be in the geometric region \\!\\(\\*StyleBox[\\\"reg\\\", \\\"TI\\\"]\\). \
\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/ContourPlot", 
                    "paclet:ref/ContourPlot", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/ContourPlot.\
html"], None}, "http://reference.wolfram.com/language/ref/ContourPlot.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"AlignmentPoint", "\[Rule]", "Center"}]},
                    {
                    RowBox[{"AspectRatio", "\[Rule]", "1"}]},
                    {
                    RowBox[{"Axes", "\[Rule]", "False"}]},
                    {
                    RowBox[{"AxesLabel", "\[Rule]", "None"}]},
                    {
                    RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"AxesStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"Background", "\[Rule]", "None"}]},
                    {
                    RowBox[{"BaselinePosition", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"BaseStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"BoundaryStyle", "\[Rule]", "None"}]},
                    {
                    RowBox[{"BoxRatios", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ClippingStyle", "\[Rule]", "None"}]},
                    {
                    RowBox[{"ColorFunction", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]},
                    {
                    RowBox[{"ColorOutput", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ContentSelectable", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ContourLabels", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ContourLines", "\[Rule]", "True"}]},
                    {
                    RowBox[{"Contours", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ContourShading", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ContourStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{
                    "CoordinatesToolOptions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{
                    "DisplayFunction", "\[RuleDelayed]", "$DisplayFunction"}]},
                    {
                    RowBox[{"Epilog", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"Evaluated", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"EvaluationMonitor", "\[Rule]", "None"}]},
                    {
                    RowBox[{"Exclusions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ExclusionsStyle", "\[Rule]", "None"}]},
                    {
                    RowBox[{
                    "FormatType", "\[RuleDelayed]", "TraditionalForm"}]},
                    {
                    RowBox[{"Frame", "\[Rule]", "True"}]},
                    {
                    RowBox[{"FrameLabel", "\[Rule]", "None"}]},
                    {
                    RowBox[{"FrameStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"FrameTicks", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"FrameTicksStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"GridLines", "\[Rule]", "None"}]},
                    {
                    RowBox[{"GridLinesStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"ImageMargins", "\[Rule]", "0.`"}]},
                    {
                    RowBox[{"ImagePadding", "\[Rule]", "All"}]},
                    {
                    RowBox[{"ImageSize", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ImageSizeRaw", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"LightingAngle", "\[Rule]", "None"}]},
                    {
                    RowBox[{"MaxRecursion", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Mesh", "\[Rule]", "None"}]},
                    {
                    RowBox[{"MeshFunctions", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"MeshStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Method", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{
                    "PerformanceGoal", "\[RuleDelayed]", "$PerformanceGoal"}]},
                    {
                    RowBox[{"PlotLabel", "\[Rule]", "None"}]},
                    {
                    RowBox[{"PlotLegends", "\[Rule]", "None"}]},
                    {
                    RowBox[{"PlotPoints", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"Full", ",", "Full", ",", "Automatic"}], 
                    "}"}]}]},
                    {
                    RowBox[{"PlotRangeClipping", "\[Rule]", "True"}]},
                    {
                    RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotRegion", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotTheme", "\[RuleDelayed]", "$PlotTheme"}]},
                    {
                    RowBox[{
                    "PreserveImageOptions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Prolog", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"RegionFunction", "\[Rule]", 
                    RowBox[{"(", 
                    RowBox[{"True", "&"}], ")"}]}]},
                    {
                    RowBox[{"RotateLabel", "\[Rule]", "True"}]},
                    {
                    RowBox[{"ScalingFunctions", "\[Rule]", "None"}]},
                    {
                    RowBox[{"TargetUnits", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Ticks", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"TicksStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{
                    "WorkingPrecision", "\[Rule]", "MachinePrecision"}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","65","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"AlignmentPoint", "\[Rule]", "Center"}], 
                    "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","65","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{
                    "HoldAll", ",", "Protected", ",", "ReadProtected"}], 
                    "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`ContourPlot\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/ContourPlot",
              ButtonNote->"paclet:ref/ContourPlot"],
             "\"paclet:ref/ContourPlot\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"ContourPlot\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\
\", RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) generates \
a contour plot of \\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\) as a function \
of \\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\) and \
\\!\\(\\*StyleBox[\\\"y\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"ContourPlot\\\", \\\"[\\\", RowBox[{RowBox[{StyleBox[\
\\\"f\\\", \\\"TI\\\"], \\\"==\\\", StyleBox[\\\"g\\\", \\\"TI\\\"]}], \
\\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \
\\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"min\\\", \\\"TI\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"max\\\", \
\\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) plots \
contour lines for which \\!\\(\\*RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \
\\\"=\\\", StyleBox[\\\"g\\\", \\\"TI\\\"]}]\\). \
\\n\\!\\(\\*RowBox[{\\\"ContourPlot\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"1\\\", \\\"TR\\\"]], \\\"==\\\", \
SubscriptBox[StyleBox[\\\"g\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]]}], \\\",\\\", RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\"==\\\", \
SubscriptBox[StyleBox[\\\"g\\\", \\\"TI\\\"], StyleBox[\\\"2\\\", \
\\\"TR\\\"]]}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\
\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \
\\\"TI\\\"], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"min\\\", \\\"TI\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"max\\\", \
\\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) plots \
several contour lines. \\n\\!\\(\\*RowBox[{\\\"ContourPlot\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"], \\\",\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"y\\\", \\\"TI\\\"]}], \\\"}\\\"}], \
\\\"\[Element]\\\", StyleBox[\\\"reg\\\", \\\"TI\\\"]}]}], \\\"]\\\"}]\\) \
takes the variables \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \\\"TI\\\"]}], \\\"}\\\"}]\\) to \
be in the geometric region \\!\\(\\*StyleBox[\\\"reg\\\", \\\"TI\\\"]\\). \
\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"ContourPlot\", \"[\", RowBox[{StyleBox[\"f\", \"TI\"], \
\",\", RowBox[{\"{\", RowBox[{StyleBox[\"x\", \"TI\"], \",\", \
SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"min\", \"TI\"]], \",\", \
SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \"}\"}], \
\",\", RowBox[{\"{\", RowBox[{StyleBox[\"y\", \"TI\"], \",\", \
SubscriptBox[StyleBox[\"y\", \"TI\"], StyleBox[\"min\", \"TI\"]], \",\", \
SubscriptBox[StyleBox[\"y\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \
\"}\"}]}], \"]\"}]\) generates a contour plot of \!\(\*StyleBox[\"f\", \
\"TI\"]\) as a function of \!\(\*StyleBox[\"x\", \"TI\"]\) and \
\!\(\*StyleBox[\"y\", \"TI\"]\). \n\!\(\*RowBox[{\"ContourPlot\", \"[\", \
RowBox[{RowBox[{StyleBox[\"f\", \"TI\"], \"==\", StyleBox[\"g\", \"TI\"]}], \
\",\", RowBox[{\"{\", RowBox[{StyleBox[\"x\", \"TI\"], \",\", \
SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"min\", \"TI\"]], \",\", \
SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \"}\"}], \
\",\", RowBox[{\"{\", RowBox[{StyleBox[\"y\", \"TI\"], \",\", \
SubscriptBox[StyleBox[\"y\", \"TI\"], StyleBox[\"min\", \"TI\"]], \",\", \
SubscriptBox[StyleBox[\"y\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \
\"}\"}]}], \"]\"}]\) plots contour lines for which \!\(\*RowBox[{StyleBox[\"f\
\", \"TI\"], \"=\", StyleBox[\"g\", \"TI\"]}]\). \n\
\!\(\*RowBox[{\"ContourPlot\", \"[\", RowBox[{RowBox[{\"{\", \
RowBox[{RowBox[{SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"1\", \
\"TR\"]], \"==\", SubscriptBox[StyleBox[\"g\", \"TI\"], StyleBox[\"1\", \
\"TR\"]]}], \",\", RowBox[{SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"2\
\", \"TR\"]], \"==\", SubscriptBox[StyleBox[\"g\", \"TI\"], StyleBox[\"2\", \
\"TR\"]]}], \",\", StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}], \",\", \
RowBox[{\"{\", RowBox[{StyleBox[\"x\", \"TI\"], \",\", SubscriptBox[StyleBox[\
\"x\", \"TI\"], StyleBox[\"min\", \"TI\"]], \",\", \
SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \"}\"}], \
\",\", RowBox[{\"{\", RowBox[{StyleBox[\"y\", \"TI\"], \",\", \
SubscriptBox[StyleBox[\"y\", \"TI\"], StyleBox[\"min\", \"TI\"]], \",\", \
SubscriptBox[StyleBox[\"y\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \
\"}\"}]}], \"]\"}]\) plots several contour lines. \n\
\!\(\*RowBox[{\"ContourPlot\", \"[\", RowBox[{StyleBox[\"\[Ellipsis]\", \
\"TR\"], \",\", RowBox[{RowBox[{\"{\", RowBox[{StyleBox[\"x\", \"TI\"], \
\",\", StyleBox[\"y\", \"TI\"]}], \"}\"}], \"\[Element]\", StyleBox[\"reg\", \
\"TI\"]}]}], \"]\"}]\) takes the variables \!\(\*RowBox[{\"{\", \
RowBox[{StyleBox[\"x\", \"TI\"], \",\", StyleBox[\"y\", \"TI\"]}], \"}\"}]\) \
to be in the geometric region \!\(\*StyleBox[\"reg\", \"TI\"]\). ", 
    "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/ContourPlot", "Web" -> 
      "http://reference.wolfram.com/language/ref/ContourPlot.html"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, 
    "Options" -> {
     AlignmentPoint -> Center, AspectRatio -> 1, Axes -> False, AxesLabel -> 
      None, AxesOrigin -> Automatic, AxesStyle -> {}, Background -> None, 
      BaselinePosition -> Automatic, BaseStyle -> {}, BoundaryStyle -> None, 
      BoxRatios -> Automatic, ClippingStyle -> None, ColorFunction -> 
      Automatic, ColorFunctionScaling -> True, ColorOutput -> Automatic, 
      ContentSelectable -> Automatic, ContourLabels -> Automatic, 
      ContourLines -> True, Contours -> Automatic, ContourShading -> 
      Automatic, ContourStyle -> Automatic, CoordinatesToolOptions -> 
      Automatic, DisplayFunction :> $DisplayFunction, Epilog -> {}, Evaluated -> 
      Automatic, EvaluationMonitor -> None, Exclusions -> Automatic, 
      ExclusionsStyle -> None, FormatType :> TraditionalForm, Frame -> True, 
      FrameLabel -> None, FrameStyle -> {}, FrameTicks -> Automatic, 
      FrameTicksStyle -> {}, GridLines -> None, GridLinesStyle -> {}, 
      ImageMargins -> 0., ImagePadding -> All, ImageSize -> Automatic, 
      ImageSizeRaw -> Automatic, LabelStyle -> {}, LightingAngle -> None, 
      MaxRecursion -> Automatic, Mesh -> None, MeshFunctions -> {}, MeshStyle -> 
      Automatic, Method -> Automatic, PerformanceGoal :> $PerformanceGoal, 
      PlotLabel -> None, PlotLegends -> None, PlotPoints -> Automatic, 
      PlotRange -> {Full, Full, Automatic}, PlotRangeClipping -> True, 
      PlotRangePadding -> Automatic, PlotRegion -> Automatic, 
      PlotTheme :> $PlotTheme, PreserveImageOptions -> Automatic, 
      Prolog -> {}, RegionFunction -> (True& ), RotateLabel -> True, 
      ScalingFunctions -> None, TargetUnits -> Automatic, Ticks -> Automatic, 
      TicksStyle -> {}, WorkingPrecision -> MachinePrecision}, 
    "Attributes" -> {HoldAll, Protected, ReadProtected}, "FullName" -> 
    "System`ContourPlot"], False]]], "Output",
 CellChangeTimes->{{3.7910040193185363`*^9, 3.7910040357231655`*^9}, 
   3.7924161945249343`*^9, 3.7924167846822042`*^9, 3.792769109043827*^9, 
   3.792833027811191*^9, 3.7928509413065386`*^9, 3.7928642625691814`*^9, 
   3.801803060960498*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"40378c24-e483-4a9a-a69c-fda8aadd5656"]
}, Open  ]],

Cell[TextData[{
 "En nuestro caso, debemos colocar en el primer argumento la funci\[OAcute]n ",
 StyleBox["F(x,y) ==0",
  FontWeight->"Bold"],
 "  (recuerda que el doble igual",
 StyleBox[" == ",
  FontWeight->"Bold"],
 "se utiliza",
 StyleBox[" ",
  FontWeight->"Bold"],
 "en ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " para comparar y el ",
 StyleBox["= ",
  FontWeight->"Bold"],
 "simple para asignar), y en el segundo y tercer argumento, las variables ",
 StyleBox["(x,y) ",
  FontWeight->"Bold"],
 "y su rango de variaci\[OAcute]n, respectivamente. "
}], "Text",
 CellChangeTimes->{{3.699024214897009*^9, 3.699024311264062*^9}, {
  3.791004056466603*^9, 
  3.791004110394699*^9}},ExpressionUUID->"90373f6e-26e5-4dda-8970-\
96974056cfe2"],

Cell[TextData[{
 StyleBox["Ejemplo. ",
  FontWeight->"Bold"],
 "Dibujar la circunferencia ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], " ", "+", " ", 
     SuperscriptBox["y", "2"], " ", "-", " ", "x", " ", "+", " ", 
     RowBox[{"3", "y"}], " ", "+", "3"}], " ", "=", " ", "0"}], 
   TraditionalForm]],ExpressionUUID->"62ffb032-e0a3-4076-b268-bb6e874c7d8c"]
}], "Text",
 CellChangeTimes->{{3.699024319028255*^9, 3.699024375760571*^9}},
 FontWeight->"Plain",ExpressionUUID->"933f86c3-4910-498e-9195-7f918f0829db"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "+", " ", 
     RowBox[{"y", "^", "2"}], " ", "-", "x", " ", "+", " ", 
     RowBox[{"3", "y"}], " ", "-", "3"}], "==", "0"}], " ", ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "4"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699024378811502*^9, 3.699024478690034*^9}, {
  3.699806026079814*^9, 3.699806034273582*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"6a3f8033-505a-47d2-9428-60cb12e93096"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxdWQdYFNcWXtoqbRQURVFEQXkYLBBDUfLuvGBFAwbsRqrGEoo9BFsUxN6w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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        StyleBox[LineBox[CompressedData["
1:eJwl1WVbEAYUBWCwsbFRQbEbW7E7sLEDCRsDFRMVA+x2MzZd6mYudTOWxnq6
6cJY2m52LtW9PPvwnvsLzrnhCUnR4wIDAgLWiIybicxkISvZyE4OgshJLnKT
h7zkIz/BFKAghShMEYpSjBCKU4KShBJGKUoTThnKUo7yVKAilahMFapSjerU
IIKa1KI2dahLPerTgIZE0ojGNKEpzWhOC1rSita0oS3taE8HOhJFJzrTha50
ozs9iKYnvehNH/rSj/4MYCCDiGEwscQRTwJDGMowhjOCkYwikdGMYSzjSGI8
E5hIMpOYzBSmMo3ppDCDmcwildnMYS7zSCOd+SxgIYtYzBKWsozlrGAlq1jN
Gp7gSdayjvVs4CmeZiObeIZneY7neYEX2cwWXuJltrKN7exgJ7t4hVd5jdd5
gzfZzR7e4m32so/9HOAd3uU93ucDPuQghzjMET7iYz7hUz7jc77gS45yjK/4
muOc4Bu+5Tu+5ySnOM0ZfuBHfuJnfuFXznKO81zgIpe4zBV+43euco3r3OAm
t7jNHe5yj/s84A/+5C/+5h/+5SGPeExG+QPJRGaykJVsZCcHQeQkF7nJQ17y
kZ9gClCQQhSmCEUpRgjFKUFJQgmjFKUJpwxlKUd5KlCRSlSmClWpRnVqEEFN
alGbOtSlHvVpQEMiaURjmtCUZjSnBS1pRWva0JZ2tKcDHYmiE53pQle60Z0e
RNOTXvSmD33pR38GMJBBxDCYWOKIJ4EhDGUYwxnBSEaRyGjGMJaM8U5iPBOY
SDKTmMwUpjKN6aQwg5nMIpXZzGEu80gjnfksYCGLWMwSlrKM5axgJatYHfj/
H/kP/YusRQ==
          "]],
         FontFamily->"Arial"]},
       RowBox[{
         RowBox[{
           RowBox[{"-", "3"}], "-", 
           TagBox["x", HoldForm], "+", 
           SuperscriptBox[
            TagBox["x", HoldForm], "2"], "+", 
           RowBox[{"3", " ", 
             TagBox["y", HoldForm]}], "+", 
           SuperscriptBox[
            TagBox["y", HoldForm], "2"]}], "\[Equal]", "0"}]],
      Annotation[#, -3 - HoldForm[$CellContext`x] + 
        HoldForm[$CellContext`x]^2 + 3 HoldForm[$CellContext`y] + 
        HoldForm[$CellContext`y]^2 == 0, "Tooltip"]& ]}], {}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{-2, 3}, {-4, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6990244085207443`*^9, 3.699024479002026*^9}, {
   3.6998060283599167`*^9, 3.699806035216833*^9}, 3.7620668864226303`*^9, 
   3.791004140799554*^9, 3.7924162043483458`*^9, 3.7924167848889475`*^9, 
   3.7927691097289085`*^9, 3.792833027927911*^9, 3.7928509418417287`*^9, 
   3.792864262616057*^9, 3.801803061366568*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"a25950db-8ffc-4c16-bbf0-4ecaa4822d3d"]
}, Open  ]],

Cell[TextData[{
 "En general ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "dibujar\[AAcute] cualquier funci\[OAcute]n de este tipo, por muy complicada \
que nos parezca la f\[OAcute]rmula. "
}], "Text",
 CellChangeTimes->{{3.6990245505873013`*^9, 3.699024644234261*^9}, {
  3.699024766214226*^9, 
  3.6990247682037487`*^9}},ExpressionUUID->"fde63efd-64ff-4fef-8ca0-\
064c52d08c14"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], " ", "+", " ", 
       RowBox[{"y", "^", "2"}]}], ")"}], "^", "2"}], " ", "==", " ", 
    RowBox[{"4", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], " ", "-", 
       RowBox[{"y", " ", "^", "2"}]}], ")"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6990246810491962`*^9, 3.6990247417712193`*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"eaf22dd3-114d-4d4c-90f1-f90636574bed"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxdmglcjfn3x7NvGfvPMrJLQhTGSJwQJmsyg+yyjD37viVr9kqILI0hgyIj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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        StyleBox[LineBox[CompressedData["
1:eJwl1sOyIAgQBMA3tm3btm3btm3btm3btm3bWI42J/aQUV/QVZ2ocYfK7QMF
BAR8DRwQ8DtFQBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRzi
Eo/4JCAhiUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKS
j/wUoCCFKEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP
+jSgIY1oTBOa0ozmtKAlrWhNG9rSjvZ0oCOd6EwXutKN7vSgJ73oTR/60o/+
DGAggxjMEIYyjOGMYCSjGM0YxjKO8UxgIpOYzBSmMo3pzGAms5jNHOYyj/ks
YCGLWMwSlrKM5axgJatYzRrWso71bGAjm9jMFrayje3sYCe72M0e9rKP/Rzg
IIc4zBGOcozjnOAkpzjNGc5yjvNc4CKXuMwVrnKN69zgJre4zR3uco/7POAh
j3jME57yjOe84CWveM0b3vKO93zgI5/4zBe+8gd/8hd/8w//8o3v/OAnv/h9
/IEITBCCEozghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAh
iUhMEpKSjOSkICWpSE0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/wUoCCF
KEwRilKM4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSgIY1o
TBOa0ozmtKAlrWhNG9rSjt/l3YGOdKIzXehKN7rTg570ojd96Es/+jOAgQxi
MEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxiNnOYyzzms4CFLGIx
S1jKMpazgpWsYjVrWMs61rOBjWxiM1vYyja2s4Od7GI3e9jLPvZzgIMc4jBH
OMoxjnOCk5ziNGc4yznOc4GLXOIyV7jKNa5zg5vc4jZ3uMs97vOAhzziMU94
yjOe84KXvOI1b3jLO97zgY984jNf+Mof/Mlf/M0//Ms3vvODn/zi9/AHIjBB
CEowghOCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlI
SjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CCFKIwRShK
MYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0ojFNaEoz
mtOClrSiNW1oSzva04GOdKIzXehKN7rTg570ojd96Es/+jOAgQxiMEMYyjCG
M4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxiNnOYyzzms4CFLGIxS1jKMpaz
gpWsYjVrWMs61rOBjWxiM1vYyja2s4Od7GI3e9jLPvZzgIMc4jBHOMoxjnOC
k5ziNGc4yznOc4GLXOIyV7jKNa5zg5vc4jZ3uMs97vOAhzziMU94yjOe84KX
vOI1b3jLO97zgY984jNfAv//z/8HncN5ZQ==
          "]],
         FontFamily->"Arial"]},
       RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
               TagBox["x", HoldForm], "2"], "+", 
              SuperscriptBox[
               TagBox["y", HoldForm], "2"]}], ")"}], "2"], "\[Equal]", 
         RowBox[{"4", " ", 
           RowBox[{"(", 
             RowBox[{
               SuperscriptBox[
                TagBox["x", HoldForm], "2"], "-", 
               SuperscriptBox[
                TagBox["y", HoldForm], "2"]}], ")"}]}]}]],
      Annotation[#, (HoldForm[$CellContext`x]^2 + 
         HoldForm[$CellContext`y]^2)^2 == 
       4 (HoldForm[$CellContext`x]^2 - HoldForm[$CellContext`y]^2), 
       "Tooltip"]& ]}], {}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{-2, 2}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6990247107201557`*^9, 3.699024742073462*^9}, 
   3.762066890856882*^9, 3.791004151662173*^9, 3.7924162047787447`*^9, 
   3.7924167851861715`*^9, 3.7927691098694687`*^9, 3.7928330280116825`*^9, 
   3.792850941946164*^9, 3.792864262669479*^9, 3.801803061449257*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"831e0e93-1968-4463-8c0f-b44224ae50bf"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["2.3 Funciones en forma param\[EAcute]trica (x= x(t), y= y(t))", \
"Subsection",
 CellChangeTimes->{{3.699024047638*^9, 3.69902405408595*^9}, {
  3.699024145595463*^9, 3.699024152283224*^9}, {3.796144547170746*^9, 
  3.796144547508054*^9}},ExpressionUUID->"a9ff11e0-be91-4ea2-9aee-\
fddb471ca869"],

Cell[TextData[{
 "En el caso de las funciones en forma param\[EAcute]trica, las coordenadas \
(x,y) son funciones de un par\[AAcute]metro (piensa, por ejemplo, en una part\
\[IAcute]cula que se mueve en funci\[OAcute]n del tiempo). ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " dispone en este caso de la funci\[OAcute]n ",
 StyleBox["ParametricPlot",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.699024826767363*^9, 3.699024903331142*^9}, {
  3.69916784910931*^9, 3.699167849465527*^9}, {3.7910041816916265`*^9, 
  3.7910042176832905`*^9}},ExpressionUUID->"51dd5920-ce9f-42c0-8fb0-\
3104eab6f289"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "ParametricPlot"}]], "Input",
 CellChangeTimes->{{3.699024905882244*^9, 3.699024914309606*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"6065018b-13ab-4f43-b19f-ce3c11bca4f5"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/ParametricPlot",
              ButtonNote->"paclet:ref/ParametricPlot"],
             "\"paclet:ref/ParametricPlot\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"ParametricPlot\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"x\\\", \\\"TI\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"y\\\", \
\\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) generates \
a parametric plot of a curve with \\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\) \
and \\!\\(\\*StyleBox[\\\"y\\\", \\\"TI\\\"]\\) coordinates \
\\!\\(\\*SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"x\\\", \\\
\"TI\\\"]]\\) and \\!\\(\\*SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"y\\\", \\\"TI\\\"]]\\) as a function of \
\\!\\(\\*StyleBox[\\\"u\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"ParametricPlot\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"x\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"g\\\", \\\"TI\\\"], \
StyleBox[\\\"x\\\", \\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"g\\\", \
\\\"TI\\\"], StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", RowBox[{\
\\\"{\\\", RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) plots \
several parametric curves. \\n\\!\\(\\*RowBox[{\\\"ParametricPlot\\\", \
\\\"[\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"x\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\
\", RowBox[{StyleBox[\\\"v\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"v\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"v\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) plots a \
parametric region. \\n\\!\\(\\*RowBox[{\\\"ParametricPlot\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"x\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"g\\\", \\\"TI\\\"], \
StyleBox[\\\"x\\\", \\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"g\\\", \
\\\"TI\\\"], StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", RowBox[{\
\\\"{\\\", RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\
\", RowBox[{StyleBox[\\\"v\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"v\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"v\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) plots \
several parametric regions. \\n\\!\\(\\*RowBox[{\\\"ParametricPlot\\\", \\\"[\
\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\
\\\"], \\\",\\\", RowBox[{StyleBox[\\\"w\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"x\\\", \\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\"]\\\"}], \\\
\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) plots the curve \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\
\"], StyleBox[\\\"x\\\", \\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\
\\\", \\\"TI\\\"], StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}]\\) with \
features defined by the symbolic wrapper \\!\\(\\*StyleBox[\\\"w\\\", \
\\\"TI\\\"]\\).\\n\\!\\(\\*RowBox[{\\\"ParametricPlot\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"], \\\",\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"v\\\", \\\"TI\\\"]}], \\\"}\\\"}], \
\\\"\[Element]\\\", StyleBox[\\\"reg\\\", \\\"TI\\\"]}]}], \\\"]\\\"}]\\) \
takes parameters \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"u\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"v\\\", \\\"TI\\\"]}], \\\"}\\\"}]\\) to \
be in the geometric region \\!\\(\\*StyleBox[\\\"reg\\\", \
\\\"TI\\\"]\\).\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", 
                    "paclet:ref/ParametricPlot", "paclet:ref/ParametricPlot", 
                    "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/ParametricPlot.\
html"], None}, 
                    "http://reference.wolfram.com/language/ref/ParametricPlot.\
html", "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"AlignmentPoint", "\[Rule]", "Center"}]},
                    {
                    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Axes", "\[Rule]", "True"}]},
                    {
                    RowBox[{"AxesLabel", "\[Rule]", "None"}]},
                    {
                    RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"AxesStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"Background", "\[Rule]", "None"}]},
                    {
                    RowBox[{"BaselinePosition", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"BaseStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"BoundaryStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ColorFunction", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]},
                    {
                    RowBox[{"ColorOutput", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ContentSelectable", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{
                    "CoordinatesToolOptions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{
                    "DisplayFunction", "\[RuleDelayed]", "$DisplayFunction"}]},
                    {
                    RowBox[{"Epilog", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"Evaluated", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"EvaluationMonitor", "\[Rule]", "None"}]},
                    {
                    RowBox[{"Exclusions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ExclusionsStyle", "\[Rule]", "None"}]},
                    {
                    RowBox[{
                    "FormatType", "\[RuleDelayed]", "TraditionalForm"}]},
                    {
                    RowBox[{"Frame", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"FrameLabel", "\[Rule]", "None"}]},
                    {
                    RowBox[{"FrameStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"FrameTicks", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"FrameTicksStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"GridLines", "\[Rule]", "None"}]},
                    {
                    RowBox[{"GridLinesStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"ImageMargins", "\[Rule]", "0.`"}]},
                    {
                    RowBox[{"ImagePadding", "\[Rule]", "All"}]},
                    {
                    RowBox[{"ImageSize", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"ImageSizeRaw", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"LabelingSize", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"LabelStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"MaxRecursion", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Mesh", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"MeshFunctions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"MeshShading", "\[Rule]", "None"}]},
                    {
                    RowBox[{"MeshStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Method", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{
                    "PerformanceGoal", "\[RuleDelayed]", "$PerformanceGoal"}]},
                    {
                    RowBox[{"PlotLabel", "\[Rule]", "None"}]},
                    {
                    RowBox[{"PlotLabels", "\[Rule]", "None"}]},
                    {
                    RowBox[{"PlotLegends", "\[Rule]", "None"}]},
                    {
                    RowBox[{"PlotPoints", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotRange", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotRangeClipping", "\[Rule]", "True"}]},
                    {
                    RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotRegion", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotStyle", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"PlotTheme", "\[RuleDelayed]", "$PlotTheme"}]},
                    {
                    RowBox[{
                    "PreserveImageOptions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Prolog", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{"RegionFunction", "\[Rule]", 
                    RowBox[{"(", 
                    RowBox[{"True", "&"}], ")"}]}]},
                    {
                    RowBox[{"RotateLabel", "\[Rule]", "True"}]},
                    {
                    RowBox[{"TargetUnits", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{
                    "TextureCoordinateFunction", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{
                    "TextureCoordinateScaling", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Ticks", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"TicksStyle", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                    {
                    RowBox[{
                    "WorkingPrecision", "\[Rule]", "MachinePrecision"}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","62","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"AlignmentPoint", "\[Rule]", "Center"}], 
                    "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","62","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{
                    "HoldAll", ",", "Protected", ",", "ReadProtected"}], 
                    "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`ParametricPlot\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/ParametricPlot",
              ButtonNote->"paclet:ref/ParametricPlot"],
             "\"paclet:ref/ParametricPlot\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"ParametricPlot\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"x\\\", \\\"TI\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"y\\\", \
\\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) generates \
a parametric plot of a curve with \\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\) \
and \\!\\(\\*StyleBox[\\\"y\\\", \\\"TI\\\"]\\) coordinates \
\\!\\(\\*SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"x\\\", \\\
\"TI\\\"]]\\) and \\!\\(\\*SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"y\\\", \\\"TI\\\"]]\\) as a function of \
\\!\\(\\*StyleBox[\\\"u\\\", \\\"TI\\\"]\\). \
\\n\\!\\(\\*RowBox[{\\\"ParametricPlot\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"x\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"g\\\", \\\"TI\\\"], \
StyleBox[\\\"x\\\", \\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"g\\\", \
\\\"TI\\\"], StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", RowBox[{\
\\\"{\\\", RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) plots \
several parametric curves. \\n\\!\\(\\*RowBox[{\\\"ParametricPlot\\\", \
\\\"[\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"x\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\
\", RowBox[{StyleBox[\\\"v\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"v\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"v\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) plots a \
parametric region. \\n\\!\\(\\*RowBox[{\\\"ParametricPlot\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], StyleBox[\\\"x\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"g\\\", \\\"TI\\\"], \
StyleBox[\\\"x\\\", \\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"g\\\", \
\\\"TI\\\"], StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", RowBox[{\
\\\"{\\\", RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"u\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\
\", RowBox[{StyleBox[\\\"v\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"v\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"v\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) plots \
several parametric regions. \\n\\!\\(\\*RowBox[{\\\"ParametricPlot\\\", \\\"[\
\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\
\\\"], \\\",\\\", RowBox[{StyleBox[\\\"w\\\", \\\"TI\\\"], \\\"[\\\", \
RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \
StyleBox[\\\"x\\\", \\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\\\", \
\\\"TI\\\"], StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\"]\\\"}], \\\
\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\",\\\", \
StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) plots the curve \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\
\"], StyleBox[\\\"x\\\", \\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"f\
\\\", \\\"TI\\\"], StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}]\\) with \
features defined by the symbolic wrapper \\!\\(\\*StyleBox[\\\"w\\\", \
\\\"TI\\\"]\\).\\n\\!\\(\\*RowBox[{\\\"ParametricPlot\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"], \\\",\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"u\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"v\\\", \\\"TI\\\"]}], \\\"}\\\"}], \
\\\"\[Element]\\\", StyleBox[\\\"reg\\\", \\\"TI\\\"]}]}], \\\"]\\\"}]\\) \
takes parameters \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"u\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"v\\\", \\\"TI\\\"]}], \\\"}\\\"}]\\) to \
be in the geometric region \\!\\(\\*StyleBox[\\\"reg\\\", \
\\\"TI\\\"]\\).\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"ParametricPlot\", \"[\", RowBox[{RowBox[{\"{\", \
RowBox[{SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"x\", \"TI\"]], \
\",\", SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"y\", \"TI\"]]}], \
\"}\"}], \",\", RowBox[{\"{\", RowBox[{StyleBox[\"u\", \"TI\"], \",\", \
SubscriptBox[StyleBox[\"u\", \"TI\"], StyleBox[\"min\", \"TI\"]], \",\", \
SubscriptBox[StyleBox[\"u\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \
\"}\"}]}], \"]\"}]\) generates a parametric plot of a curve with \
\!\(\*StyleBox[\"x\", \"TI\"]\) and \!\(\*StyleBox[\"y\", \"TI\"]\) \
coordinates \!\(\*SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"x\", \
\"TI\"]]\) and \!\(\*SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"y\", \
\"TI\"]]\) as a function of \!\(\*StyleBox[\"u\", \"TI\"]\). \n\!\(\*RowBox[{\
\"ParametricPlot\", \"[\", RowBox[{RowBox[{\"{\", RowBox[{RowBox[{\"{\", \
RowBox[{SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"x\", \"TI\"]], \
\",\", SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"y\", \"TI\"]]}], \
\"}\"}], \",\", RowBox[{\"{\", RowBox[{SubscriptBox[StyleBox[\"g\", \"TI\"], \
StyleBox[\"x\", \"TI\"]], \",\", SubscriptBox[StyleBox[\"g\", \"TI\"], \
StyleBox[\"y\", \"TI\"]]}], \"}\"}], \",\", StyleBox[\"\[Ellipsis]\", \
\"TR\"]}], \"}\"}], \",\", RowBox[{\"{\", RowBox[{StyleBox[\"u\", \"TI\"], \
\",\", SubscriptBox[StyleBox[\"u\", \"TI\"], StyleBox[\"min\", \"TI\"]], \
\",\", SubscriptBox[StyleBox[\"u\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \
\"}\"}]}], \"]\"}]\) plots several parametric curves. \n\
\!\(\*RowBox[{\"ParametricPlot\", \"[\", RowBox[{RowBox[{\"{\", \
RowBox[{SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"x\", \"TI\"]], \
\",\", SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"y\", \"TI\"]]}], \
\"}\"}], \",\", RowBox[{\"{\", RowBox[{StyleBox[\"u\", \"TI\"], \",\", \
SubscriptBox[StyleBox[\"u\", \"TI\"], StyleBox[\"min\", \"TI\"]], \",\", \
SubscriptBox[StyleBox[\"u\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \"}\"}], \
\",\", RowBox[{\"{\", RowBox[{StyleBox[\"v\", \"TI\"], \",\", \
SubscriptBox[StyleBox[\"v\", \"TI\"], StyleBox[\"min\", \"TI\"]], \",\", \
SubscriptBox[StyleBox[\"v\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \
\"}\"}]}], \"]\"}]\) plots a parametric region. \n\
\!\(\*RowBox[{\"ParametricPlot\", \"[\", RowBox[{RowBox[{\"{\", \
RowBox[{RowBox[{\"{\", RowBox[{SubscriptBox[StyleBox[\"f\", \"TI\"], \
StyleBox[\"x\", \"TI\"]], \",\", SubscriptBox[StyleBox[\"f\", \"TI\"], \
StyleBox[\"y\", \"TI\"]]}], \"}\"}], \",\", RowBox[{\"{\", \
RowBox[{SubscriptBox[StyleBox[\"g\", \"TI\"], StyleBox[\"x\", \"TI\"]], \
\",\", SubscriptBox[StyleBox[\"g\", \"TI\"], StyleBox[\"y\", \"TI\"]]}], \
\"}\"}], \",\", StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}], \",\", RowBox[{\
\"{\", RowBox[{StyleBox[\"u\", \"TI\"], \",\", SubscriptBox[StyleBox[\"u\", \
\"TI\"], StyleBox[\"min\", \"TI\"]], \",\", SubscriptBox[StyleBox[\"u\", \"TI\
\"], StyleBox[\"max\", \"TI\"]]}], \"}\"}], \",\", RowBox[{\"{\", \
RowBox[{StyleBox[\"v\", \"TI\"], \",\", SubscriptBox[StyleBox[\"v\", \"TI\"], \
StyleBox[\"min\", \"TI\"]], \",\", SubscriptBox[StyleBox[\"v\", \"TI\"], \
StyleBox[\"max\", \"TI\"]]}], \"}\"}]}], \"]\"}]\) plots several parametric \
regions. \n\!\(\*RowBox[{\"ParametricPlot\", \"[\", RowBox[{RowBox[{\"{\", \
RowBox[{StyleBox[\"\[Ellipsis]\", \"TR\"], \",\", RowBox[{StyleBox[\"w\", \
\"TI\"], \"[\", RowBox[{\"{\", RowBox[{SubscriptBox[StyleBox[\"f\", \"TI\"], \
StyleBox[\"x\", \"TI\"]], \",\", SubscriptBox[StyleBox[\"f\", \"TI\"], \
StyleBox[\"y\", \"TI\"]]}], \"}\"}], \"]\"}], \",\", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}], \",\", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"]\"}]\) plots the curve \!\(\*RowBox[{\
\"{\", RowBox[{SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"x\", \
\"TI\"]], \",\", SubscriptBox[StyleBox[\"f\", \"TI\"], StyleBox[\"y\", \
\"TI\"]]}], \"}\"}]\) with features defined by the symbolic wrapper \
\!\(\*StyleBox[\"w\", \"TI\"]\).\n\!\(\*RowBox[{\"ParametricPlot\", \"[\", \
RowBox[{StyleBox[\"\[Ellipsis]\", \"TR\"], \",\", RowBox[{RowBox[{\"{\", \
RowBox[{StyleBox[\"u\", \"TI\"], \",\", StyleBox[\"v\", \"TI\"]}], \"}\"}], \
\"\[Element]\", StyleBox[\"reg\", \"TI\"]}]}], \"]\"}]\) takes parameters \
\!\(\*RowBox[{\"{\", RowBox[{StyleBox[\"u\", \"TI\"], \",\", StyleBox[\"v\", \
\"TI\"]}], \"}\"}]\) to be in the geometric region \!\(\*StyleBox[\"reg\", \
\"TI\"]\).", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/ParametricPlot", "Web" -> 
      "http://reference.wolfram.com/language/ref/ParametricPlot.html"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, 
    "Options" -> {
     AlignmentPoint -> Center, AspectRatio -> Automatic, Axes -> True, 
      AxesLabel -> None, AxesOrigin -> Automatic, AxesStyle -> {}, Background -> 
      None, BaselinePosition -> Automatic, BaseStyle -> {}, BoundaryStyle -> 
      Automatic, ColorFunction -> Automatic, ColorFunctionScaling -> True, 
      ColorOutput -> Automatic, ContentSelectable -> Automatic, 
      CoordinatesToolOptions -> Automatic, 
      DisplayFunction :> $DisplayFunction, Epilog -> {}, Evaluated -> 
      Automatic, EvaluationMonitor -> None, Exclusions -> Automatic, 
      ExclusionsStyle -> None, FormatType :> TraditionalForm, Frame -> 
      Automatic, FrameLabel -> None, FrameStyle -> {}, FrameTicks -> 
      Automatic, FrameTicksStyle -> {}, GridLines -> None, 
      GridLinesStyle -> {}, ImageMargins -> 0., ImagePadding -> All, 
      ImageSize -> Automatic, ImageSizeRaw -> Automatic, LabelingSize -> 
      Automatic, LabelStyle -> {}, MaxRecursion -> Automatic, Mesh -> 
      Automatic, MeshFunctions -> Automatic, MeshShading -> None, MeshStyle -> 
      Automatic, Method -> Automatic, PerformanceGoal :> $PerformanceGoal, 
      PlotLabel -> None, PlotLabels -> None, PlotLegends -> None, PlotPoints -> 
      Automatic, PlotRange -> Automatic, PlotRangeClipping -> True, 
      PlotRangePadding -> Automatic, PlotRegion -> Automatic, PlotStyle -> 
      Automatic, PlotTheme :> $PlotTheme, PreserveImageOptions -> Automatic, 
      Prolog -> {}, RegionFunction -> (True& ), RotateLabel -> True, 
      TargetUnits -> Automatic, TextureCoordinateFunction -> Automatic, 
      TextureCoordinateScaling -> Automatic, Ticks -> Automatic, 
      TicksStyle -> {}, WorkingPrecision -> MachinePrecision}, 
    "Attributes" -> {HoldAll, Protected, ReadProtected}, "FullName" -> 
    "System`ParametricPlot"], False]]], "Output",
 CellChangeTimes->{3.792416205033785*^9, 3.792416785416901*^9, 
  3.792769109991598*^9, 3.7928330281453285`*^9, 3.7928509421766815`*^9, 
  3.7928642627475805`*^9, 3.801803061533445*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"69f79d4c-04c4-4416-8af0-c4c99687e754"]
}, Open  ]],

Cell["\<\
El primer argumento son las funciones coordenadas en funci\[OAcute]n del par\
\[AAcute]metro. El segundo argumento corresponde al par\[AAcute]metro y al \
rango de estudio\
\>", "Text",
 CellChangeTimes->{{3.699025026519475*^9, 
  3.6990250745801363`*^9}},ExpressionUUID->"8c1cb570-c2b4-45f5-9aba-\
868e480a964d"],

Cell[TextData[{
 StyleBox["Ejemplo.",
  FontWeight->"Bold"],
 " Dibujar la espiral dada por las ecuaciones: ( x(t) =",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{
      SuperscriptBox["e", 
       RowBox[{
        RowBox[{"-", "t"}], "/", "8"}]], " ", "cos", " ", 
      RowBox[{"(", "x", ")"}]}], ",", " ", 
     RowBox[{
      RowBox[{"y", " ", 
       RowBox[{"(", "t", ")"}]}], " ", "=", " "}]}]}], TraditionalForm]],
  ExpressionUUID->"d085e955-d4d4-4be2-a92c-86b09fdd760d"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["e", 
     RowBox[{
      RowBox[{"-", "t"}], "/", "8"}]], " ", "sin", " ", 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]],ExpressionUUID->
  "4f0e522b-a5e2-4bd5-8858-4554e7f12c46"],
 " en el intervalo t \[Epsilon] [0, 8 \[Pi]]"
}], "Text",
 CellChangeTimes->{{3.699024933898345*^9, 3.699025022992305*^9}, {
  3.6990251446829576`*^9, 3.699025147090973*^9}},
 FontWeight->"Plain",ExpressionUUID->"cde01e33-3711-44aa-97fd-0dbd153e068e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "t"}], "/", "8"}], "]"}], 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "t"}], "/", "8"}], "]"}], 
      RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", " ", 
     RowBox[{"8", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.69902508323735*^9, 3.699025140553658*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"71d4b228-2ff8-4ecf-8f8f-bd372d971be7"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw0e3k41O/3vqSUtAjZiqREm5SlRCeKVPYipSSylTUqEaLIki0isu/b275v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       "]]},
     Annotation[#, "Charting`Private`Tag$66646#1"]& ]}, {}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{{-0.6805102184825684, 1.}, {-0.5591923914197623, 
   0.8281491825274445}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.699025133100553*^9, 3.6990251484057713`*^9}, 
   3.762066895011683*^9, 3.79241620523518*^9, 3.7924167855889072`*^9, 
   3.792769110105337*^9, 3.79283302820716*^9, 3.7928509422813234`*^9, 
   3.79286426278539*^9, 3.801803061606152*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"50d46a16-99ec-4118-8cf1-d7efcf1c5b0c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
2.4 Funciones elementales: Exponencial, Logaritmo, Seno, Coseno\
\>", "Subsection",
 CellChangeTimes->{{3.699025182009769*^9, 3.699025235414887*^9}, {
  3.79614455153568*^9, 
  3.7961445520305*^9}},ExpressionUUID->"86035a85-8b93-4c27-811d-9f60816e4cee"],

Cell[TextData[{
 "En el material te\[OAcute]rico de la asignatura se han revisado este tipo \
de funciones. Utilizaremos esta secci\[OAcute]n para ver su representaci\
\[OAcute]n gr\[AAcute]fica mediante ",
 StyleBox["Mathematica:",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.6990252679764547`*^9, 3.699025317344356*^9}, 
   3.729575510474759*^9, {3.7924164603855615`*^9, 
   3.7924164934231777`*^9}},ExpressionUUID->"dfd0d95a-6483-488f-8d2e-\
6889936657a2"],

Cell[CellGroupData[{

Cell["2.4.1 Exponencial", "Subsubsection",
 CellChangeTimes->{{3.699025330023717*^9, 3.699025332591646*^9}, 
   3.6991678706970873`*^9, {3.7961445554057198`*^9, 
   3.796144558229437*^9}},ExpressionUUID->"db5febe0-e776-4714-bdbd-\
e79bfd5bc5ce"],

Cell["\<\
Dibujamos a continuaci\[OAcute]n varias funciones exponenciales considerando \
diferentes bases. Observa las caracter\[IAcute]sticas de cada una de ellas\
\>", "Text",
 CellChangeTimes->{{3.699025386331058*^9, 3.699025480523382*^9}, 
   3.699167876561162*^9, 
   3.791004274483607*^9},ExpressionUUID->"a798d08a-6cfa-4429-b473-\
0cdd444b0fca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", "^", "x"}], ",", " ", 
     RowBox[{"E", "^", "x"}], ",", " ", 
     RowBox[{"3", "^", "x"}], ",", " ", 
     RowBox[{"10", "^", "x"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6990254323477373`*^9, 3.699025443836206*^9}, {
  3.699025484461237*^9, 3.6990254896753073`*^9}, {3.6990255248452473`*^9, 
  3.699025525443109*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"2559bb7f-8213-4f93-91e6-eb760540a07a"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwtlGs0lHkAhw1rJ+TWiY7kXq1LOVGo1P5mlVChnFR7kEaxrdjKKpRVLrXa
RIVSoTa0VDsiEeGPyNSyshSadryGEcPMO64N2d5tz9kPv/N8fJ5PP7OgIz7B
ykpKSp6f9x9toS9hGJpstMtiKylRODJjkTwzS5P8E9yJGhaFh4/slk9M0cQs
s1w7VoWCvaVn0OAITSTxBm8VX1Jw0k1629JFk5z1u8snNSlw+sdeXi+mifF8
r8tThhR8fm69vzqQJhl5YdOGaylEtSWFf1crI7e3zRTOHaXQ2akhqedKieZz
oa8STcGo7shCpyWj5Iln2zXdQ314fLhRVftvCSnmiVkaoj7sT7GT9yQMk5WW
ux3MQ0VQXDmVTDBExtnR+i9HRcjTEhpk9Q0SjUiX1pi4fmRvtYvoOC8md13y
rRp1B5AQxo228hgg3K+thQtuDeCUyr2oCKmI8P29Yko3iME907b0TWEfaVYd
v7yoU4zMGnFWdihF4oIyCq+HDaKq13L+A3MhUXfilPH138NCh+OyK1dADrTw
Ekyr3qPUOjlU1N9NrA+yznscHUJvU4mpo+MbUnz+4nS45TDEKzLtSXkHGTm4
1kCjZxi6cUWOtqx24pRe57AwV4IVjvSKgokWcq5/RM3NbwSJm6WvKqObyaT2
SdY621Ho7eJd+nZRA9G07eyPV5GidLpJm7+0ikTJXCqsXklRIBBfHE7ikZ+u
rC0IL5MhYOeSMsGBDJLoF/vH4zQaleqnXjccT8c6zibi7SiHg4hlHL+3GOPZ
vfLUEjks5E9n1jdUInOD3kfhV2PwyOtp9drbgLJcR4fW+2Nw9VygMvW4GcUj
CXdW2o0jLbDrzKqKFgQWxBaZlIyj2ctIc8eCdpj3mvB6MAGpmV7cXzc68I19
5eZR/gSOR9pw0/TfwPT4ZQ3GZxJd73R8QvjdcOeZNi6UTmJ/zIb37O0CPFBY
KCbPTOGZjdMvz1SFEN4bzaSWTWO5WvVQvjuFP5+4+vk2TsOo+rCranIfDI1n
tn488AFKs8pFESIRXDVrrxnoK/BhZ82+pmUDSGZPPTKqV0CwJtBwWZIYQ8i5
2XJ6Bkf36OiavxuE2oW42KucWRhkDOz9wmgIL73981NnZsHzu/3bRPQwyKJt
UVTzR+zZeNqdXyNBZKJViFbqHEr2hZuvnxuB+48KtUe+/0Chvkml0leKWom7
ccyaT/Bpd3Y0ypLBuTTE20udgbqzRn11jgxpsppwfS0G9flvt/nnyeAmZyv3
6jJYFR3DvcmTIbLu95RjBgy0TCpSDJpk6ArosMm2ZPAizL5fb1wGjVvmuWw3
Bpx5Vpe0ttN4YaP1xCmJgeKYYjFvJ41PNyseaiUzKBY0F3juoVGkY2E2eIGB
cXHI05QgGjXBJ7+/ms5gzjd/UD2GhrT82fW5Owwq8kw2su/SmJeaera3nsEP
mnTz3fs0+lRWs2qbGCyPqvXZUkLD7XniVPYLBhlbAw6drabBYQW7+7cziBi7
ka7SQUPtUEMWRTGw9gs1zuum8c4zWNAwwKCvcV2Ri/Czz9v6WsEQgx1Z3bXx
w597Sn1PhskZzFMu9DCjaXzI7vl1xyQDcjiqs26SRlB5lYuDgsGJ11sC98/S
cOazAxbPMfj/v3Axp03OMAz+BbeOiXo=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$66681#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwtlGs01GkcgKeZ+buMZHRQKkoui7HSja3Z+r3dbIRQGnuUQRcd0pSytJTL
Tu20qxVRk82u3ZHYWhrUHLm85Ta21dKOzDAatxkZZf5EMnKyu+fsh+c8X57P
j10UL/golUKh+P/Lf3YHq9H5eRKzD/p5H/heDjy9vUA/S+Kppj1GxllyuF+5
1mnyHYkLKVRubY4c1jn7Rw2/JnHdkfGnDvly8DLn97TJSczsPvzzXIkc0NDE
05vlJE7xc9nb2iKH4G+f3V3PJbEl04zXQVVAYjs/Lrpehw3Y6UMlKQro7DQZ
fRI5hlu6fjix8Uo32DzmWXiteIM3Bphxoq73wIPYJsLs5Sg2OH7066dFSojI
XDvenaHF03M+Bl909cJMTrIAwwimSMROO+ZfgmiRylo4MIwNGw0eFwT0wS3f
tfGyyxrctsX71MJ9/ZBxIjLJxUeNXSQKk359PyTTfkuMHxvEJ02it+59OACR
ae0OXSUDOOb0npU34gYhr04jvBXTjxu33jp11nkIHvU5L7y3WoUb7FgDeR+G
wJ6Jtu//SYmjPVmEtFUNFa6CmMEhBTa0w5+m39dAX7N4ladnF6Y5WC5sLxgG
jVveOvxQhr2SChIQ/xWYXyj1dF/wHFfUxxzMEYyAmyfpdnuyDSfIjPrFF7Xw
zc6xjuokKWZvZ+1ME42C5f6yq18uacDDj1JDd7S+horpZrNWh0fYOK/xVaX6
DdxWaq5o+WWY9z7CadpRB4eCVlQpD+di6+UShwvhJFQzkl80JFyD7PZjwryA
cdg4uMA2PbQcLHqNVTepE2A/XqPf3FANE7YOkdfFE+Aj6n4WENoAXp1FqR6J
b2GX/2LauwdS+FOVEpC9bRKyuPI0D0kbGB+IfmZnMAXSABvTwMXP4a+s38Nd
1VMwZmd54e98GeyLCJywrn0HCWdZkVlWXVA3nle9VTgN8l5m8LFWBQg6UqVz
V99DxLnPXxn6KSHZlMOrypiBRpbXd42ECrz1sm3ia3pwMq4dKdrdD8XFrr6B
BbNgUxu7ixAMQHaAkXDNvQ9AmaWWxg8OQseKtDseqjl4H1QX3uyohvz7Xcsr
DT+CcgN3uSNfAwVsK3cRZx5OcZjmq3uHwZ5/4+hLDgVZ56pD6TYj8Eu7dhVl
noLKwgrvTCZpwUIQFCutWYA4W1J3t9aNQjK3Kuz4GSoSh8et3jz3GqrYvJhf
3WlohrGDVh0yBg17c11YVDoKfs72tBHqwG2p0cWmdjpisE2e1BboQH9YxIyT
0dGTop49B0U66PPtR1ZyOvJIOhf5Y5kO4sUVWTEqOlq0UpJp3awD+hmNdtkY
Hf1xYt2Q5VsduDDHS/MZBEJGLlcX+ZFgP8l0XOJNoJnTM8vKgkhoke8/3+lD
oHKl9LY/h4T1nMHzOf4Esi0/VpMZRQIrLTCJGUKguZCiYcY5Ej6aS0IsjhBI
Ilq5xbCYhEumd9vYGQQ6aUpKi++SsHTstIR2iUBOifXB3mIScljhfm2XCZTr
e+j4xdp/+zjbBG42geIn8q/RZCRsa+E3XykkkGtYjK1IQYL5pjp6WBGBBpo2
lW5XkeCrZpDOJQQKFCrq07UkfNgQ3txSTiAjaomPHUmCM7NQfL2SQDg2sfPx
FAlrsng+0RICffXCmxsxS8InPaOZn9UQ6P9/QYKtRwoDE+gfyFFhEQ==
          "]]}, 
        Annotation[#, "Charting`Private`Tag$66681#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwt1P8z1HkcwHHfP0JKklG2fClFctHFqNPrnaKSdey0EYV1pYa02TvhzEjS
tMRx13ZJXy9fIg1HyRH7jtKqodq0yNb6tutru2/rW2vX5e5m7ofnPP6Dp20U
m3FMR0tLi/5v/+kCK8YWFghmz7KOMZkiYM/Zc+fUBGuiRiW6h0Tw50NXh6kZ
gv0UFprqwyJw20CPGhonuKz89SrzoyLwMMvoaesi+ECPUFvMEQEaVL66Vkkw
5guSMvNEwLjYXr4lgmDzhNpuVpsIEt9kxB3nK/DIjOqugW8nvH9vPNbEkuPq
T3ORswe7gPaUvdzD+jMuv2hulc/qhprY5/pLPo1hXy/VlyzOB4jMdp34kD6K
bVVbbtqX9oDqtxQuhhHcwmiMY3aKodBUYpXfP4TzGHzFtPMnuOHnyunIlOHY
nc46oTkSSD/JSnLcJ8XxJoliQ1kvpOjeT+TIB7C/o6F9dE0fsNLerO0s7ce5
00dN/vqxH640yvJvxPRh6ZrwTefdB6C+d4PJAzsJtpP6F6SYD4L9UuR94JYY
F5W6ma0cH4RqJ27MwGA3ru7ypV/tlUJvS5WNu3snXqGui9QRy0DmfMUNP+7A
1l+z1tu9HQKz1DJ3F20hrtjObXcYGgZnd+JcPNWGn50IT7s8MwLnd8vf1iUJ
cPbVDsZ+xzGwOFCRd8iyGZc5cfLfHRuH6tmWJa1r6/G83Hbn7wWfoVgsyxnN
qMBCr6nQepUcjgRZPxL/wMNV5w+GNgYQqDNKETUnXIZL1x94xhycgK0D2qvP
hVTCvczoWJW1Euwnnsxta66D+HSbiCaJEvYVfmgPCGmGnxO43sn1k+BDX6Y7
UyMAn7z49PgbU5Ab0ZW2ubYNvlnC5rclTYMggLY4cJkQqjl6szWcGZDbWqS+
K+iAWOP1lvzoWUj4aSMrd0UndNM7NqVGfoGuj0sZ0a3dMHdKYClMUUFk8nfD
lL8YAkvp4h15c/Bso0fWM30JBL1YeF39Ug0OixpGivb2wbueiRmFRgO0hlgf
fW4/hO0ZH2Vv/Ru01DplnIEBsHlhFmVw7St8CWoMb1knhdGPQa720wsg/jZi
1boMGQhDuZJOvhY6HbzUzO7jENxmspXbMrWRFU8aokcbAXGfZPKPAB1UEXbn
3lTSKFg6e3qeddFFwV5n97Y2joEmZ6eb/SI9VBUeZ7dtfhxMjzzcLR/RQyqj
Xbp1TDnc2rvjl9YhfcQQbnen5SsgOOtFc7rEABltN25quKmAGmveSfmAAWoq
6tl/uFABuzz4EyHDBmhzUjLreoUCHjS85bpNGCDTNbXZVi0KcOrKmSfaFHp5
0m3QYlIBDTnJlrx1FEKGjnmm/gTCTAJ90uMopIpXrawIItAQqpNjyKFQpVhQ
TA8msJUX/Sj3DIVWV0Y/yY4iYHNbeffOWQrNM4uGjJIJ7Be067b/SqHawjVe
VAmBrzFX1d8/ptCpxURQUk7ASlYfJK2nkEMin+FbRYB9es+lZEwhnt+RExca
CPDu+5WUtFKIoyy4rNtBoHj58zRjMYWcwmJWF3YTOO6jJiW9FOp/7lnmLSEw
7K3y3iWlUGB+N//cKAFyV8NLlVPIUKd0ny0hQFt5iEebpBCOTXz/dJoA86JL
UuMshc6IfCMi1QRcjUpRuIZC//8LhK+U8oUFCv0DvNJ9tQ==
          "]]}, 
        Annotation[#, "Charting`Private`Tag$66681#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAALj8W6v//77/UJffBmZm5P2/5I4j5
+u+/Pd1SCd2iuT+wszEm8/XvvyWMraojrLk/MihNYubr77/OCjoAu765PzcR
hNrM1++/Vb+/GBLkuT9A4/HKma/vv7hpchFjL7o/UofNqzNf77+siXjImMi6
P3fPhG1nvu6/Sd/RAZoFvD/U1AvqwWHtv8oDwlgw6L4/HcBvFDcc7L87YHhr
Ku/AP7VrxAUP3eq/ikB0SwqGwj9gjDHw2YLpv62bCAuxasQ/+JJ7iL8/6L+l
4qfjlVvGP6MO3hmY4ea/KM4AU46ryD+cSjFy04nlvxvBzDVBLMs/gmxheClJ
5L95v77aWrzNP3sDqndy7eK/ZROsa/Vk0D9hgM8k1qjhv0OR1bzn9dE/lb3l
mJxq4L+OsI1BH6TTP7rfKAysIt6/Ly9KkI+k1T8jEEBCVJ7bvzeevYS0sdc/
siqIauLj2L+Pc9GsTiPaP9/FsSA2Nta/pKgdBzLI3D/lLJUyv7bTv3N3/6oJ
fd8/EX6pNi4B0b+NpHNqK1vhPyw27yyl88y/C9wR31wC4z+DRO3QuXjHv5wO
9PWK+uQ/FVSukFkXwr+LYC5iVBznP7L2xQ/IJLq/tXsy4WRL6T+l2+WN6YSu
v1yOoFJh5es/XVEctNtjlL+z75yk4ZDuP7kKe9XCdZM/H9h+aTa38D814gEe
gVivPwYYOPcWbPI/I/C7+TrCuT+sUcHG7Cv0P0mj2c1OWMI/RoKCEnFB9j9F
TRID9bXHP8YuXXbOgvg/j1/XgDC3zD+fM7tu8tH6P8dOHQ1QEtE/pMQHSR6S
/T/tIRV+0prTP51lWLg9MgBAdXQrYY8W1j+XX309vrUBQNfcEFJmyNg/iX1p
OEyDA0BgeTznB0zbP5AWqc02XAVAwys3isMF3j/TwevPlo8HQCYJvOikSOA/
DzXLJ/HRCUAdvGtFBYjhP7/bM+jCPgxAAPoCqXLi4j+EdGixQiIPQP+nN4eO
HeQ/2w6Q5qACEUCFuIbi
          "]]}, 
        Annotation[#, "Charting`Private`Tag$66681#4"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-1, 1}, {0., 4.2525669122148555`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       SuperscriptBox["2", "x"], 
       SuperscriptBox["\[ExponentialE]", "x"], 
       SuperscriptBox["3", "x"], 
       SuperscriptBox["10", "x"]}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.699025490136813*^9, 3.699025526205576*^9, 
  3.762066906312469*^9, 3.7910042927310395`*^9, 3.7924162056857295`*^9, 
  3.7924167859977674`*^9, 3.7927691104954133`*^9, 3.7928330283796716`*^9, 
  3.7928509424502525`*^9, 3.792864262870026*^9, 3.801803061754012*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"9fb43bb6-7127-4449-8c74-6cca28e78f8f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"2", "^", "x"}]}], ",", " ", 
     RowBox[{"1", "/", 
      RowBox[{"E", "^", "x"}]}], ",", " ", 
     RowBox[{"1", "/", 
      RowBox[{"3", "^", "x"}]}], ",", " ", 
     RowBox[{"1", "/", 
      RowBox[{"10", "^", "x"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.69902554410773*^9, 3.699025551906026*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"85082374-7f7a-494d-97ed-b58618ce9560"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwtlGs0lHkAhyeTlXt1Qu7rkq3QYoVEPzuqpWKZTdjKrZuliNxtqkknbbXa
0ialcqR7RCur6I+yQ2dEyG3Ca8yMS8yLSQxqtj1nPzzn+fZ8fEzCotl7FBgM
htcX/vMqaA/L5TQ5m9s4JpfLES0zy5DN0CSU45WSPifHo8e2FtJJmpyebtit
LJPDbrlXmPg9TfjBD3YsmZDDcVF6F6+dJoa8srZVQjnc+sdfXS6iyfrI5uH4
OjnYJxvufxdMk2qfXM8tf8iR2Jh+YN9zCUlqSL6sYy5Ha6vqcHXoKFEOd+8N
dPkMw6roJY4GI0RsqZOsHvEJpZEvFTW7hwnr8wmfA3lzCDljO9bJGSJLeZHG
bQ2zmD6fmkEwSLrt9cL61GeRr9Gjm90nJlP+KXeK3WdwdZNtbMspEenlOWmN
cWTg7A9NWuEpJCUxJ5nGrdNIZd5LjB0VkNicHUHt+tMIPdpo3nanj1h/E/Rn
XtwULlaKsq9GUKR/pL9R/+1HPO1drvbAtIdElq7paLL6CLOFbqyt1/gk7KtN
zsuzJlGyMiNC0N9BUqEe4CP9gN7a4q8dHNrIocNXmqYCP0BkddGOPGkhcw/P
zw2+lmJR2l2HVfPekEPWt2//4CKFlQNtVSDlkeorj5xQNoHj60ebypO4xCZX
L9zCcgJaWwvPBerUkASPSsalgnGUfKzVrDN/Srx+0eYcshpHAV90dii9kNSX
F8RyH4xhp6/BX/xdWeRhCIs/4jSGcpXUtzXxF6DxeHwPL4vGasE8o2MBRaif
mXPLvy+B2dgzmXNNOUaK9vxk3DEKz/zOBu+AGhzUL5N5y0awwWsxc7KUi+4A
vQSB+Qgyg9uP2pTxoMnwW+e6+z243obqPovfoLZhim1+eRijJlppzTktYG4v
4XRTQ4iPswzN1G7Dkcp/7DVth9D+biF7b10HYsQ8+lziIEKSXQaUtvBBu85O
/dg4gBeWjr+9UOxBndQmer7RACyUKwZvelBgvfo5yfiwGIYVkRsUM/rQc9zb
Ka9fBMaMwt1YgQDbDIbDar4XYcq3Mqh2mRCs1Zt7BgqF4NsH6y9LFyG+LPu0
yxIhDvovXGT6Toz98ub1dUf7oZslDJhvOIgUb6Gj2qwAhdtv3JYmDWGpSVea
VpQA/q5HPOoqhxE4YHDVStKH4qADps5z79ElrfBbFteHaRV3ZrnfKI7resgi
pBTYb9Y6GGZLINDmOBWkUVBZq1pdkSvBk+IMhfxfKVTf7Nq8I1+CT3HWqnkp
FGySkkOvFErw+6RdR24CBQ3jsjO6tRLsuhQQkhNFoX6/Xb/WhASB1vtMrwdR
cFuw4pzGFhpKeRlO7esoTMdM6xX60uDo3OC+c6FQxOcWePnT+DttV5bAmYJR
0d5nZ8JozGg1iSUOFOb8bopVkmkkBkZFqXxLoSzf2FXpFg3TKlsFL2MKUeo0
99Z9Gmz1E+HbDClYJD5nbyymcT1TTS1En0LWpp3hJyponNqdoxKnQyF2POcC
s4WGciclvKZJYeX2CKP8DhrubEX7e+oU+l6uucvqoaGVYlpVqkrBJ7vj+bEh
GjFmKzIblCgsULjjaULTcHjNbO5UpEAiE1urPnzppZT7ipkUEt5uDA6ZoVFf
ydKQzqPw/7/gaputxGBQ+BfrE4RX
          "]]}, 
        Annotation[#, "Charting`Private`Tag$66840#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwtlH0w1Hkcx9fDDomkq+5US6mkwiyJK8znR7i4NNpyXMVSF3dEUrKG6SRq
laKQLbW6W8RpyKa0nr5Z7RGaPP9+nmPtth6/hLDV7XUz98d7Xn+8Zl5/vjed
OMM6pU6j0Ty/7j9awtoxlQqjC0bMOB1EJ84sbeYuKTGaONqY9rCSTjx5amU6
O48RT5FhafeCTlibeZ6Qj2O0uusXelApnbAzSOxpJjEimjMZjQI6QUhnGu+W
YOTYFCUr4tIJ1tU3RbvYX3v8IsdOFp2IfpsYFlwzhUZPNoVXKDSJjo7lY7WB
k+hCoNa8cJkmwXh5ZrXdhglkefjvFspJg3gW+oqu3z+G+iOPSmKS1ImAFKvp
7oRRJNqXLXSpVSMWb8dyEShQzUhLQpyBGiFYMWDIG5IjNjsn79FRGnHfwyqy
PVmGZsR8Yxs/FSScDuRsdx9B3g+8+j6Z/QOxGn9FR04Oo840TpqR4jMExr/d
0lUwhOKZmkp+wyfIrJbx7oe8Q7OihOQckRIqBs10H5sMIGmYdrBTzhJsXkk4
H+H3IqFq3VnPPxdBuIMbMiylkK6BsIWRvQCDktKNtrZdiH3NfV244CPIzDOt
0fN2VKkyqs2SzIPBxUJbS7VWdIl9ODp9YA7MbbF53mwzYrqT2+/qz8Fll8kW
EaceuXzZdszv+1lYc6Q47edvxeiH3Jfy9rAPIPwo0W/YUoEMc7tPB7+Ygbxe
2Y3RxGJk42T/PP3TNPgd2lDWezID/ZYcIQxgTYNIJ7ZTHJUOZdO2do2nMOwe
VjO65FsClm2cbZcNp2DzdOXSXrEISoPPJXXiCXAXdL856CuGCF5MqkXFOLh6
rtKYf1YPslva30jujEEqm4xnljdD3R/fFYhvjUL9QYae16pWcI7t+6KWoIDJ
TWsutt1rBydfa07SzfcQdX5nYOraLphQ9luoFcqB7FvJCmqgIDyyRdgukkFA
jMN7rQO9YO6V53ZbOgJ1O+2u1dEH4EsWJ5OvOQKmy6oUufvfQTzDw6nTQQqM
qlBXOncIItYfeXolfhhoSvXCyOFh0Oo62BNUNQQLh6r9JVtH4PhG/e4nukPQ
a8NevzVRBmrzc9kfvN9BhM9KA5M+OaS0ji/MHx4Ew4wRX02GAvbtfXVVajwA
xccePprljAIzysLKZrAPfBx/399QPQb+IbRzfagXSv3DTPZ+HoebJnVxGqU9
sKizT0PkPQkbXVUe7Xe6gdVqb8vgTcHEdXtXrXsU6Ngvr616MAVtqS6TZZkU
1Ob2/HhcMAU5Jvk+J29RwOTEBGYXT0Fl6FikmEvBCuPyFEPJV7++GiVHU/D6
tLV0zYcpeKzXlOHgTQGhvT1txQEMfWVisDagYPHs4rriQxge9O+cWdCloKS3
Ps/TB0NAfllAjTYFRiVBlSknMJheyYnxpFHw2TtXrhODQdJok3oek1AuMHbU
ysfQpnQ2l78hIVwP1+cXYbCxWP6k/DUJptE1LLdSDFL/QZwsISHDw+/XpCoM
Y4JtAmY1CZEz99I12jHE7brfceUxCTuOhRgJKAzc52a7/QtIGHq1p9B5AINm
lsjLNpcELx5Vc2kUwx69Uy8U2SRoqxe4b8IYulWOmnVZJKDQ6I6XcxiEy3g6
/HQSLnS6sQOUGPjBrKaYVBL+/y9wOH7A7afrJPwLY3+DOA==
          "]]}, 
        Annotation[#, "Charting`Private`Tag$66840#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwtlGs01Hkch8dlGpGiUmuNyaWc0KnQjKPS919tTuPSaSxScpnu67rNGnTE
EoscrcpUVmXtkmprXaI005hfJpZaXQb/IaMxg5kYjT+5T9rZ9px98TnPi+c8
bz/2RxICjxuSSKSAL/uPG2GVRq8nkOTFhFavp2AJ84558zoCRfdbH+77RMFq
6tycJqcJVFO6kMGfpWDu6wOOqEcJdN8qcYxLUDBPy+ze9m4CeSj4QbNyCoYN
Trz4pZpAbjkuHlQRBQvMfXnPI5JAxREm4dqzFCz5dXbcSdEY+tkk77fKhUVY
V5eZpomtRVKeRi8lyJjt04SVntQPSGjHSR/XG2MPY5rJy95p0DT52O4HNGMs
qsBt/O25EcTLtcHIdCNs7nJqHoJhpGeGeGUdM8TKl8qti5VqFJ5voc0uMMBu
+LpxOs+rUHkZk2kjJmHnYtkpzswhRL5wci7HnISlGv2RzNEOIKflWNrVin+A
nfF6rfSOEvnRcoXRIZ/hSqOq+Ea0AumyVrIqqAsg6F+/5L6DHDWkdtgZdOvA
0QLbFVQqQ5m/hvG49fPwwCUvemCwByVENc9E5c5Bf0utHYMhRR4/lDrQ42ZB
teGKO3rUiVZLpq+nnZ4By/S7jI0GEiRIW+x4KnYaNjCIDbcm29HUdweV8VlT
kPWN9g0/pRV1bf8sXnd5EqyCqi4eXC1GvhIXW7Oaj/BgpmVZ21oBUv3ZIWap
J+CWTHVhJLsKjd+udaRbTUA4i1ovO8pDluI0x2uHxoFvmoqLuUVg9qq+vjGE
APqAAS0ztBqyuJjSflQLjuNP5reK+SA5pBPWVn4AZvnbl/tCxbDxJYNzMWQU
9gQsN5p+2ArOiUFehTYaKIzsztjc0A6Fdde+zTccgdZ9tub7l0sgObOv0K7/
PWjtrdI7Sjqh569g75UyNXATXdmFq6SwpKkkXaVWQXefReCJth5Qxyzhc0aG
IOrM9vcUfxnsuMy8xKIMwTNXz/xnZDmkDw/7T1MHwWmxcLhirwL0gl5Ju98A
2Apj9pDzlLDIwpUXm6sEks7wLmdgAPQnHl969EQBs6zGiJZ1Q1AzaHJ9nKwA
2ZZIm3XZKnCRt5vvL5LD9wcsLB361PD3V9S2OPd3YM0bCjW2HYakVTHnS2Zl
UBVWdnsyZQQ83TZxt9T2wgHvH/e2NWqAHuPz7MOFt1AbEeewdWEUtmb4hsWd
7YE5091G/GAtsKx3W96M6oZAyTaGbfEYrF9Rms8+KgXTbWZNwptjIKIbpy+L
lEJTRa/f4fIx2MTv8xEdksLmlDPs61VfvBMWSguUwtI1DQXWLWPgw2BxhzEp
PI91H7T6OAZoSpBYQZMCZuJ8cak/AbkJO2MEvTjMnZ77uopFwFGSqPGcFIdq
WeutgAMECKhXFX4dONCqTzwpOEJAovPjq4rnOCwEV6hNzxBQVxb5dAUfh4by
Nd6USgJ4XXR12TUc4s2J1sp7BDyf/N01qQgHp2RRoE8tAW9Uozv8C3Hg+Yaf
+kn4pWdzXulycOBMlBQZdRLgtfNTATsJB5ewaFp5DwFC5vh2bw4Oymavu7vk
BLS6ZPOt43HYX9wjyhwhgJOvWY0fx8HE8A7TniDAxil+vo6NA4pJ7no6RUBE
18fKonAcknCfyCgdAc0Mll3iQRz+/y9ImGEfDw7G4V/RbH4V
          "]]}, 
        Annotation[#, "Charting`Private`Tag$66840#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwB8QMO/CFib1JlAgAAAD4AAAACAAAAkIdF1vYk5L+AflBgKg0RQHsDqndy
7eK/p0iel/A6D0BhgM8k1qjhvxDBh9nDgQxAlb3lmJxq4L8UypBIWhEKQLrf
KAysIt6/ELBQxSSoB0AjEEBCVJ7bv4ttZrvTmwVAsiqIauLj2L/E1d9WoZYD
QN/FsSA2Nta/krZMifTJAUDlLJUyv7bTv7eRf4GLQgBAEX6pNi4B0b/f2cDU
6X/9Pyw27yyl88y//7VdRi3v+j+DRO3QuXjHv90K6LPdZ/g/FVSukFkXwr8G
UYqjfif2P7L2xQ/IJLq/gSO5F9Y99D+l2+WN6YSuv9do3Y+XWvI/XVEctNtj
lL9csvbaK8DwP7kKe9XCdZM/3KkKY0Oh7j814gEegVivP7bYrljiyus/I/C7
+TrCuT+zOKK32mHpP0mj2c1OWMI/tra+wWIB5z9FTRID9bXHP3VnORh84+Q/
j1/XgDC3zD8W9EB4FBfjP8dOHQ1QEtE/WBDhB3xQ4T/tIRV+0prTPwcq60G8
nN8/dXQrYY8W1j8TF2c+C+ncP9fcEFJmyNg/H1f/HzQ92j9geTznB0zbP9Lf
+tZE+Nc/wys3isMF3j/f/SrJHbvVPyYJvOikSOA/3LyxpVvU0z8dvGtFBYjh
P9o1sfiCINI/APoCqXLi4j9yO4NI9HHQP/dRvV7FJeQ//hkFIXUIzj/bNF8b
JYTlPwM9PxJfN8s/cFcQESLc5j+Ft7L2QbXIPxmU5FgEHeg/39ehzruTxj+u
W6Cn83jpP6DlulpBecQ/Vz1/SMi96j8Rm9Vc6a/CP7FebSI6/Os/bblWx1EW
wT/4CkMDuVXtP9t2ia3/Ar8/UtE7Nh2Y7j+3UOtPOVO8Pwo7C8G8ne4/MDLX
nsVHvD/BpNpLXKPuP/3HDY9WPLw/MHh5YZuu7j8K9N5LhiW8Pw4ft4wZxe4/
HNfWAh34uz/JbDLjFfLuP7ebwMYlnrs/QAgpkA5M7z8X7bDSl+26P/hx+Bqu
Ue8/TPf2uLTiuj+v28elTVfvP6VKEgbW17o/Hq9mu4xi7z/xMKvNJcK6P/xV
pOYKee8/vfO+4PmWuj+3ox89B6bvPwR0jotyQbo/bg3vx6ar7z/SFCwL1Ta6
PyZ3vlJGse8/0WN71Tssuj+USl1ohbzvP8XtPkMWF7o/cvGakwPT7z8dFPBS
/uy5Pypbah6j2O8/H5ys94LiuT/hxDmpQt7vP5jCTNkL2Lk/UJjYvoHp7z9L
HV5MKsO5PwgCqEkh7+8/yyVk2r+4uT+/a3fUwPTvP7l0d55Zrrk/dtVGX2D6
7z8FLuSW96O5Py4/Fur//+8/1CX3wZmZuT/qyf/i
          "]]}, 
        Annotation[#, "Charting`Private`Tag$66840#4"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-1, 1}, {0., 4.2628569649820065`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       FractionBox["1", 
        SuperscriptBox["2", "x"]], 
       FractionBox["1", 
        SuperscriptBox["\[ExponentialE]", "x"]], 
       FractionBox["1", 
        SuperscriptBox["3", "x"]], 
       FractionBox["1", 
        SuperscriptBox["10", "x"]]}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.699025552774559*^9, 3.791004308807068*^9, 
  3.7924162063643312`*^9, 3.792416786197897*^9, 3.792769110638253*^9, 
  3.7928330285283012`*^9, 3.7928509425911517`*^9, 3.7928642629546804`*^9, 
  3.8018030619134493`*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"fffabe90-cd1d-498f-9bb5-b7e0d114b0bb"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["2.4.2 Logaritmo", "Subsubsection",
 CellChangeTimes->{{3.699025338337199*^9, 3.699025339887472*^9}, {
  3.699167885304872*^9, 3.699167886368794*^9}, {3.7961445627295628`*^9, 
  3.796144574215921*^9}},ExpressionUUID->"0a44d4ef-ec86-4bdf-ba88-\
c03a00e9d95f"],

Cell[TextData[{
 "En ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 " ",
 StyleBox["Log[x]",
  FontWeight->"Bold"],
 " denota el logaritmo neperiano o natural (en base ",
 StyleBox["E",
  FontWeight->"Bold"],
 "). Si deseamos utilizar otro logaritmo la forma de hacerlo ser\[AAcute] \
mediante el comando ",
 StyleBox["Log[b,x]",
  FontWeight->"Bold"],
 ", donde ",
 StyleBox["b",
  FontWeight->"Bold"],
 " denota la base (es decir ",
 StyleBox["Log[x] = Log[E,x]",
  FontWeight->"Bold"],
 "). Realizamos ahora el mismo ejercicio que en la secci\[OAcute]n anterior \
para el caso de la funci\[OAcute]n logaritmo. "
}], "Text",
 CellChangeTimes->{{3.699025558249771*^9, 3.6990256835500107`*^9}, {
  3.7924165326416187`*^9, 
  3.7924165542572737`*^9}},ExpressionUUID->"b65aa223-32c4-4a9f-86e9-\
2a8efee78830"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"2", ",", "x"}], "]"}], ",", " ", 
     RowBox[{"Log", "[", "x", "]"}], ",", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"3", ",", "x"}], "]"}], ",", 
     RowBox[{"Log", "[", " ", 
      RowBox[{"10", ",", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.69902569614388*^9, 3.699025724485091*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"30adb28b-2d56-4682-9eff-eff4bd92cbdb"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVxXk81HkfAPBhGPyodSy5o58aubrWCuX7eailQ5s0sVR2lGOrVSwR2tWh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          "]]}, 
        Annotation[#, "Charting`Private`Tag$66933#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVzXk4lG0fxvF7burJVpYSxVjuSiHtm6fxu0obqUQeHchWTKm0WJNEKbwk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          "]]}, 
        Annotation[#, "Charting`Private`Tag$66933#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVzXk81PsfxfFvtFpulq4l2fpaSpY2spT3p1SEpNAVXS7FuC0qhUhRkVTW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          "]]}, Annotation[#, "Charting`Private`Tag$66933#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVy3k81PkfwHGMSkiOTREGk7TSTUK8P5t0qGyRjlFa51BSlBRdqLBKSK2N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          "]]}, 
        Annotation[#, "Charting`Private`Tag$66933#4"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 10}, {-2.1768185248254683`, 3.3219280654446064`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{
         SubscriptBox["log", "2"], "(", "x", ")"}], 
       RowBox[{"log", "(", "x", ")"}], 
       RowBox[{
         SubscriptBox["log", "3"], "(", "x", ")"}], 
       RowBox[{
         SubscriptBox["log", "10"], "(", "x", ")"}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.699025718168888*^9, 3.6990257251063128`*^9}, 
   3.7910043647631683`*^9, 3.7924162066798096`*^9, 3.7924167865939026`*^9, 
   3.792769110822302*^9, 3.7928330286799*^9, 3.792850942762888*^9, 
   3.7928642630484467`*^9, 3.801803062028007*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"3273b063-c42f-4725-919f-553f37a29b8f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", "x"}], "]"}], ",", " ", 
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"1", "/", "E"}], ",", "x"}], "]"}], ",", " ", 
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"1", "/", "3"}], ",", "x"}], "]"}], ",", 
     RowBox[{"Log", "[", " ", 
      RowBox[{
       RowBox[{"1", "/", "10"}], ",", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6990257360468597`*^9, 3.699025746596849*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"991c3834-f288-4595-bfb9-26ee2b511ea8"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0Hk81PkfwPFhnF9qHVHO8LVGka61Qnl/Nvmh0hZNLJUotNVqiZTYUmmy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          "]]}, Annotation[#, "Charting`Private`Tag$67026#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVzXk8VPsfx/Ezh7pl6VpKFBNOpZBWhdv0+ZY2UllyeUyyFdMiLdakLm30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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67026#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVzXk8lHsfxvEbrZYSjqUiui1RlIpC+f5KRUgKnaLDoRinRaUQKRJJslbO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          "]]}, Annotation[#, "Charting`Private`Tag$67026#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVx3k81PkfwHFMbYWcmyIMJmklnTqI92cTSmVLqVBa51BSRAoplGOVkFql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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67026#4"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 10}, {-3.3219280654446064`, 2.1376380367218757`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{
         SubscriptBox["log", 
          FractionBox["1", "2"]], "(", "x", ")"}], 
       RowBox[{
         SubscriptBox["log", 
          FractionBox["1", "\[ExponentialE]"]], "(", "x", ")"}], 
       RowBox[{
         SubscriptBox["log", 
          FractionBox["1", "3"]], "(", "x", ")"}], 
       RowBox[{
         SubscriptBox["log", 
          FractionBox["1", "10"]], "(", "x", ")"}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.6990257473390512`*^9, 3.7910043734447837`*^9, 
  3.7924162069866743`*^9, 3.7924167870531588`*^9, 3.7927691109893227`*^9, 
  3.7928330288663692`*^9, 3.79285094289392*^9, 3.792864263135849*^9, 
  3.801803062137898*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"110c1d3d-2f93-4cb8-9536-4add3cfa583a"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["2.4.3 Trigonom\[EAcute]tricas: Seno, Coseno", "Subsubsection",
 CellChangeTimes->{{3.6990253618700323`*^9, 3.699025372203773*^9}, {
  3.796144569052266*^9, 
  3.79614457022204*^9}},ExpressionUUID->"4523073a-397e-4659-a9eb-\
90db9657bcc0"],

Cell[TextData[{
 StyleBox["En ",
  FontSlant->"Plain"],
 "Mathematica ",
 StyleBox[" ",
  FontSlant->"Plain"],
 StyleBox["Sin[x]",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[" denota la funci\[OAcute]n seno y ",
  FontSlant->"Plain"],
 StyleBox["Cos[x]",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[", la funci\[OAcute]n coseno. Dibujemos varios ejemplos:",
  FontSlant->"Plain"]
}], "Text",
 CellChangeTimes->{{3.6990257673524857`*^9, 3.6990258014059877`*^9}, {
  3.791004392269418*^9, 3.79100439368902*^9}},
 FontSlant->"Italic",ExpressionUUID->"7343ece5-efad-49b5-bd55-0ee89985f034"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"x", "/", "2"}], "]"}], ",", " ", 
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"4", " ", "Pi"}]}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.699025802672228*^9, 3.699025858812888*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"8bd100ae-240b-4ad7-84f7-f30f5c603a75"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV2Xk4VF8fAHC7GftaJJmF0EJKacH5VkKRUqJFaNJCQkRIKpWQZK9kS4Uo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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67118#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwlmnk8VN//x5FPiQpjSZaZITOWSotUis47oUIlWVqISKsUlRZbi9AmhCJF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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67118#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwUm3k8lN8Xx+0ha5ayG4ZRRNqo5J6kEr6lsiRLaFG0IEshSREqoSiyJVuK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          "]]}, Annotation[#, "Charting`Private`Tag$67118#3"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> 
     NCache[{{0, 4 Pi}, {-0.9999998592131705, 0.9999998782112116}}, {{
        0, 12.566370614359172`}, {-0.9999998592131705, 0.9999998782112116}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"sin", "(", 
         FractionBox["x", "2"], ")"}], 
       RowBox[{"sin", "(", "x", ")"}], 
       RowBox[{"sin", "(", 
         RowBox[{"2", " ", "x"}], ")"}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.699025831399096*^9, 3.699025859190939*^9}, 
   3.791004397029426*^9, 3.792416207348259*^9, 3.792416787432229*^9, 
   3.7927691111972265`*^9, 3.7928330289840856`*^9, 3.7928509431047277`*^9, 
   3.792864263217475*^9, 3.801803062244223*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"2710e033-526b-4745-9765-15ad62538b3e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"x", "/", "2"}], "]"}], ",", " ", 
     RowBox[{"Cos", "[", "x", "]"}], ",", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"4", " ", "Pi"}]}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.699025869639783*^9, 3.699025877814204*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"9fc4925f-f961-4004-a615-6702e6927352"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw12Xk41N37B3DkCRVlnxlrhCGpJ0sLdW7aVUJFWVr0WJIUSiUtytZuTyq0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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67204#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1mnk4lN/7x+3GvmSZQcWMMiRFKhWdO4WUj2xJIaWSpEKFJO2WFpFSKlvZ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          "]]}, Annotation[#, "Charting`Private`Tag$67204#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwt3Hk8VN/7AHBZspXsO8MwTNLyUSLReZKolIqSspWyJBRlqSwpIZWiUpRI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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67204#3"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> 
     NCache[{{0, 4 Pi}, {-0.9999998830731719, 0.9999999999999918}}, {{
        0, 12.566370614359172`}, {-0.9999998830731719, 0.9999999999999918}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"cos", "(", 
         FractionBox["x", "2"], ")"}], 
       RowBox[{"cos", "(", "x", ")"}], 
       RowBox[{"cos", "(", 
         RowBox[{"2", " ", "x"}], ")"}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.699025878814034*^9, 3.7910044013380337`*^9, 
  3.7924162076331573`*^9, 3.792416787729374*^9, 3.79276911147464*^9, 
  3.792833029115703*^9, 3.79285094327656*^9, 3.792864263317729*^9, 
  3.8018030623478117`*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"c8aed600-c369-4b41-8afe-ad7598ed9741"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2.5 Simetr\[IAcute]as y traslaciones", "Subsection",
 CellChangeTimes->{{3.699025200455347*^9, 3.699025210039328*^9}, {
  3.7924165889730763`*^9, 3.7924165897799616`*^9}, {3.7961445788060493`*^9, 
  3.796144579357258*^9}},ExpressionUUID->"86df9fe8-74aa-481b-84b3-\
ba4d754fd7c3"],

Cell["\<\
Debemos recordar que dada una funci\[OAcute]n f(x): R \[Rule]R, se denomina: \
\
\>", "Text",
 CellChangeTimes->{{3.699025904147992*^9, 3.699025931148073*^9}, {
   3.7910044085316467`*^9, 3.791004433913292*^9}, 
   3.792416594925418*^9},ExpressionUUID->"31cd0587-a7be-4cc6-a828-\
b1630fc0b37f"],

Cell[CellGroupData[{

Cell["\<\
Funci\[OAcute]n sim\[EAcute]trica de f(x) respecto al eje OX a la funci\
\[OAcute]n -f(x)\
\>", "Item",
 CellChangeTimes->{{3.699025937749222*^9, 3.699025959306691*^9}, {
  3.6991679331860113`*^9, 
  3.69916793922409*^9}},ExpressionUUID->"52a75ecf-43df-4ee8-abaf-\
7a45cd5bd5dd"],

Cell["\<\
Funci\[OAcute]n sim\[EAcute]trica de f(x) respecto al eje OY a la funci\
\[OAcute]n f(-x)\
\>", "Item",
 CellChangeTimes->{{3.699025937749222*^9, 3.699025971952011*^9}, 
   3.699167944634272*^9},ExpressionUUID->"ef4bc061-3143-42f1-ba03-\
74e4a2961ee2"],

Cell["\<\
Funci\[OAcute]n sim\[EAcute]trica de f(x) respecto al origen a la funci\
\[OAcute]n -f(-x)\
\>", "Item",
 CellChangeTimes->{{3.699025937749222*^9, 3.69902598674586*^9}, 
   3.699167945811788*^9, 
   3.729575531767569*^9},ExpressionUUID->"0f6a4d30-67e5-4497-bd64-\
98636a44f00d"]
}, Open  ]],

Cell["\<\
Adem\[AAcute]s se dice que una funci\[OAcute]n es par si es sim\[EAcute]trica \
respecto al eje OY, es decir si f(x) = f(-x), e impar si es sim\[EAcute]trica \
respecto al origen, es decir si f(x) =-f(-x)\
\>", "Text",
 CellChangeTimes->{{3.699025991505844*^9, 3.699025994873887*^9}, {
   3.6990260985563583`*^9, 3.699026156618566*^9}, {3.699168019513152*^9, 
   3.69916803292661*^9}, 3.72957553502817*^9, {3.791004456466332*^9, 
   3.7910044705299573`*^9}},ExpressionUUID->"b51abd16-3ca2-4ec4-a315-\
4987f599621c"],

Cell[TextData[{
 StyleBox["Ejemplos. ",
  FontWeight->"Bold"],
 " "
}], "Text",
 CellChangeTimes->{{3.6990261597141047`*^9, 
  3.6990261800415773`*^9}},ExpressionUUID->"a223950f-aed2-4d46-83b6-\
9e322972a7d3"],

Cell["La funci\[OAcute]n f(x) = cos(x^2 + 2) es par:", "Item",
 CellChangeTimes->{{3.69902618607369*^9, 
  3.6990262493634644`*^9}},ExpressionUUID->"36eaddaf-7947-401f-971e-\
6396510b6677"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "+", "2"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699026229139256*^9, 3.6990262377276993`*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"f9daef80-cfbc-469d-8031-a03de9e0d72a"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1m3k4VO///2cwQ2mRlnckilKh0p4s9wlJKi0qrYiiJEvZsiRL9pSULclS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       "]]},
     Annotation[#, "Charting`Private`Tag$67287#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-0.9999999199881603, 0.9999957809800895}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.699026238143341*^9, 3.7620669145545263`*^9, 
  3.7910044769445686`*^9, 3.792416207827591*^9, 3.792416787963311*^9, 
  3.7927691116685266`*^9, 3.7928330291915293`*^9, 3.7928509433768473`*^9, 
  3.7928642633867955`*^9, 3.8018030624102907`*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"c3f38801-d350-4fed-89ad-f8fb13d36ef3"]
}, Open  ]],

Cell[TextData[{
 "La funci\[OAcute]n f(x) = sin(",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox[
     RowBox[{"x", " "}], "3"], "2"], TraditionalForm]],ExpressionUUID->
  "90833501-4310-4b9d-8d29-54529633bf29"],
 "-x) es impar:"
}], "Item",
 CellChangeTimes->{{3.69902618607369*^9, 3.6990262784630632`*^9}, {
  3.699026310149974*^9, 3.699026332286207*^9}, {3.7910044808777757`*^9, 
  3.7910044822047777`*^9}},ExpressionUUID->"2dbeef33-46ce-41b8-983b-\
274b12de3eda"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "3"}], "/", "2"}], " ", "-", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699026280503866*^9, 3.699026303101818*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"e996f3ce-0ada-423a-b553-240ba025209c"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtnHk01N//x4cxQ5EWS6UUimxJpZKl+64UiVQk2SKKopJsqezZw0eLNVmy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       "]]},
     Annotation[#, "Charting`Private`Tag$67334#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-0.9999997262896068, 0.9999982648093205}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.699026291014165*^9, 3.6990263034336557`*^9}, 
   3.699026335393944*^9, 3.7620669213014593`*^9, 3.7910044846705823`*^9, 
   3.7924162079856*^9, 3.792416788148118*^9, 3.7927691117299776`*^9, 
   3.7928330292633076`*^9, 3.7928509434765234`*^9, 3.792864263418028*^9, 
   3.8018030624675627`*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"682a6c9e-8a24-49f0-93ac-ce9391fd46c2"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Ejercicio. ",
  FontWeight->"Bold"],
 "Dada la funci\[OAcute]n y = sin(3x) cos(x-1), utiliza ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 " para calcular las funciones sim\[EAcute]tricas de f(x) respecto al eje OX, \
al eje OY y al origen, en el intervalo [-\[Pi],\[Pi]]:"
}], "Text",
 CellChangeTimes->{{3.699026345014328*^9, 3.699026417066987*^9}, 
   3.791004671848117*^9},ExpressionUUID->"755436aa-797a-49c4-a76b-\
2b196ec96021"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"3", " ", "x"}], "]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"x", " ", "-", "1"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.699026420042693*^9, 3.6990264296030073`*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"7207257e-fa43-48b6-8f48-14575611428e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"f", "[", "x", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"funci\[OAcute]n", ",", " ", 
      RowBox[{"sim\[EAcute]trica", " ", "OX"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699026569540146*^9, 3.699026574169737*^9}, {
  3.7910046991007657`*^9, 3.7910047049713764`*^9}, {3.791004899332924*^9, 
  3.7910049036415315`*^9}, {3.791004939354395*^9, 3.7910049420552*^9}, {
  3.791004977347863*^9, 3.791004988898884*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"6d1bf8ef-fda0-42b0-ba09-758aaf13d8a7"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwUV3c81e8X57pGhdKQtFVSSULylZyPkiIpKxKKQgpJyGigEg1lJGWU2ZKR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          "]]}, Annotation[#, "Charting`Private`Tag$67386#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwUV3c81e8XN65RoTQkbZVUkpB8JeejpEjKimREIYUkZDSQREMZSRlltmRk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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67386#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> 
     NCache[{{-Pi, Pi}, {-0.9002366256350839, 
        0.9002366256350839}}, {{-3.141592653589793, 
       3.141592653589793}, {-0.9002366256350839, 0.9002366256350839}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"funci\[OAcute]n", 
       RowBox[{"OX", " ", "sim\[EAcute]trica"}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.699026574673992*^9, {3.762066926912298*^9, 3.7620669375400257`*^9}, {
   3.7910046862091427`*^9, 3.7910047091717834`*^9}, 3.7910049124449472`*^9, 
   3.7910049461922073`*^9, 3.791004993331292*^9, 3.7924162083666887`*^9, 
   3.792416788415475*^9, 3.7927691118822803`*^9, 3.792833029389001*^9, 
   3.7928509436086535`*^9, 3.7928642634870806`*^9, 3.801803062584483*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"b3041e90-54d7-41fc-a66b-5b0b2122a896"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"-", "x"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"funci\[OAcute]n", ",", " ", 
      RowBox[{"sim\[EAcute]trica", " ", "OY"}]}], " ", "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.699026590494513*^9, 3.6990265984759502`*^9}, 
   3.762066941473432*^9, {3.7910047523444605`*^9, 3.7910047578220706`*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"61c34ed6-e440-4583-996d-ea4620175787"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwUV3c81e8X57pGhdKQtFVSSULylZyPkiIpKxKKQgpJyGigEg1lJGWU2ZKR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          "]]}, Annotation[#, "Charting`Private`Tag$67468#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwUWnk4lG8XZowlRKSkDaXFEhVFkjNaUNZKkVSWVpHKUmkTkiUqlUh2iShE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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67468#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> 
     NCache[{{-Pi, Pi}, {-0.858268815916279, 
        0.9002366256350839}}, {{-3.141592653589793, 
       3.141592653589793}, {-0.858268815916279, 0.9002366256350839}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"funci\[OAcute]n", 
       RowBox[{"OY", " ", "sim\[EAcute]trica"}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.6990265993017797`*^9, {3.762066933240563*^9, 3.762066941995178*^9}, 
   3.7910047604438753`*^9, 3.7924162087625656`*^9, 3.792416788757635*^9, 
   3.7927691121271114`*^9, 3.7928330295266347`*^9, 3.792850943726536*^9, 
   3.7928642635717263`*^9, 3.8018030626922293`*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"dd015c5f-9c29-4032-9cd2-8996b5ebdb64"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"f", "[", 
       RowBox[{"-", "x"}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"funci\[OAcute]n", ",", " ", 
      RowBox[{"sim\[EAcute]trica", " ", "Origen"}]}], " ", "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.699026431253183*^9, 3.6990265443784246`*^9}, {
  3.6990266062210903`*^9, 3.6990266120757027`*^9}, {3.7910047782857075`*^9, 
  3.7910048119705677`*^9}, {3.7910050065077157`*^9, 3.791005010394122*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"debcf149-c223-40ee-9ce4-d28f480b090b"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwUV3c81e8X57pGhdKQtFVSSULylZyPkiIpKxKKQgpJyGigEg1lJGWU2ZKR
TZwP177ISmb2uvcSsufv/v76vN6vz/Oc8z7nfZ7nnGe7+U0dCwoHB8cBKgfH
/78a6oLH57YvI4f8p1m+vc+Uj6TdHeHbsox87GGe/O6LNUhuZ4YLiy4jHZ4f
2NaX6wqCMyXTB1cvI+Odt3x81OMLNZ88E65RlpFq22s10qXfgSHfxIaGLj6S
JrOa62DhF7AqaRlJiuYj7UtpUVwNOfDoxOcIy1185Pf/9jLXhFXCrfrZ1YFr
eMk9TvVuH206IFjnrFHQSl5SPeMkh+uLDvhRHR35egUvGeVurqGQ0AE8lZrS
IVy85Menefvu/+2AsKKIM+H/eMhxzewdG251Qmn6MZ+PdTzkrvAd5pvsu2DL
26cLOYE8pF6mxqfeCz2gur5dNfclD1laWujgdqcHrF/LPs97xkOu/Pqf/lBQ
D6T6t4rmP+QhRXZq3L/xswfUn0opFN/mIe/aeSn+ONYLju61DtW6PCTjPZfV
SbE+KDcRHehZw0MKWTaeaMnvh7PvlWB2JQ95Tzyeo6GpH+o7TINX8vOQ4iMX
LaJG+6HtSrSqIpWHpOyVCUvYNgAj1pKRL8e5SdHjiyzfuwOw3lnZSPEXN2my
44Dh1N5BCMu4nHy2ho1jHo/+gUHYNuPFZ1HJTb4V2X0oQG8Q9t4tSX9ZxE2G
UAXPGd0bBGWvc2t607hJT8lRPquKQbjqZ17xMpibZL21UBe/zIDBn492xAZw
k1kT+zXe32KAndBHt2w/bvKkyPPAP14MuBPElOj15ibFj6tjQgwDnr5zfKx4
h5tcoa7d9ryXAStbg1vP3uYmkw44eByYYEDQ5ixZi5vcZLzHyYXXVCaEf1jo
fGnFTY5+djH6JsaEpDhv5V4DblLuQu7nhYtMODTw6fWsLjc5tWzXpgxrJmTv
obNWnuMmD/l/kZC5wwRa/MpQxVPc5H61qsUb/kxo+B4y9VKBHc+3Fzr9BUy4
OJ6tFSvHTbZrBx2Pq2JCx6G22GxpbnLloxRyZzMTGJnb9XoluEnHMEurSyNM
WMj7kqS4gZt0DnGsLNzAgormA/xza7nJyFtJAuo7WRA2mWqVs4qb3Hy06NgD
KRYoSeEWJT5usrPm3i2OYyzg11B1m+fiJuOqBDs1TrOgxaLs148lKnm8Qv+g
mh4L3MLrnh+dopK6C3U2WhYs0MgyHFgYo5Ja1td/G9myYMOvtuN5w1RSoPjO
9vVOLMjkH5hV7qOSsdTOSxEPWeAjYXt+qZNK1q+Sb7v2lAUGqmPJ2EYlGRmT
p7tesWDSff4a8YtKLj/Pv7kzjAXFbzwLOWqopAtuWG0ZxYLXKTzb8ivY6+u4
t7z9yIKrP5+5e5ZSyScGKgJu8SyQY676rVJIJe8auX3jS2YBlTdYhkJSyZEj
4ZWqaSyoF9voV5BDJb98/HVUKosFMcofBr0yqKS238ufhT9YcNto14njKVTy
PxEXfT6SBcecv3zgSqSSPwPuR08XsGB1wIF52hcqed/wl9/rIhZ0fUs1eBRH
JZVTxob+lLDge9l/KapRVNInyz+kvowFXr15gtwRVLJpV4qVM50F2pyq14ve
UskMiYhDhRUs2La5rOjxayopfqizLbeSBSMKWtvV/KnkmxKdo1eqWEDq1d3l
eUElNXavlkll45f2ho3FPlRym5hPaBIbmz5vk33yiEpWFFgZGbKx1Cfzlyc9
qOQDzsRzX9n2Fmn9DN67VHLA7qPZZ7a/qnYbtdI7VDK0qe+WDptPxNxopM9t
Ktk6dNYqjs3Xdv2dhVM3qWTmz9V7YtnxKMnOGy67QSU9E7+912LHy3/WM7XM
kkpGGQ6lRrHz0XqdZ9VTcyqZmj2kG4ksiPd+dkPDlErO2ohaa7DzeTdqVcly
IyopLHmgKzyTBafzXovR9ankZh2FhNBUFjAm3jedPkMlP0wOcwZ/ZUG20K5D
/OpUMnunpl1AHAt89395VaFKJec7FiYVIlkgYZF68owSlXRNPHXo0WsWTHv8
Fy2gwI5fU7xZ4iULSsLyFitlqaSlRJfrHR8WWNaXpmntY9tvWvdmtRsL5EfO
CK3cTSXl0uwFLzmwgJu/zuanGJXMV7N31L/OrofjbTvOiVLJY7FFgsQFFnR/
H/XXXkYl11TIN/LLss8Pz6yXETeV7Ln19bjJHhacN6I4XuGkklvVZJrNt7Kg
lHPNeacZLvL17sD4F8tZkHBOTvTtIBe5tG7ZpittTLCKUVoR1ctFdrubCZrW
MGHbtOr8l04u0lHqjJ9gERMC3+v/+dHERXZpnXV/9ZUJLsPOUR1lXGR6z+Pt
ok5MOHjsQeBgERdpdnj4Fc2Sff5fP3k0ls9FfqiYld5hyASToyGW1Gwuktcz
0opbkQnHnmftlfjCRW42e/vRcJYB/Hvnv998ykVuu2Tvrm/LgKJ71BgXby6y
0be3+qYRA+7X8L/29OIiLdYImhw7yYBRl813At24yIA1gbmrtjGgoUT5SMZ1
LnKao0LHoGoQIi08aYsaXCSHrNyb1M2DYJTlm8p7kouEi+6vrXgGYa1AQOyq
41zk6YYt9F/DA+CdGvVE7AgXucpIKK8nbwBsuApPq+3jIpOKFcTqLg6AfCRP
/YsVXKT7wyXGbt9+UPx5q0yFl4tk+klFGN3oB+WF1rwJChepGv3yoMqZflC7
kPLZZJZC/jdy7Mq+Vf1gIHT5wf5BClkit37r/YA+cPHM2ltZTCEVNNI0HXx7
IcvMxpPfi0IGd5ktu3e8G/Je/nYm71HIh4dGnoxu6oaC3GM2jq4U8sPB7Ju7
J7ugfMMGg1Z7CmmykeLU9LELmmuKJOMvsf0JHb16la8LZlW2Np4+SiHlssNv
++Z1gJJYrdSzaU7ynqgpI5u7FT6sWSGnO85Jzpq8kU2NbwEubtX/No5wkmcP
J3w9r9sC5f1px7/2c5ICeeqZoe+bwfDbW0N6AyeZV5ngribXBI4KZl4r0jhJ
+8dKfjvPNkC81sivZ7c4ybuuTQ22utWwyV3w3nMGBylrEnR6sTsBrGPK14f3
cZD/fa10Ch79CumV3t+/dXGQgdnm3hxLn0B721J/VTMHeVojI8xmQzR4F/3V
EaJzkF/C1/Rqy7+AvytrJIK/cpC6vA/TTU98wIKYwPr3Nhzk0lkVUzU/xOqw
g4aWbUs4O8PnL3u4Djlibga31S+hksdv0cXXdSj99Vu9XsUSXg/q2u85Xoev
svZoH89ZwpVV7VzxSfV4rmG7xra3SyhYWq7isKsBq1euVmrWW8KjZoa/U5Ya
sdprbKtWxSLyl/jtYtn9QY6n0qZFtEXM9Xuo+KDgD0r724Up5Swi6KVKxK1r
x1fvGSL7viwi9689ll+z2/Hcjy4hPp9F7DI9dy7nQQdWT9RyFRxfxFnNUJ6Q
rE78eS2l/1DOAgq/jSzTWOzG2vapc8opC7iQFzqydUsPNpxXylb7uoAbhgjh
rKM92Kpa9NwgdAHr7p1cJ3+3Bxnbfh90dV9Az52xIjqTPUhtmnX/cWQB+doi
iqv+9CLfOegtlF1A2yJlKZztxRUlD7Uq9y2gttORJjvhPlydxr/9z8YF/Ha+
f3D5mT7c6r+leGluHosbl3KlMvpQUf3YquM/5vH4h92ew/f7UZn0dj2dOo8q
33SV04L7UeUwvUs3fh4FNv60PZzQj6d26aVdDZtH8hSes23tR31OSyPvu+z1
jpIhbw8NoKHLF5qf4zwqiebqyJ8eQOO/w5JvbObxYDfnv+eXB9C87c7SR+N5
/K04JW31dADts3xjypTmca3VxpHy5gF0lK4SqJWbR/8rk1tkhgfwzsfVd5ol
5zHDZ6BXm3MQ778OVWdumkeOTulP2eKD+OzWt2H+hTnc0XZ+3367QYzbU6Nw
LncOvySVdrn9HcRru5PzPdLm8PNNeZHVi4O4d5e/RvK3ORSqOtJnzs/AhG3a
xqsj5pAzNHxBWoKBGetrHtTfn8OWS3f33DNmoNu6ZD7uO3OoveGnZPs1Biqt
8fc/dHMOr8SYqc46MpAU1I4OvjSHDX38HhefM7CUu6bYkJhD90ed/GUZDHzK
lXzWV2EOXTpm/MbyGajJ6d+YJT2H+jPObfV0BtbMn2OIbp/Da/pfKml/GBg0
K3379AZ2PJto16r7GXh+etW8u9AcOnly016PMLD5X7VAG+ccur6X/q7BycSw
0aRggdlZ1JNZfkpxGRNN/77aqjw2i50NwxFdq5jYxTh38H3XLGqpiIaZbGVi
zIB09s/mWfy7s1VDWpyJln2rjnPUzeLX6Qh6jiQTmZ3Vema0Wbyp5mS6oMDE
hPakNv+cWVTW9vFIUWaifdsry4IU9v7xd0FiqkyUabH/O/Z1Frt8qbEa6kwc
bzznsiNmFlsLVuTu02JieoM0p17YLPpc7Rso0mGiS/2qp4+CZvHZTOahDQZM
nP9ZHdr7aBZDxT1uME2ZmFeZtFP43iw+arh6+7o5Ez3or76pOc3i+5ltzVEW
TDxWZi9/x3YWfQXuJwddYyJ3yTn8aDGLp9Vk+IkbTCwtlD7VaMLev7djIcaW
iU8LVtXwnZ/FlZLCobSbTNQkRy78pzWLtke1ZkJvMVEwr7rLWm0WP14ZkpK6
zcTqnKQb75RncVD1uK6bIxMDsl6Nl8vPYkKK730PJybqZdjfm5Ni85XvKSOc
mSicdo5Hcvcssp5fOpvDxo3fpV8ab53FiAOje0bY+F3SKpEX62dR5qezUzsb
GyeMfMhdOYs7q9K0fNl4a3z1nmHeWeTKNKobYtvv+pz0fQvHLCqlTW8XYOOY
j6+OnJ2ewc9zfEb9bH6WsfaFD0ZmMOEII/SuAxMlos+dSRqYQanlHXyV9kxk
fJBu6OiYQbGTq2mNdkyMj1h1SahpBqc8ng+9t2GiXdhIv0rNDH7QOxovdp2J
0u+q7R3KZtC6fGKHmRUTfTSdKTPkDO68oRMofJWJHYsbgx5kzuDmO15L7peZ
qJCcv4snaQbDPq4M9Tdm4ssrVhnPP87gwcistwaGTOxbJ6C+5v0M8vWyT7Iu
E5VLvze/DZ7BvbnWryfY9TAsubgQ93gGzaLDPxmw60etPfrl/nsz2CIvXhbA
rq8If/XtqY4zGL/ZNewBu/7OTAap5l9h89+39szNfex8fFJsOHlxBoPuCcc5
7GTXj1GHVZXODFpR9D9LbGbHi/uetajM4Eda6fdvAkykOtRsMv9vBmt9OZXv
cbPzv/NOwoD0DF6bdbvHscDAFb4FNRNbZ7C1nn5gB5OB13UuiKxanMYre+2g
k8bAAurS5+CJaaycljp2PouBohkxRzYPTWPJjojjngkMLNs4Yrq3dRpZKZV3
Z98wkP24i1XNnsaI7evCvawY6PFG8jA9eRqrPsuZJxkxsFG9tlT78zSq/Oef
HnyGgU8SNrNMQ6bRYOGmtZ8MA/vupMq4Ok+j4EJqpuzMIMYs78JvMtP4WirT
4KPrIM7/eKItt3ca13zYxOl7bRD1bu7vzt7O9rfj1rY9BoPIVe/CU7pqmm0n
yDhOdhDNw1ee6RqewsSL3MSHwQHcLn20WfjrFFrycp8dUR9ATZ3BYKnoKSz0
nb2gLz+ALo6vddVCpzDJYMuxJ2IDWJU5VOH0bAojZxR36c72o5tKBNbfmMLU
uVcZrz/2Y73OUkyA5BQypzctbJzpQ2+n/JuCCZN4b2PO/hm3Xkx+YyspHjeJ
JyavK/4w68XWrA2DRyMmsXPrhmUXTvWizOItc1u/SZTfIfh5+7pebPcW06+w
m0Ra6ODBufgeVAh5qPj0wCQud+F7I9PQjYzsE9w8yRMo8iL6bZtQF371zyi/
/WkC/22QVzo+1ok21/a86nw/gbr6QoIvajtxaJ3Axlw/9v/04difAZ04Yl8v
7WgzgVeKzR5sX92Jk+JXjLt2T6BYV9XJB/wdSAn0SMmLGEcJ5mxz+UALbryR
Y3bn+T9cNhHoVW1Rh+9KS9UEHv3Dra/j97ntqENR8YZ90e7/0Kmn21ahsxZF
O0cmqq7/Q82visJTxrUoYiD+VFz9HzrWtcuE6tfg2uP+339x/8MnMpeXt4RU
If9GKy65B2O4rty0djqhGJ+7OA6UOY/h7LhyyUPZYlzR4Fl5yW4Mf95RCXXN
LMLl/mFvnpmMoU1Gp9M3WiHy8dbu6z4yhgK1hrbX2wuQ+5+SXsD0KAbURqp+
vJiHi+WrY0dujaKgssE9cYsk1A4RT1t/fRQnFP9EmSslYoyFYpGy+SjeE9O2
+5L0DTU4zHuf64yi7MnZmu73XzD4UPKuPbKjaB4Qturh2xjc/+FsnNn4CGbd
vf1oZNYfPWyvpPuwRjD/nYOUq64f1ireKU7sGcGG4xYWc9k+6PIrom+hfgSl
JvNmls66Y+HyYfF3aSN4/AFdxpLPHoydnn+sdR5BF4472ctSQyDx2IeMGbsR
VHg1EnRMJhQoq1JLtlmN4GUfSoLA13D49KWl385gBCt/1I9sVYuE8fa9EisU
RtAxodb+AE8cCL8O0H4y9heNhPTaRJYS4MeB7Fu/uv6iblPCt098SWBe3um/
o+4vHttlka39Kgm+LUnXYspfHNp849CJ0GRQvf5TZ9rxLz7PGZp++T4FbgO/
nvXUMP5wmTqXezkDVI/j4yt9w3iaPGUf3ZIBwicdMkx+DaOI8XQZqZcJmVqN
ojopw3iLP3kqTCUL5k1iOhVvDuNvcY9+5M6BSjODNYdMh3GPk5OKqkMORFgs
P3HgzDBqZ92xmm7NAcLW/tOOfcPIMA0VGYr/AY/uKt3k7x/CbK4Z+Qn5PND3
+PuBp2EIvxfP1PcE5YH4o6hajqIhdv1vUl4ayYPSZ3zyE1FDWMgR9OV7NIJA
aP18m+kQLhpcr3rkSsKfiCdSjWeGsHWS10MskoSkKMXLtUpDqPB8Tqu+hASd
Lx9oxaJDaK3gt3B7dT4EZ9k8TWxgYcWv/3KiwvLBKnfrj89FLJyMl9Tt+JEP
Cvm1Q9GpLEwa8Js+2JoPzaUK2iEBLKSZ7CeFRArgawXTK8CTha+ra0U+yBXA
3eqI1Of2LBRKzWAeO1cAWxqpIp5aLITHl6KKHxXA35YMdfejLPS+fKr7Y3gB
kO3X3Z0kWWh6I8swIq0AzPur/1gvZ6Gb0rNqelcByDIfrro6w8ScjrDzXNMF
QP0rf8x0gN0n3geJaPPT4ONkWKxOMROnlrSfS8vQwGX27G/NNCZGXREeKDhO
A41FyrKTMUw06cqqs9GjwUZKuqJKILuPPRZLkrpKAxa3tc0RLybujR7v4rtN
g9xlmyIOsecGC41XDXMeNPAT+PnzALsvMj8IzvL60UB63SHZnew+9rE5JsY2
lgacGwaubtnPnsssbm8vTaRB7abQYJFN7DmF93nW0SwaRG/TKl29gj1nvHL7
V5VPA8ednLP8swxUlXYwultGgxMSqft4Bxn48T+N+2rVNBCWtDLhbGTgyQq3
f/sbaNB/QPTlXDEDT1lv0JVtoUGmbCU5kcbAXodfigbtbD7rX5xaHcdA4oZt
jHUXDT7NalZLBTOwJL8/LbOHBtv+8Bue9mbbX6U2q9pHg5D8inYrZwZOrFhY
EuynwarY51aPLBmokTtquJ6NfXw0/344z0CdZOd3puz1HDb8d3LVGOiyXt2k
l23vztmKxSZ5BobUvTgaz/Y3LPPce1KcgXTPquYUNh9LYU3BNesZ+Mpm8vc8
m++fmRXBB3jZ/hzPtjz5TYPzbfTNmlODKDN030+/lgZV5LPYa/2D+NjCK8Ky
ggZqMaf3P/7NfgfciM/JKaJB3pMVaZElg5hyJPKtfh4N5G/QlfIyBpFloftX
Lp0GCVrPCps/svEVjjtG32ggLnNac+rNIBaI7R8ujqZBxLoV9Wt8BrHiftQ6
97fs/M6UX5R2GUSb79bJd9h6+rU+7dZk99lHGaU+uV404CE1blgbDrL7k7Ll
GWcaTHiXu0UpDOKr/xxstS7SwOb6UwpKDKJQ8h6lfE0a9JzReNoiMoiM6m4j
z6M0qF9b/nbtzAAWW62aYG2iQWpUWaZ31gCemPt8/GldAUh6+xLRn9nvnq0J
OzywAGKs1Uvx7QDucou5V/6lAIKky35Pu7LfTXbX7C4/KIDbeaXszjqAFW/s
A+O3FQAj0uf+k70DuPC5/54ZL/u8PD7FEyM6gPrvzSsdhvJBR7N0XRu7j38o
0ytNyMgHmeYSubM5/fiGVcT7RTUfvuQ++XHjaz/KCyS3XxLPB7HIk6o+of3o
RylCN958ELpWopvv3o8k+GzpYd8XIxPFDrJK/WgfkvQmVoWERKHipPW5fXiS
w0i2VTYPdEyFNDq+9uG1bGvOy39yYfKLcfend334XEPQJvZJLiip/lun6NKH
lmkvjng1/IBS523uxrJ9GNpwal+nRQ50tLidiPzci1FzWydktTJBKO5A897g
HgSl/VUXTJMhdczt9r9HPZi4KeBve38SGEIx/4/bPShxmdocap8EEY3GcEa7
BwNMV+f6svvB3hVPY27y92BOnV5y8N6vcMy+xy7VqxtDzKSOXlOJhtuKb7mU
b3Zh00uuNLFLThAUtLH1vGkXtrxz5BNdcx1Sh8NTb57pwkdf4jbsRh2YjIqy
iNzXhbUpBUYeW66hy4r4EupAJ9pL+L7Z1OyN91vzntEvd6LJeam6VYZh6HO/
Z80FnQ5cV2qy31wwET81WrJuqXTg57tphcP8SVgmM1j4VLoDzwy9irkRkITL
+4ecfgh24MjJuyEBYcko+n44EYLbMaU+eFjsWwruUlmrUPnkD3opaclhTgYq
Pr50auB6K4o19Q+2OSCWTd+LNT3dii+lAodrOhANbcIov/a1ot3EQY+Vu0l0
0m36kc9qQXFa0tzFQBKTtuseDLVrQULEP7/EKh9356mJajk0o9TqnZ9CFgsw
/aDFnUKdZrzEt1oq9gANVWMf1ivKNmPSiTOE2mUamj8n/XaPN+Fz3XOqBEnD
CCNFLk7nJmz+tqGc6VaIa6f2s1JcG3G0VWGyr6kIo69rqu81akRY3j8XwFWM
Mn+ux31QbMTlV930ciWL8VzRx8sv5n7jDqni9Cf3ivFZ4PZflvd+I+vTqaIq
kRIU5SVk2kx+Y67Y18ZTyiX4yc30pa7yb2wKVRqUv1KCxWah6sRSAxoEbKVc
/1qCFOl1eRs8G9jzq0rIskOl6B8tu/GVWQO+1LRZznm+FLet13HhOdaAJ+LW
ZJo7l+LRRT+Zf5QGHLl7bs3ltFJ0qeD7WPHoF86tX+UkJlmGvMRu6nGLX1h2
18Hk9KkyDE45YZZ14hd+Ytw2/XWlDFPfeW2M4/mFqd2nNPjeluHfa/MvH/jU
o5kqF9LnyrA+4eAqLct6dI/t3FW2thyzxy1fbVKtx3l1r2TO/eX4yKPmVdZS
HRJ0gXVbL5bj9WIeIZ+2OlRuybDgvFWOZ/mV/M/n1GHYmqSKDd7lKBoS5//P
uQ5pn51m+7+V41Jbi1CBXh0u1868EEqWY88OoYBXMnVoEEFweNSWY2Kie8D+
4VpcPPjGo/FfOQZNJK2ep9fiGfdLazS46Oh2pC+g/HMtLhXYXhoQoqNqyblA
K4tabPrHLIiTpOMeAe818sdrUT73fWqhAh0FdXMCqdtr8eS85NoVqnQcDxlZ
U7dYg9B/uslFi45Nf3YFRbbW4AbhuSV+Qzrm7by41j67BgNFHvsUX6ZjzPVX
QcohNbhl+vGdmGt09E0qWivgXMN+9478ir1JR7vJ2aAW3RrM116bXOZER10l
6XVfDtagbGqk6Ep3Oip4Wbx2WVmDlf8lSTg9oOOW0nfrTg5V48vttIlZLzpy
CVa/Xkevxk8Pqz68f0zHAV1u4Z5P1VhxXOmM+RM6Vr1VDP7uXY2pwyNix3zo
mNJ+U9jzajWi1zktZTYO2RUbfPZYNV7dcZzjPHv9vRvNwlu2VaNXxn92Pmx7
ReZbpZrmfuILB5naera/V8O+Us4ZP/Hqqdzrimw+Rm7jUmtu/8TQ0xzumW50
3MVz6UCS1E90nszR0GLHM+JfduAMowrPm54Vn7OjY/ZmOWlGbBVqaP8wzbOi
4+PPEdJPzKpwr+lX9TeX6Hju0LKDOzdXIb34psrj83QUzb99ML+xEo8br4h9
oknHXs0/B02DKlHnhExjuAodkxpPycydrcTGBK3jJYfY+l5NkQlZUYnTFo90
ufbQ8cTIZtlDJRWob5zqpr2Rjs28/2RvKlegPOeZoe0L5RgTaCLHP0vHoxkn
5aJZ5Xhza6nc5zQ6lu228pVrKUfq4fBD3ey62Lx80vdxWjlWFfDKewyUo5K2
uYFqZDm+1XKQ3xxTju/SxpyFnpejlOXJwwYby9HaN2PXL9NynB5NPjzeUIZC
GxIXytXKkXZvk4J/QBlq8J3PqmSfB8PXowr0ZWV4ZKovanq6DB8WhirCdAnW
i28rbH1YhgNV/wVaZJbg0zcbnXUty1Cr6TfzmUsJqp668Gz8ZBmKDq8Jb5wu
Rjfna5fS+Mowaf3zpVszRajVd3NJyqMUhcX2GoZksXEgnTJ5sRTdJUuT8lyL
MO/POnqffCmqqVDNV8wWYubKHdEnGCXYdv1uYcwsDYWi5FbPqJXgMSfRzfRs
GnIHh9AEN7HvoweZTqNuNEy5znihNVKMjkHj4spzBWjd7dGuGVyMy/NsfH/P
5SN76Lh+qrEI7cSyw9bOIgoKZR+2kivE/w5PnjFzQ3xr3J8uO09DqqbM0rfZ
PNzorV29n0bDUKcvZifncjFAoEs+XouGpaXvxN3mc9DV9JZ168UCFLvpntS+
mIEpXHtv3jhL4tDDDDPJBxn4WcZV9vhyEjND/q12XUrH5etrUt77IJ4tuOG0
miMdVTZqHF9rk4d31xkrnuBMxVi/Bsfd235gQ45S4ReuJHQkPnFvU87ATa7m
f8b4E1HNbIu9ckQ6Pnc7LfdqdQIWOMTdZc6n4Y17mzvKN8fjhHFy0FRaKu59
mH+YkPuE63uUWrnWf8fPfsv695p9wIJzjbQiyc9YnSqXwnfZAPdf2nN0vs8c
6x3jlWWSASo3417tVHUIv3Ni8FzYFYjzX5ad1n8TamJWC+s6usJIpfXZzrpH
cOOIq6Te5edQQ51/sfPuG8j0js/QawiHNosOVR+lz3BJUm1Bzz8BXrvWlu7r
zgalkDi/yQ+JUKCzQuZddw7we3Gt0jRMgt1bv/9c1fsDBoeuRA5ZJcNN/nPv
eJl5EFW0s1D6SQoURXadN/TMh7VOccsyijLgTf4Wb1pCEcwP6pWbbSchWce+
3UqnCjpPGerbRZTCjkSrQx+3N4Jy712zyrZS2NyleFPOohHeeUbaSm4uA7c6
nhd5nxpBJ5vxmBFaBqT+u8CiA01QsO9euuXbcrhkHh788GgzRAlGrb8UVAGW
q3M5e8+3ggxjgrX7RDX8Gl04cfBoB1xW4Lv9+2o16KxPHK4z6QA/b9EZ70fV
4MToNre43wEMMeDuo1VD44OALB3sgKiLPptjjtVAnVz4HXWiE9ZUimptI2oh
tnjigqJyF4wnQqLIkXrgKKd/oov3QMW+I6vtTepBs1cSq9V6IPqjvFPJg3p4
PH4qONGyB3Te7z/iXFgP/cdr9k3H9kCy38aSujO/oD223j9GrBfsbKf++F1u
gBILmd8Da/pAbXBMpc+rAbTuCOurHuyDzRbDMUdjG6Bwr4W5vVYfVBj3XmcN
NoCCt/3YYZ8+2KtZN6l++zecHIu+5zTTB/17EwW5vRvhtcfTdQdr+yEv7sst
Y3Yem0K7FfVY/RAsFlefUt4IUwf8LwDPAKiJhr8zX9kErlMPnW/8NwAxy56J
kyFNoL3YwiUQPgCXByyV3b82g25lHvJcGASFq+aRtZXN8EzLKdn25iCs7DCh
7h1phj1xv8uCHg9C3m+98ka5FijRVg/ZnjwIm0uOnZfPa4Hd1y9x7eFmQHPs
FrvR6lY4PxMx/PwDA9J54nU+jbVC9C3RZJvvDAi0+u/wpbVtsNgircJXyADN
PXoclQZt0HvV9tStPgbkxfsGfPrTBkNGMeEcEkx4J7D+ziWOPxASm2+fepgJ
d+xiLgqL/QHr8Le7t59kgrQ07nxk8QfyF9/92WHBhMiU8fRLrD8gEfZgsTCc
CffXeoUKC7bDjiszjvJfmWDktNKj8kA7mAVYi5tmMmH14b3qR263Q4Zm9UxV
DRMeZV9qEZ5thztVL1r3c7Ig6cVke59AB8Sn7Qg/xc+CLcpHdQq2dEB6xh65
9etZMBdRLu9KdMDfCvHSqn0sSL3cu9T3sAN0RjfMvNdmgZiQpENBUAdYZMc1
aBux4FW+Q094bAfUnTlkm2bOAlsxjjK9kg74JHam4pUDC1pr1Y5IN3aA+8yh
jXxuLNB4+OLbisEOMBHtOiDtyQLxHtGAguWdIHtbpNDfj8We182oERs7IV3E
pK48iAWUE5+cXSU74eWq1pKUdyywnxge0DvaCffRykbzA4tdl4cuSmt1wrkz
XC+CYlmgdf5u5YpLnVD/uXvy2RcW/OBhv7FvdkLmc3sXmUQWhFid2xnh3wmX
n8hQnmewgEfkTbBrVCdc+Hb0m3IOCxxL2/j0UzqBTyc67X0eC7pcdrpLF3bC
50u//ybks0B7z42hFb864d9G74M2hSwgm5Iv9fd2wjTXa+3fxSyQejpdUzDZ
CVlROyRGSlkQpgiqEbxdEGb+3C+9nAXLmY/TXUW64OEFi0t7K1jgElohob+n
CwpXejqfrmRB3+k1odKKXfBD5W/ShioW6M1fEOA/3QUHwxZYQWxcEP/hQf/F
LrhwW2F5LhtLm/SPFth0wVvHG4P+bBwhIHU14h773OtE2axhY/48xwZXvy5Y
Y7fnjgrbvrtdzin9912wwtFvaCPb/zGYuCqY2AWsz4cz8v7Pb9UBz5K8Lvjv
6K/3ImUsqOm4Fu5R1QXaeiJBe0rY+UuOyvrvTxfETcZ5jrLjv+zV+mtsqAse
2WwysC9gwW5d4bGvC11gGLqMGocsGN5xTtBCoBssTCdcAn6wIH3cd++Wzd3Q
1mL88VAWC+4X0dR+S3aDXUOK58s0FpwIXjB/pdQNCnNX594ns/lbHX6grtkN
+yRr+ay+saD+8K1QinE3lBfrve/5xM4v39eMnBvdYNx/NE0khgVXmnrqHN27
wetTgwrXexaMuRny97/rhvbatZFzgSzIPh0g8eFLN3xzELdaxq43z00Vqhey
u2GDN/m08gkLVuXBPXpTN/DYibS6sOu10c/17aPBbkgNXM59+TYL3l9KSTs6
0w0qIsOeCzfYenPuHk4U6YH/vL64XDRmwWTN5eXWEj1w0+zRxEY9FuRGvRMX
U+iB1jztioDTLNBUFbwUZNAD7imPQ6L/Y8H1JxM/XYJ7YOSRooHOahbIGB5g
HYzrgcZnBaeKeVkwI2HNx0zrgRUHtv0cmWeCT3krYfKrB7pPXCy37mNCnEBh
ssraXtiVZss5lMYEuz8LlbM7eqGIy3rD+s9MOJR4mJEi2wteioEwHcqEwnNf
xcR1e+GVQRR3hwcTOgMDApcH9MLMM+2mk+z759PVikRaZC+InX37Q1KBCfaH
eCruJvfC01NxFmXs+2uxwZX6t7oXDjop39m7jAmbRM2c6lay+0DH+xq/YgYY
fjhgEPaiDy6T93UWZBkwzvvH7HNEH1ydWa9P28KAVzef26Qn9oFzzbd/8ssY
UKY86Fld0wd8uk3tu9sGQbEtKp4q3A+ynTNZ8p6DbPvCFNuIflD/fb9ZOXsA
Mj0L+d0S+4F7LXVs9v0A6A06rH9C9kN3kXHctccD8CLzp2RkVz/sEh0QMjo7
AIvnfQ1+iQ/A2N/19uHt/dAeOB9/NHEAdM4s7hoe7YO7c18yNMgBiHYNLxqs
7QORKxcKDGoGYEniMRGW0gfnZNJ/3/o3AK07zVR2O/YBWX2TEnd4EJiWuzg6
RnshSqDbQJAcBP5xp0S5jh6wfFJGaa9mwBrObZssn3WB8cobGWUdDIg8Zjjx
yZJ9jt7w26SOMCA2L21bpkoXKH08+8t3FRPMOzcLHp3qhNUlvz7KnWPC9aWm
Chb7Hsvl6dJ8+pOtW8RBi2MSHbDWezb4EPtcm9zVXMg80AK0R/v2PacPw7ln
vyRJ0WowFeotWHthFJKPpQ+knP6B1Hf148/MRmELNdw7ojUXv4gVinNdH4Xt
xNmcVbaIU7LRT0fdRqE7qPnBEbV8fHXeTKcqbBTsK12fGJsXIi20rfNJxyhw
P4/fqvasHCXEGzjmrMagvV1paFytDqsSimQc7McgIKyYYzSmDp0Op10ddBmD
MTUr/zhKPRacCir97TsG+1VmjP/LrceLN3RepX4dg8tHo0+0SjWgX1LVVru/
YyDcQs9dxdWE/xRLlDud/8HrxYMHT1r9wWLdpBMl9/9BhE2Xy7fUPxhi81bz
m/c/+LIp5VgGZzsqR9wwcg3+Bw+wSeD7u3Z8yrnKWSj9Hzx+oF4rfLUDxUoN
v6lM/IO5ra8PnPDpxIkOldTdC//AsMpBsudrJ5bO7M0R4B4H7n9rw7R+dqLd
voXSprXj4Mm77MKjdV2Y7RfZc0tuHBR+nthg/b4LtfUZG6Nuj4MF787k0k/d
uNOuTszHfRxGdR4Jjpd246T3jz12D8dhRmvDmd6BbgzL9DusGDgODC6pXSIS
PTiwUVa39vs4CNWKOKRH96BHl/tTytg4bBr0LfR/2Yu6c1f9B2bGYVVE5rXJ
r70ovlYrpIpzAppKTCQ3lfZixYltce+EJmCTUcTS56VeFPlcmC9zcAKm7a56
l9zow8SbAjPm9hOw4dN579rD/ciqk54ac5kAdcIwVlanH/cq6E14eU4An1uQ
hppNP8ZwhI5GBUyApO79tQ/e9+M7fwlGV+oE8NNMrA5TBvD3xOkBh9wJ2CH1
0n6z6ACuNbrZRymegK96PHPfDw7gS7H0LrHfE9B+YO4z89IAPko53mI+MwHh
uxb1XmQOYMF6q6Yxzkn48OiI6mDlAC65P/3ttXwSZlOvcv3rGkA31Zq6qI2T
YLd66uBK/kG8+cu0ousoG7ecMrUwGkSjKddcc69J0PTwqLDoH8Q3F8Nzxp5O
wmj2g5XPpgaxHsksr8BJkG/eS17kZeBZH970qJhJOHBBk3NpFwNVN7xO6Cqe
BJkHt+00LjHQ615mvMPPSZg6zO1ZasNA7Gz5QmmchNVD7BHHlYGKX8Q+ig2y
+UZu/HcskIEHjiS9N18xBVHr2+g9+Qy0eV8XPrZmCvQ73lhlVDDwC9dUqNem
KfhMMbwu95uBOyuOhkTtn4KhieWB+5kMNJc2C5aRn4LGNJeUz+MMfB/0KKhA
eQr4rnYeqF5goKgJ/VXX2SnYOfOW2LSSiQb5w34OhlMgMqbZrLKeiUG7Vr+g
mE1B+UOyWWgrE1cOG/qKOUxBgFHcnuT9TNTUufvku9sUBCsa+3jIMfFp+vvH
xx5OgSZcsJtVZCL1QZ+nedAU3CdDlobUmGh3m0vfLGwKHNPPBwpoMrHRapvE
5ZgpcC9vq+o6x8RjxkfnTOOnIMu6CW31mRh/zqjKJHUKznDPOSZcYKLwiTuR
xj+moD59ZiHGhIke/wU5XiycgrEO/xvaZkxk7E8+aVQxBT30Rz9TrjJRT6xK
9EL9FMgphyhVWDExT5g5ZNA6BbeEgovfXWeixAq+/PM97HzQTntttWViwNLO
IH3WFGzlfPrY6CYT5/+pWOmNT0GY7M7+07eYaDlgqqg7PwUnOEfy/jkwsbrV
XUCHOg3D1YW7dByZqFgT0nGOfxpK1NwPWTkxMbooLeXs2mnoyGXxyTozkT+7
1ltr0zSk547lpLGxc8LfC2d2TsPYDcsbf9m4I4p/v6bkNJya3Xqog4013uzh
OC03zZ4/Jw/7sHHqM7U6daVpGJDJDexn29/icSXulOo0KOw8ab3I9u/j6OF6
UnMa0lTNmytuM3HsWrimmt40ZLAal+my+RqbZG89YczGNPuN/vZMLNb+PXb8
6jT4r2HIPrFjorTaeNExm2mYWb/kcsiGie8Uhd6qOE7DQY0rQmHWbD0PSNkQ
d6eB93PBzhxLtp47TgM8moYVC2RLwBW2fvyPe5WCpuHY+vkWG2O2fhxRmUfC
puGL/zn3m4Zs/SbyninGTINK463r+/TYerVNH1RInQbWj/LhnxpsvWrXcR/+
MQ1tclmdmSfYehXLNB4qnIalex3tFwm2Pok292Xrp+HwrmhaNbve5qN9tWVa
p0EnxFUwWoqtT0jczoM907D7yIKUtARbD8+OcqnxaTBbmVHkLsrELh299XvX
zoDDcwGtP3MM1Dx5iyGxaQb+GfQcf/GPgelH/HJ375yBN789qqcZDHy6s/TK
LrkZGH+e/56niYEyk0eStunNwAdnvh6u7wwMYxg+3Go8A+7DVgYRHxnI0+50
fsvVGaDvGLg4FcbA5pLE+Y2OM5BSzCne581Az7c71NcHzQC17pxWngEDJXlj
54dCZ2BwPWYFnmZgo6N4UmH0DPQVNRtJAgOlzu1Z75AyA8rdzvqf2PdJM8+B
3oraGVDfypyp/TuIco6Knl5Cs5CWg42yroPY3pkjd2HDLPQOJvaYWg/i07NH
Bw5snwX1+OlG7QuD2LGXONsmPQtPbVaTrxQG8UXnic0K52Zhsf97kPv4APZp
aWcN+bH393/rPms+gP4/am0Kg2chsMhsZtvZAVTaq7ctNGIWSlbfuYBHBjCA
2+DJqYRZeL/7iJXF2gGEH8b60ZWzYOhzuf0yrR9D9lwbNeSfg8tJMbrXRPrx
NPXBnkLfOZhsOc2wjezFy7mK9aoBc/BC4M2Cj3cvOjtP3i96Nwc5yaFb7tzo
xagB2/rir3NwsDg3sUquF6crjB+UVc5B13ZVebeiHox5rfirSmge7lOHyaPt
3TgvPunR9HYeMu1vlFlMd2KCum3j8OcFmOq0jvegteBIgJjhn+QFkEl9o5v0
qAVlWn//rsxaAI6o2u21J1ow3e7Y7/iyBVC3vLtqpKQZMXB9w/XBBTjm1ns4
id6E1W35dX0Si7Dujc2sSO1v/HdL+Oefj4tQuSZ04lBnHcrn0LWqEhdBlneH
2aOoOnShelblZixCdEnhse4rdTgfzKwMK1mEIaJmdUNfLVJ/kBVG/Yvwn9OT
G5+HalCY50Z5g/gSfH6i8Tty6ScqvMOiqtgl0K6y0w9yKcUeqUSlawlLkKOz
I25gugT9aREpnBlLUFm5WTnWtQQZrHuRcqVLcMmT+fjS3WIMA6V77xhLsE/z
+HuhJ4Xo4WAsmrKeg3hx/qfOvhQSe9c31dw35iCKXv3KWdb/HZW6zr2gX+Yg
RInvcmeWfceA+NJTIhYcRP9FZ64myWRUVsnEZFsOIry72Pnb3wQMuf7mW899
DiLj1VdB3yOfUCNX31cjkoOQyP4T7ZYUjAnmtYRwHwfhySUvvcwiBGKt77K0
GByExZeTnJJrQyHMXjzkyTAH0blrKJAnNxye3nf7Oz3JQSioqbd03IsEi3di
ES28nIQ3V5PG4eA42FTrMPdhDyehvleDRlmXBGuaNn1s2s9JmHydptLikmB5
R7HOahlO4kPQA2adfDJMD4l+eajISRgc5nvRqf0d6pbRDC1PcxK1XK7WD2+n
wlOVNen7bDmJDRKKTVlXMsHzVK7Z1VucRLfUmzMdTZngctZKINyJkzC6orT7
uFYWWJrkXBW8z0nMeDOUsw9mg4rrlTWjfpzEkRvr7up354CChwDuCeQkaOLh
+mqnf4DUk4zr5m84icYarVGb5B+w6fWKgrr3nMSrEJVqQ5dcmE5KsU9P4iS2
Rq7ueTeSB38zTDb9TeUknJzjVfdoIPTl8ZbuzuIkTsmObxmMRKivuLj1bT4n
YWs+2L+wi4TEAa4q91p2/FcjX8oUkRD395tragMn0WFW8jCHQULYpMGuoWZO
4uTEpLLxynx4So2/a9rNSVQ9MRjs0c8Hy216+1TGOYkbnLFSaxrz4fZfN5WD
05zEnbVOlAvj+eCRF2mwfZ6TsLr5cKx+ZQGEGv99yEmlENY3Vjy+qVoAn/YJ
vxvlpRABDnDJz6QA0meVkjpXUAiB7J1F3U4FUB3ytDV/DYUQ6nYtl4kpgDar
5LHk9RTisvNCrmR2ATDkG/miNlII6jWDXpOfBUD9teuQ1w4KMW/7JMJyqgCE
YjRPO+ymENx74z4oL6fBltu3zcz3UQj1tj0ZWpto8J9Q/otjshQiasZHQkSZ
xn4H9kfLHKYQnG/TV9aeoYFeomC22BEK4eHE2FFkTAOz+4eqVwOF+HyKmjp6
nQZ2Z4z7KMcphBrVZLWhCw3cNz2cH1OjEJsEi4KmH9HAh/l5dbcGhUBbr6C6
VzSI8p1SpulQiG27z3spxtEg0XCLfsp59v5AWbmSRBr82H3iRrQRhRhwHGG8
zKRB+eQNz0BTChFZwin0mqTB76KANw/NKUTBBrW1v0to0BOU9e22JYVoucBl
eb6KBmNXOmhXrlOIG8E9bmvqabAkw9usa0chFJOmygWbaMBPkRo57kAhli19
qTnVRoMNNXo8cs7s+AfKBQo6aCD+wX3TTjcK8fb6A073bhrI3YySWXufQrwJ
Vpdx7KWBinLZKaoXhRDm5NyT0EcDLYER0/HHFKJDrObWnn4aGLcKO/X4Ugjt
b/Jhfez/1l+PPqt/wY63Zl6xj73f2e1qZKE/heBwUeyR6KHBQ/VnGamvKcTh
W2cPJnbS4JXI98qYtxSi4VVnnusfGoT3N3YHhVOIofwmSd9mGnxJX5p5FEkh
8leYbfnziwYZj8VXOcWy9fZt+8+1mgaFemfELT5TiDaDvxIXy2lQu8NRSf8b
hbhpZxvyiEaD9rF3OieSKYSos7nCZA4NWPn51w6lUYj/ni37kZRCg9lXA/d3
ZbHzP1HelPqFBryXV75el0shNH4pnOaKpMHaA/JfufPZ+ctbURkWTIPti8b5
E4UUQkpz61avZzSQqnz4u7eUQvh8sqOmPqDBqRs1XMXV7P/Th2I4LGmgrzi9
Ib2eQkwubh/fZEgD82VbpeMaKURRwl6KrzoN7n20MfbuoBAb6btjdffS4Hs3
b5raCIXw3n2gtLy7ABwb6cXPxtn1N5qvV19VAIcrXzZWT7Pr7fL6VuGsAviR
vn7eiJOLELb1enb6WQEU+e4+fnM1F+F+7uW21+IF4HOfqZcqzEUYmw5u8FlR
ABq3Ey1nRLmIhy8kG3L/5kOV8eGnD3dwEdfCPxRNpuVD44GTNW/kuAia8/Qb
2n/58G7niu5WBS5iq/Dh2FGRfDDZ8HN8+1EuIuG5j6ztFAldFAOR+BNchKep
p4vOdxKYvywvkee5iFrVq38XtpKw6O49NODCRazVPhqnmZkLpL3G0v57XETK
7h0rs81y4aGFoNBtTy7CYOOxwrFlucB3NlhuwZeLuJfCWlF3/gcIicW5C4Vy
EVsuHZf/2pUNO0uLlinmchHnDz0ITijKAI213OLPOKkEfdTWqqQmCXbUnIh6
wk0lJL5uNJS/kgTzL7y3PFpGJezjUW6qPxG+8fKtvydEJe65FFjv250Aq+aW
893cTiV+vgsLKwj+Ar86VzF0VKgE7cD2JS0iGi4nbkoQ9aQS8odnukMMHoCz
hpz8Fw5uQuyA6uE/vV/x7/GPUQFUbkKfR36N2594vHZUdKU7HzfxxjKF9qPh
G16U5hg4vYqbqFTJiNlUnIiEcMXboa3cxLqLPVdLfybjiq4rC9LATRw6t7uu
JjQNP7gGFmbc4yaY6r5pf/p/4IbbPAc/eHITE/r0OnPDXAywcQ33ecxNXFnS
zdIrzcXHly45X3jBTfQz9oc7xeXh9RP7JObCuAnK7jrtr/tJlBOiPVP+wU34
9gvedavNx7JPYzpFs9zEd/03G97VFOJ0CSWHssRNjNi1+IZwFqF4/+odBBcP
4fxx56XlB4vQa5fsv+wVPESDS4S1il8RKkXdDkzaxENcdbAfqlQpxuv5D+eG
tvEQ7vvizBVsi/FtR+CVfbt4iIeXCvr4QopxckuqbNx+HsJzx8qPv5jFmBQ6
XheqzEN88Qh/MPqsBP9kU5WajvEQUtz6Py99L0GB5rUxwid5iBd9sYG7G0vw
usghR/+zPMTW8/LXcreX4s7XTmufXOYhWtJ7XBvjS1En9fHdwqs8xD6fLf4D
laXoWfe6h9Oah9A58EJLbbgU/wilp969xUOM/Upd2ytZhiF+k3oOXjxE9On6
BZ/IMiz+xpOb6M1D/PENNG3/UYYTFcK7hp7yEHGLCg4uv8tQZ8XhCatAHmLd
iqy7tsvL0WPvSZPYNzxEjc7yrmKxckxUNyjqCuUhysOVfpsoliO/z53XJjE8
xP4gtTtgVY6KH58svPvEQ2xY/ibhyd1ytC5+Y9EYz0P8nS324/Mvx2Jq5iHd
NB4i49Dg88SMchzfURr+KoudP9+d5+vKynHH8UbuqlweYpRs27Kvhe3fc/rX
qWIewvfBe2mHuXJM+MCn7F3O9v/OW/XScjq2oUgcrYqHMHucOuQuQkf+dglB
zjoeYkV03MaSXXRUXFRwVv7NQwhqM/JBho7XNqv/cW9h6/dErLHnKB3fKF1Q
y2rnIZYsBYzSTtGx+KJ1wmQ3D6GV6nsySYeO426uwnIDPIQaERZTf5GOYu98
799i8RAKR51ct1+lo3bW276EER6C5uFU+/oGHT0aP2uxxnkI6++ypLQDHROm
stL3zPAQHFaeBqN36NgqXL7FaoGHMJKwT264S8cV8s3eMZy8BM36PLPdg81X
nzHcyc1LHLlWL87/iM3Xcfb81uW8RPJUo6+RNx2/XXyyZ60gL2GOryMyn9Bx
7Njaeb7VvIRkicxOPR86yu+NrFpYx0twnsy9LcnG7kJSkWMbeInXrMBBgr2e
nM6+3b+Zlyiat+599ZiO1I6Taq3beYlJS43yjQ/pqF5SL1Kzi5dQpb9b7HhA
R78EM2bRHl7i2u0trHZ3Ota9Hs7N3s/mc3RmaT07HpF77q8SD/ISXO7fv/jc
oqPJVb4rMYd4Ccw7fPkgOx9Rp18fevsfLyEf2f5GiJ2vfhkxPr+jvMQdR5sK
CWM6SoomNnup8BJbmYJ3nXXpmDZQ+sBGnZeomfU7nwJ0nP2pr2N2hm1vlv9l
pBwdlTO6dp7X5iVOXugzKZSgY+nj+TK4wI7vlBhHnCAdBWx9w+RMeIlQv7n5
Kxx01NETvrnHjJdoEhXr1hstx1Yx6bVrrHkJM972nsrqcty+PLeP15aXeALL
1fSxHC1H1bPm7XmJvW5JGwW/leNfvGLa58Lm2/S8YbV3OVJM3nzK8uEldvkX
S1+WKseTqjvdE57zErFJx2jXhcvx+b7kM9GveImrH4lnMQtluG62fOx5CC+x
4pNVR0xZGUq8WVS6/ImXOLpv7fU6gzK0vf9spX48L9ExI26k818ZfrcQ6VJP
4iV4ti7fvbShDI/IyTyRzeQlBC83/e1sLEWtGosanlJeIji091C5ZikGZo5F
z9HZ8arpMNN2l2Lj+wfOIz95iSt6EQI/OUvRzO7txubfvMQ85/k435QSdFxR
afGtn10fmzbobRcowdATcrO6vHwE7/njy0dCivB/AaABX/6qrVeXvgsIQClf
WnTXYMW/uBV7NCkQCECvP9fVuifFv9blwW7+GAhAEnys3HayxL8Qhk/jqCoI
QPQU+8fOu8O/hsZqzP1NCED0A3AlZ57Bv5UujmloUghA7JPNwEJWwb+klrEG
01YIQBIO5FsiDcG/wWb4QKhfCECGk4xY8HfAv/wGhrVScQhAu42sLriDvr9y
R6Gep5QIQJhKJGtUT7m/ga/EOxKZCEBqDA1KSaC4v5AX6Nh8nQhAppdMZmHv
t7+t5y4TUqYIQE7JiKQDiLa/6Ie8h/y3CECuluWvTKOzv17I13BR2whA3q2M
De8Hq79tMPsNvN8IQM5DHapecKm/fJgeqybkCEDsnFDDYNWnv5loZeX77AhA
NqoSQTKVpL/UCPNZpv4IQOwKUE1P2Zu/43AW9xADCUCe7Tusj3SYv/LYOZR7
BwlA3C9zalAJlb8PqYDOUBAJQGi1sEsHP4y/HhGka7sUCUCcdt+oHUKFvyx5
xwgmGQlA3hjgEi9xfL874eqlkB0JQOpPbXo5imy/SkkOQ/shCUDChgkyieWL
vif5KKY=
          "]]}, Annotation[#, "Charting`Private`Tag$67550#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwUWnk4lG8XZowlRKSkDaUNUVEkOaMFZa0USWVpFakslTYhWaJSiWRXEYXI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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67550#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> 
     NCache[{{-Pi, Pi}, {-0.9002361090707267, 
        0.9002366256350839}}, {{-3.141592653589793, 
       3.141592653589793}, {-0.9002361090707267, 0.9002366256350839}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{"funci\[OAcute]n", 
       RowBox[{"Origen", " ", "sim\[EAcute]trica"}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.699026455757888*^9, {3.6990265285725718`*^9, 3.699026545037174*^9}, 
   3.699026613238785*^9, 3.762066946859088*^9, 3.7910050132177277`*^9, 
   3.7924162090121307`*^9, 3.792416789138997*^9, 3.7927691123166685`*^9, 
   3.7928330296253405`*^9, 3.792850943845187*^9, 3.7928642636563563`*^9, 
   3.801803062798382*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"53077d37-7d45-4db9-a734-cb389614da87"]
}, Open  ]],

Cell["Con respecto a las traslaciones, recuerda que:", "Text",
 CellChangeTimes->{{3.699026629225705*^9, 3.699026636746402*^9}, {
  3.791005026314151*^9, 
  3.7910050278117533`*^9}},ExpressionUUID->"7ee95da3-c510-4051-92f1-\
b0832632eeca"],

Cell[CellGroupData[{

Cell["f(x-a) es una traslaci\[OAcute]n horizontal de f(x) en a unidades", \
"Item",
 CellChangeTimes->{{3.6990266488756647`*^9, 3.699026701073547*^9}, {
  3.792416662553693*^9, 
  3.7924166667769814`*^9}},ExpressionUUID->"22cffc01-5fbb-43a7-a485-\
d6690de5480f"],

Cell["a+ f(x) es una traslaci\[OAcute]n vertical de f(x) en a unidades", \
"Item",
 CellChangeTimes->{{3.6990266488756647`*^9, 
  3.699026694977681*^9}},ExpressionUUID->"6dc7ea2a-9b6a-4084-893e-\
35d74612f4bd"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Ejemplo. ",
  FontWeight->"Bold"],
 " Dada la funci\[OAcute]n f(x)= log(",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", "1"}], ")"}], TraditionalForm]],
  ExpressionUUID->"cca89ee1-5208-4bc0-8998-83ceeb73d544"]
}], "Text",
 CellChangeTimes->{{3.699026707719385*^9, 3.699026752456946*^9}},
 FontWeight->"Plain",ExpressionUUID->"f9765727-df91-4adf-bf79-620ea610511c"],

Cell[CellGroupData[{

Cell["\<\
a) Calcular traslaciones horizontales de f(x) de 1 y 2 unidades\
\>", "Item",
 CellChangeTimes->{{3.699026759487749*^9, 3.6990267735900927`*^9}, {
  3.699026918602104*^9, 
  3.69902691938595*^9}},ExpressionUUID->"6ad071a3-fb37-405d-bee2-\
e41917d2f770"],

Cell["\<\
b) Calcular traslaciones verticales de f(x) de 1 y 2 unidades\
\>", "Item",
 CellChangeTimes->{{3.699026759487749*^9, 3.699026785606783*^9}, {
  3.699026921162285*^9, 
  3.69902692156236*^9}},ExpressionUUID->"6d3a4c65-9431-4fbb-9f51-\
660bd5b4bb34"],

Cell["\<\
c) Calcular la traslaci\[OAcute]n de f(x) de 2 unidades en direcci\[OAcute]n \
vertical y -3 unidades en direcci\[OAcute]n horizontal\
\>", "Item",
 CellChangeTimes->{{3.699026759487749*^9, 3.699026813358098*^9}, {
  3.699026923394088*^9, 
  3.6990269237703447`*^9}},ExpressionUUID->"df0620ce-37a0-4962-a8a0-\
300498c6c24e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
  RowBox[{"Log", "[", 
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "+", "1"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.699026820799984*^9, 3.6990268287581997`*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"4fe71323-3b6c-401e-ab96-f5adca4ea1d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699026831316949*^9, 3.699026837861938*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"dcd9d234-75ab-436b-b29e-0e11c5be2f0b"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1l/c713vcx2VkfU4Z8UWFrCSl7DJeb6OokwayEo4kHKJkNglFdkZG1sne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       "]]},
     Annotation[#, "Charting`Private`Tag$67631#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-6, 6}, {0., 3.610917833217858}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.699026838249876*^9, 3.6991126598241987`*^9, 3.7295756283772583`*^9, {
   3.762066968058824*^9, 3.76206697121943*^9}, 3.791005054849002*^9, 
   3.7924162092720394`*^9, 3.792416789372147*^9, 3.7927691124535007`*^9, 
   3.7928330297021666`*^9, 3.7928509439268923`*^9, 3.792864263703251*^9, 
   3.801803062898631*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"5a8e92c6-619d-4e9a-a930-61f2754091d1"]
}, Open  ]],

Cell["Caso a)", "Text",
 CellChangeTimes->{{3.699026933619616*^9, 
  3.699026934953533*^9}},ExpressionUUID->"5199cc58-138e-4751-ba4e-\
a7c12d3038d1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"x", "-", "1"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"x", "-", "2"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"PlotLegends", "->", "\"\<Expressions\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699026846563916*^9, 3.699026906199284*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"c773504c-9b7e-4bce-a438-3e3cfea2f0d3"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1l/c713vcx2VkfU4Z8UWFrCSl7DJeb6OokwayEo4kHKJkNglFdkZG1sne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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67681#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwlV3k01H0ftQ1+kt2MZ5QsIXnSqkR8vsm+ZIunIolSKaKsFSJkT0KFUk+2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          "]]}, Annotation[#, "Charting`Private`Tag$67681#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwtV2k41Iv//c4wY5smS5mia6e9tAvX51OE3CjJklQqWpSUZVKkxhKypEm2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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67681#3"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-6, 6}, {0., 4.174387209613061}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"f", "(", "x", ")"}], 
       RowBox[{"f", "(", 
         RowBox[{"x", "-", "1"}], ")"}], 
       RowBox[{"f", "(", 
         RowBox[{"x", "-", "2"}], ")"}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.6990268944164257`*^9, 3.699026906660408*^9}, 
   3.729575630906416*^9, 3.762066983779175*^9, 3.791005062637416*^9, 
   3.792416209535944*^9, 3.792416789579579*^9, 3.792769112555083*^9, 
   3.7928330297959137`*^9, 3.7928509440057507`*^9, 3.7928642637722845`*^9, 
   3.801803062996304*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"9f0162d3-0c35-4d4f-908f-f6ad1272e5f6"]
}, Open  ]],

Cell["Caso b)", "Text",
 CellChangeTimes->{{3.699026938233747*^9, 
  3.6990269395696697`*^9}},ExpressionUUID->"5109715c-82bc-44a8-ab09-\
da099b781f8e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"1", "+", 
      RowBox[{"f", "[", "x", "]"}]}], ",", 
     RowBox[{"2", "+", " ", 
      RowBox[{"f", "[", "x", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"PlotLegends", "->", "\"\<Expressions\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699026945972035*^9, 3.699026953554151*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"7f6d66d3-f9bb-4da9-b35c-5e1281bf9825"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1l/c713vcx2VkfU4Z8UWFrCSl7DJeb6OokwayEo4kHKJkNglFdkZG1sne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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67767#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1l3k0lW0XxnXMY86Dc1AZMqRIgyEZ2neiNCCZGoSIIlMUvelVpEIRFYmU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          "]]}, Annotation[#, "Charting`Private`Tag$67767#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1l3k4lVv7x5+9N5J5fLYhmTKEKEOS9NxEh8o8lCFEiExJlHp1OBTJLBka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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67767#3"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-6, 6}, {0., 5.610917833217858}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"f", "(", "x", ")"}], 
       RowBox[{"1", "+", 
         RowBox[{"f", "(", "x", ")"}]}], 
       RowBox[{"2", "+", 
         RowBox[{"f", "(", "x", ")"}]}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.699026954021181*^9, 3.7295756328819923`*^9, 
  3.7620669861313267`*^9, 3.7910050743434367`*^9, 3.792416209882294*^9, 
  3.792416789864019*^9, 3.7927691127203617`*^9, 3.7928330298976393`*^9, 
  3.7928509441565437`*^9, 3.7928642638503833`*^9, 3.801803063100728*^9},
 CellLabel->"Out[26]=",ExpressionUUID->"33038ee5-d3a8-4b5d-a24b-ee487a5ca622"]
}, Open  ]],

Cell["Caso c)", "Text",
 CellChangeTimes->{{3.699026961699489*^9, 
  3.6990269659722967`*^9}},ExpressionUUID->"c4299628-1650-4a5c-bfe5-\
245b074bc4d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"2", " ", "+", " ", 
      RowBox[{"f", "[", 
       RowBox[{"x", "+", "3"}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"PlotLegends", "->", "\"\<Expressions\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6990269790007267`*^9, 3.6990269835291567`*^9}},
 CellLabel->"In[27]:=",ExpressionUUID->"56d3d3f6-3681-41bf-a3c1-d636adbe0b2e"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1l/c713vcx2VkfU4Z8UWFrCSl7DJeb6OokwayEo4kHKJkNglFdkZG1sne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          "]]}, 
        Annotation[#, "Charting`Private`Tag$67852#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwtl3s41dn3x/c5OJ9zOI7bcT4dUiSVpJukUizl0kUkEUVMKLmUJiQ1urlT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          "]]}, Annotation[#, "Charting`Private`Tag$67852#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-6, 6}, {0., 6.406719193506164}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"f", "(", "x", ")"}], 
       RowBox[{"2", "+", 
         RowBox[{"f", "(", 
           RowBox[{"x", "+", "3"}], ")"}]}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.69902698435373*^9, 3.72957563487642*^9, 
  3.7620669896864977`*^9, 3.791005081024249*^9, 3.7924162101190166`*^9, 
  3.792416790188688*^9, 3.7927691128678637`*^9, 3.7928330299913907`*^9, 
  3.792850944259204*^9, 3.7928642639194407`*^9, 3.801803063194787*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"8646ed26-b8bc-40af-bc81-8e9742c946f4"]
}, Open  ]],

Cell[TextData[{
 "Para finalizar esta secci\[OAcute]n, podemos usar la funci\[OAcute]n ",
 StyleBox["Manipulate",
  FontWeight->"Bold"],
 ", que genera animaciones en funci\[OAcute]n de un par\[AAcute]metro, para \
observar el efecto de las traslaciones horizontales y verticales:"
}], "Text",
 CellChangeTimes->{{3.699112825680583*^9, 3.6991128353029013`*^9}, {
   3.699112869630122*^9, 3.699112935308778*^9}, 3.6991680783940077`*^9, {
   3.7910051023458867`*^9, 
   3.791005106450694*^9}},ExpressionUUID->"204ff8c3-297e-410e-9571-\
7bd07f8ab4b3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", "-", "a"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "5"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699112665212332*^9, 3.6991127228241777`*^9}, {
  3.699112855431292*^9, 3.699112860791473*^9}, {3.729575595793654*^9, 
  3.7295756216618433`*^9}, {3.729575653663653*^9, 3.729575675338488*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"58ba5324-bc52-4217-9b6c-ac4a3d119a46"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -6, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -6, 6}}, Typeset`size$$ = {360., {120., 125.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$67915$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = -6}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$67915$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        $CellContext`f[$CellContext`x - $CellContext`a$$], {$CellContext`x, \
-6, 6}, PlotRange -> {0, 5}], "Specifications" :> {{$CellContext`a$$, -6, 6}},
       "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{405., {165., 171.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.699112706405266*^9, 3.699112723663686*^9}, 
   3.699112861787739*^9, 3.699168091054224*^9, {3.699806205977713*^9, 
   3.6998062267914658`*^9}, {3.7295755834783373`*^9, 
   3.7295755970951433`*^9}, {3.729575637306436*^9, 3.729575676107463*^9}, 
   3.762066992858519*^9, 3.7910051290837345`*^9, 3.791005175207817*^9, 
   3.792416210971492*^9, 3.792416790393742*^9, 3.792769113543269*^9, 
   3.792833030039263*^9, 3.7928509443048167`*^9, 3.792864263957237*^9, 
   3.801803063240498*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"5df95c7c-1538-481b-bf14-1c48b2579d28"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"a", " ", "+", " ", 
      RowBox[{"f", "[", "x", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", " ", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "6"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699112753375251*^9, 3.699112813033422*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"ee938a13-870c-4aae-a0a5-46a9a3edd033"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 0, 4}}, Typeset`size$$ = {360., {120., 125.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$67990$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$67990$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`a$$ + $CellContext`f[$CellContext`x], \
{$CellContext`x, -6, 6}, AxesOrigin -> {0, 0}, PlotRange -> {0, 6}], 
      "Specifications" :> {{$CellContext`a$$, 0, 4}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {165., 171.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.69911276612342*^9, 3.699112813769761*^9}, 
   3.699168099113158*^9, 3.7295756820874157`*^9, 3.762066999055657*^9, 
   3.791005142662759*^9, 3.7924162115200205`*^9, 3.79241679073127*^9, 
   3.792769113818362*^9, 3.7928330301379967`*^9, 3.792850944419741*^9, 
   3.7928642640197716`*^9, 3.801803063327495*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"e29ab311-7349-4dbe-bed3-02a18376d990"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3. Resoluci\[OAcute]n de ecuaciones", "Section",
 CellChangeTimes->{{3.699022205169011*^9, 3.699022209375148*^9}, {
  3.699022686496599*^9, 
  3.699022686936431*^9}},ExpressionUUID->"4b7adef2-6573-4e9f-a330-\
c611f2d94633"],

Cell[TextData[{
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 " proporciona varias funciones para la resoluci\[OAcute]n de ecuaciones, \
desde aquellas de prop\[OAcute]sito espec\[IAcute]fico ",
 StyleBox["-",
  FontSize->14],
 "por ejemplo ",
 StyleBox["LinearSolve",
  FontWeight->"Bold"],
 " est\[AAcute] creada para resolver sistemas lineales de ecuaciones , y ",
 StyleBox["Roots",
  FontWeight->"Bold"],
 " para calcular ra\[IAcute]ces de polinomios",
 StyleBox["-",
  FontSize->14],
 " a otras basadas en m\[EAcute]todos num\[EAcute]ricos como el de Newton \
(por ejemplo ",
 StyleBox["FindRoot",
  FontWeight->"Bold"],
 "). En esta pr\[AAcute]ctica nos centraremos solo en las m\[AAcute]s gen\
\[EAcute]ricas: ",
 StyleBox["Solve",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Reduce",
  FontWeight->"Bold"],
 " y su variante num\[EAcute]rica ",
 StyleBox["NSolve",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.699028328295125*^9, 3.699028467652561*^9}, {
  3.699028528098737*^9, 3.699028561830463*^9}, {3.699168135189226*^9, 
  3.6991681467810917`*^9}, {3.7910052083456764`*^9, 3.7910052720619907`*^9}, {
  3.7910115287533937`*^9, 3.7910115646408577`*^9}, {3.792416834897145*^9, 
  3.792416835375866*^9}},ExpressionUUID->"393e61b2-c6f2-42f7-b7d2-\
9c8a53256eed"],

Cell[CellGroupData[{

Cell["3.1 Resoluci\[OAcute]n anal\[IAcute]tica", "Subsection",
 CellChangeTimes->{{3.699022555909988*^9, 3.699022564531785*^9}, 
   3.7295756930999823`*^9, {3.796144585725191*^9, 
   3.7961445861409893`*^9}},ExpressionUUID->"2d8cbdb2-5597-42ce-adc8-\
98391b3cf02d"],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.1 Funci\[OAcute]n ",
 StyleBox["Solve",
  FontWeight->"Bold"]
}], "Subsubsection",
 CellChangeTimes->{{3.699028479066206*^9, 3.699028482416263*^9}, {
  3.7961445888861227`*^9, 
  3.7961445900449667`*^9}},ExpressionUUID->"ea4063f2-4809-460c-af9d-\
ce4b57b344fa"],

Cell[TextData[{
 "La sintaxis de la funci\[OAcute]n ",
 StyleBox["Solve",
  FontWeight->"Bold"],
 " es la siguiente:"
}], "Text",
 CellChangeTimes->{{3.699028579475697*^9, 
  3.6990285948771887`*^9}},ExpressionUUID->"a5b3fb94-418c-4a4a-9eda-\
dba6e4f44cb1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Solve"}]], "Input",
 CellChangeTimes->{{3.699028596411263*^9, 3.69902859866087*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"a8227156-f2cd-4dcd-91d0-a21ffe331050"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Solve",
              ButtonNote->"paclet:ref/Solve"],
             "\"paclet:ref/Solve\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Solve\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"vars\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) attempts to solve the system \\!\\(\\*StyleBox[\
\\\"expr\\\", \\\"TI\\\"]\\) of equations or inequalities for the variables \
\\!\\(\\*StyleBox[\\\"vars\\\", \\\"TI\\\"]\\). \\n\\!\\(\\*RowBox[{\\\"Solve\
\\\", \\\"[\\\", RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"vars\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"dom\\\", \\\"TI\\\
\"]}], \\\"]\\\"}]\\) solves over the domain \\!\\(\\*StyleBox[\\\"dom\\\", \
\\\"TI\\\"]\\). Common choices of \\!\\(\\*StyleBox[\\\"dom\\\", \
\\\"TI\\\"]\\) are Reals, Integers, and Complexes.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Solve", 
                    "paclet:ref/Solve", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/Solve.html"], 
                    None}, "http://reference.wolfram.com/language/ref/Solve.\
html", "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"Cubics", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"GeneratedParameters", "\[Rule]", "C"}]},
                    {
                    RowBox[{"InverseFunctions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"MaxExtraConditions", "\[Rule]", "0"}]},
                    {
                    RowBox[{"Method", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Modulus", "\[Rule]", "0"}]},
                    {
                    RowBox[{"Quartics", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"VerifySolutions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"WorkingPrecision", "\[Rule]", "\[Infinity]"}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","9","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"Cubics", "\[Rule]", "Automatic"}], 
                    "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","9","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Solve\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Solve",
              ButtonNote->"paclet:ref/Solve"],
             "\"paclet:ref/Solve\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Solve\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"vars\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) attempts to solve the system \\!\\(\\*StyleBox[\
\\\"expr\\\", \\\"TI\\\"]\\) of equations or inequalities for the variables \
\\!\\(\\*StyleBox[\\\"vars\\\", \\\"TI\\\"]\\). \\n\\!\\(\\*RowBox[{\\\"Solve\
\\\", \\\"[\\\", RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"vars\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"dom\\\", \\\"TI\\\
\"]}], \\\"]\\\"}]\\) solves over the domain \\!\\(\\*StyleBox[\\\"dom\\\", \
\\\"TI\\\"]\\). Common choices of \\!\\(\\*StyleBox[\\\"dom\\\", \
\\\"TI\\\"]\\) are Reals, Integers, and Complexes.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Solve\", \"[\", RowBox[{StyleBox[\"expr\", \"TI\"], \
\",\", StyleBox[\"vars\", \"TI\"]}], \"]\"}]\) attempts to solve the system \
\!\(\*StyleBox[\"expr\", \"TI\"]\) of equations or inequalities for the \
variables \!\(\*StyleBox[\"vars\", \"TI\"]\). \n\!\(\*RowBox[{\"Solve\", \
\"[\", RowBox[{StyleBox[\"expr\", \"TI\"], \",\", StyleBox[\"vars\", \"TI\"], \
\",\", StyleBox[\"dom\", \"TI\"]}], \"]\"}]\) solves over the domain \
\!\(\*StyleBox[\"dom\", \"TI\"]\). Common choices of \!\(\*StyleBox[\"dom\", \
\"TI\"]\) are Reals, Integers, and Complexes.", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Solve", "Web" -> 
      "http://reference.wolfram.com/language/ref/Solve.html"], "OwnValues" -> 
    None, "UpValues" -> None, "DownValues" -> None, "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> {
     Cubics -> Automatic, GeneratedParameters -> C, InverseFunctions -> 
      Automatic, MaxExtraConditions -> 0, Method -> Automatic, Modulus -> 0, 
      Quartics -> Automatic, VerifySolutions -> Automatic, WorkingPrecision -> 
      DirectedInfinity[1]}, "Attributes" -> {Protected}, "FullName" -> 
    "System`Solve"], False]]], "Output",
 CellChangeTimes->{3.791011611544942*^9, 3.7924162119884453`*^9, 
  3.7924167911833487`*^9, 3.7927691140447454`*^9, 3.792833030316519*^9, 
  3.7928509445521994`*^9, 3.7928642641579447`*^9, 3.801803063456505*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"b051f065-60f0-4f1e-bbe7-a6b5303dcd73"]
}, Open  ]],

Cell[TextData[{
 "Aqu\[IAcute] ",
 StyleBox["expr",
  FontSlant->"Italic"],
 ", denota la ecuaci\[OAcute]n (o ecuaciones agrupadas entre llaves), y ",
 StyleBox["vars",
  FontSlant->"Italic"],
 " las variables involucradas. En esta pr\[AAcute]ctica trabajaremos solo con \
ecuaciones de una variable."
}], "Text",
 CellChangeTimes->{{3.6990286066879177`*^9, 3.6990286629917316`*^9}, {
  3.791011632303979*^9, 3.791011632381979*^9}, {3.792416910253487*^9, 
  3.792416914026416*^9}},ExpressionUUID->"d05ba846-edc3-4bab-bde2-\
ffd16367811a"],

Cell["Mostramos a continuaci\[OAcute]n varios ejemplos:", "Text",
 CellChangeTimes->{{3.699028668280158*^9, 
  3.6990286747121677`*^9}},ExpressionUUID->"120dc2a7-ebf4-4780-98eb-\
ca1eda2f3ec7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "3"}], "  ", "-", " ", 
     RowBox[{"3", "x"}], " ", "+", "2"}], " ", "\[Equal]", "0"}], ",", " ", 
   "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.699027025711447*^9, 3.6990270372351837`*^9}, {
  3.699028678313141*^9, 3.699028693592196*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"05cb3345-654d-4869-a2d1-cf929d2c68bd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6990270384437523`*^9, {3.6990286872841463`*^9, 3.699028694207168*^9}, 
   3.72957569732135*^9, 3.7620670058824253`*^9, 3.791021396246609*^9, 
   3.7924162121088667`*^9, 3.7924167912147603`*^9, 3.792769114112811*^9, 
   3.7928330303783545`*^9, 3.7928509445949264`*^9, 3.792864264186902*^9, 
   3.801803063470303*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"3791575e-465b-40a1-a9de-787eff15bc31"]
}, Open  ]],

Cell["\<\
La soluci\[OAcute]n se proporciona como una lista de reglas de trasformaci\
\[OAcute]n. Mas adelante veremos c\[OAcute]mo usarlo.\
\>", "Text",
 CellChangeTimes->{{3.699028702060278*^9, 3.699028732870614*^9}, {
  3.792416930606776*^9, 
  3.792416931785025*^9}},ExpressionUUID->"ac166310-6de3-414d-9006-\
71cd49bbe088"],

Cell["La soluci\[OAcute]n puede ser realmente compleja:", "Text",
 CellChangeTimes->{{3.699028752210582*^9, 
  3.6990287670347443`*^9}},ExpressionUUID->"a26dc8a7-19c4-4610-b208-\
7495fef03844"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "4"}], " ", "+", 
     RowBox[{"x", "^", "2"}], " ", "-", 
     RowBox[{"5", " ", "x"}], " ", "-", "3"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{3.699028740368565*^9},
 CellLabel->"In[32]:=",ExpressionUUID->"0ff04cf2-6d30-4830-a226-16718b92b450"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     InterpretationBox[
      TemplateBox[{"Root",TemplateBox[{"\"-0.529\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "3"}], "-", 
                 RowBox[{"5", " ", "#1"}], "+", 
                 SuperscriptBox["#1", "2"], "+", 
                 SuperscriptBox["#1", "4"]}], "&"}], ",", "1"}], "]"}], 
         Short[#, 7]& ],-0.5285259369806878},
       "NumericalApproximation"],
      Root[-3 - 5 # + #^2 + #^4& , 1, 0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     InterpretationBox[
      TemplateBox[{"Root",TemplateBox[{"\"1.71\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "3"}], "-", 
                 RowBox[{"5", " ", "#1"}], "+", 
                 SuperscriptBox["#1", "2"], "+", 
                 SuperscriptBox["#1", "4"]}], "&"}], ",", "2"}], "]"}], 
         Short[#, 7]& ],1.7140839294921484`},
       "NumericalApproximation"],
      Root[-3 - 5 # + #^2 + #^4& , 2, 0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     InterpretationBox[
      TemplateBox[{"Root",RowBox[{
          TemplateBox[{"\"-0.593\"", 
            DynamicBox[
             FEPrivate`FrontEndResource[
             "FEExpressions", "NumericalApproximationElider"]]}, 
           "RowDefault"], "-", 
          RowBox[{
            TemplateBox[{"\"1.72\"", 
              DynamicBox[
               FEPrivate`FrontEndResource[
               "FEExpressions", "NumericalApproximationElider"]]}, 
             "RowDefault"], " ", "\[ImaginaryI]"}]}],TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "3"}], "-", 
                 RowBox[{"5", " ", "#1"}], "+", 
                 SuperscriptBox["#1", "2"], "+", 
                 SuperscriptBox["#1", "4"]}], "&"}], ",", "3"}], "]"}], 
         Short[#, 7]& ],Complex[-0.5927789962557303, -1.7204937169615675`]},
       "NumericalApproximation"],
      Root[-3 - 5 # + #^2 + #^4& , 3, 0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     InterpretationBox[
      TemplateBox[{"Root",RowBox[{
          TemplateBox[{"\"-0.593\"", 
            DynamicBox[
             FEPrivate`FrontEndResource[
             "FEExpressions", "NumericalApproximationElider"]]}, 
           "RowDefault"], "+", 
          RowBox[{
            TemplateBox[{"\"1.72\"", 
              DynamicBox[
               FEPrivate`FrontEndResource[
               "FEExpressions", "NumericalApproximationElider"]]}, 
             "RowDefault"], " ", "\[ImaginaryI]"}]}],TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "3"}], "-", 
                 RowBox[{"5", " ", "#1"}], "+", 
                 SuperscriptBox["#1", "2"], "+", 
                 SuperscriptBox["#1", "4"]}], "&"}], ",", "4"}], "]"}], 
         Short[#, 7]& ],Complex[-0.5927789962557303, 1.7204937169615675`]},
       "NumericalApproximation"],
      Root[-3 - 5 # + #^2 + #^4& , 4, 0]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.699028740914562*^9, 3.7295756993953037`*^9, 
  3.762067008098126*^9, 3.7924162122403307`*^9, 3.7924167912401237`*^9, 
  3.7927691141836243`*^9, 3.7928330304481688`*^9, 3.792850944628953*^9, 
  3.7928642642168226`*^9, 3.801803063503478*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"f53666ea-5de4-478a-84be-cb47d1faf0d6"]
}, Open  ]],

Cell[TextData[{
 "La funci\[OAcute]n ",
 StyleBox["Solve",
  FontWeight->"Bold"],
 " trata de despejar la variable ",
 StyleBox["x",
  FontSlant->"Italic"],
 ", para ello utiliza utiliza sobre todo funciones inversas. En ocasiones ",
 StyleBox["Solve",
  FontWeight->"Bold"],
 " devuelve mensajes del tipo:"
}], "Text",
 CellChangeTimes->{{3.699028776577873*^9, 3.699028794460059*^9}, {
   3.699028900693397*^9, 3.6990289438334217`*^9}, 
   3.791021444229095*^9},ExpressionUUID->"7876dd0f-e55a-4107-ad9f-\
b15fd5098ea0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", "+", " ", 
     RowBox[{"Exp", "[", "x", "]"}]}], " ", "\[Equal]", "0"}], ",", " ", 
   "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.699027223642119*^9, 3.69902722719207*^9}, {
  3.699028860602151*^9, 3.699028868639179*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"ea8c7f80-6ec5-4ff2-943c-3a3322ddc95c"],

Cell[BoxData[
 TemplateBox[{
  "Solve","ifun",
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"Solve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"",2,33,1,21072268410043296552,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.699027228626235*^9, {3.699028861594841*^9, 3.699028869280161*^9}, 
   3.7295757051758213`*^9, 3.762067011386057*^9, 3.791021470982543*^9, 
   3.7924162126559763`*^9, 3.7924167912757607`*^9, 3.7927691142627196`*^9, 
   3.7928330305259647`*^9, 3.792850944673296*^9, 3.792864264251728*^9, 
   3.8018030635482407`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[33]:=",ExpressionUUID->"e01c5f25-023a-437c-bf4f-adc5459a3fc2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", 
     RowBox[{"ProductLog", "[", "1", "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.699027228634965*^9, {3.6990288616062937`*^9, 3.6990288692915163`*^9}, 
   3.729575705197994*^9, 3.762067011403269*^9, 3.7910214709981427`*^9, 
   3.792416212689789*^9, 3.7924167912826815`*^9, 3.792769114323721*^9, 
   3.792833030538926*^9, 3.7928509446855297`*^9, 3.792864264262698*^9, 
   3.80180306355767*^9},
 CellLabel->"Out[33]=",ExpressionUUID->"e92f829d-95e7-480b-8da5-2d416455636d"]
}, Open  ]],

Cell[TextData[{
 "que avisa al usuario que alguna soluci\[OAcute]n podr\[IAcute]a haberse ",
 StyleBox["perdido ",
  FontSlant->"Italic"],
 "durante el c\[AAcute]lculo. Recuerda que para aproximar el valor de la \
soluci\[OAcute]n podemos emplear ",
 StyleBox["//N",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.699028948408639*^9, 3.699029013280327*^9}, {
  3.791021549886684*^9, 3.7910215516816874`*^9}, {3.791021634962473*^9, 
  3.791021670223936*^9}},ExpressionUUID->"a1e4dab6-25a6-45e9-851c-\
02a80768bbb4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", " ", "+", " ", 
      RowBox[{"Exp", "[", "x", "]"}]}], " ", "\[Equal]", "0"}], ",", " ", 
    "x"}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.699028884072043*^9, 3.699028884526672*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"c0b7f565-6388-4947-b98e-6df9eede0cbe"],

Cell[BoxData[
 TemplateBox[{
  "Solve","ifun",
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"Solve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"",2,34,2,21072268410043296552,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.699028885095454*^9, 3.729575716124338*^9, 
  3.791021687707368*^9, 3.792416212898691*^9, 3.79241679130844*^9, 
  3.7927691144232655`*^9, 3.7928330305698423`*^9, 3.792850944713359*^9, 
  3.7928642642896323`*^9, 3.8018030635942802`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[34]:=",ExpressionUUID->"0c16ecbb-20b6-4b15-b9a8-d74d9d6252d6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", "0.5671432904097838`"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.699028885103291*^9, 3.729575716141382*^9, 
  3.791021687722968*^9, 3.7924162129099646`*^9, 3.792416791320219*^9, 
  3.7927691144339485`*^9, 3.7928330305837774`*^9, 3.792850944718618*^9, 
  3.7928642642986*^9, 3.801803063601657*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"7f21ab97-8e74-4e7a-a3f7-752c75479f04"]
}, Open  ]],

Cell["\<\
En este caso, tras dibujar la funci\[OAcute]n podr\[IAcute]amos aventurar que \
la ecuaci\[OAcute]n solo tiene una ra\[IAcute]z (de hecho esto se puede \
demostrar rigurosamente, simplemente con observar que la funci\[OAcute]n es \
mon\[OAcute]tona creciente).\
\>", "Text",
 CellChangeTimes->{{3.699029027688986*^9, 3.699029111994886*^9}, 
   3.72957572033523*^9},ExpressionUUID->"97f3ca1a-00d6-419d-b97d-\
3193ce5a9a2d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", " ", "+", " ", 
    RowBox[{"Exp", "[", "x", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "3", ",", 
     RowBox[{"-", "10"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699028831204206*^9, 3.6990288750385303`*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"938e5bc4-33de-4130-b9d1-a91d281efff4"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxXk8FGgfAPAxpzONe5iMmdGUlnU0hpU8PzqlE2nQdqCiRNmQo6w2q6S2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       "]]},
     Annotation[#, "Charting`Private`Tag$69077#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-10, 3}, {-9.99995433475207, 23.085531329066335`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.699028842425014*^9, 3.699028875490285*^9}, 
   3.729575722259779*^9, 3.762067026556233*^9, 3.7910216976485853`*^9, 
   3.7924162130574102`*^9, 3.792416791417879*^9, 3.792769114553545*^9, 
   3.792833030629681*^9, 3.7928509447533092`*^9, 3.7928642643404875`*^9, 
   3.801803063647564*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"fc7456a9-532f-482c-a0b3-fec79c884163"]
}, Open  ]],

Cell[TextData[{
 "Sin embargo, en el caso siguiente ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 " ha perdido soluciones:"
}], "Text",
 CellChangeTimes->{{3.699029117548554*^9, 3.699029140602214*^9}, {
  3.699168203731954*^9, 3.69916820681192*^9}, {3.791021710315015*^9, 
  3.7910217162012253`*^9}},ExpressionUUID->"38dc5036-6b0f-4ab0-a65c-\
4e91c506ac75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"x", "+", "3"}], "]"}]}], " ", "\[Equal]", "0"}], ",", " ", 
   "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.699027243739393*^9, 3.699027252083721*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"8a4db097-3a57-4a1c-ac48-2f106b1a1516"],

Cell[BoxData[
 TemplateBox[{
  "Solve","ifun",
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"Solve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"",2,36,3,21072268410043296552,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.699027246698238*^9, 3.699027252825982*^9}, 
   3.729575726899375*^9, 3.762067028944833*^9, 3.791021725988443*^9, 
   3.792416213163328*^9, 3.792416791468751*^9, 3.7927691146156335`*^9, 
   3.792833030665585*^9, 3.7928509447859173`*^9, 3.792864264395341*^9, 
   3.8018030636853933`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[36]:=",ExpressionUUID->"3686f1e1-8fbb-408e-b060-f52e14126a4b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "3"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.699027246706032*^9, 3.699027252837244*^9}, 
   3.729575726923952*^9, 3.762067028964807*^9, 3.791021726004043*^9, 
   3.792416213193372*^9, 3.7924167914898243`*^9, 3.792769114626173*^9, 
   3.7928330306785507`*^9, 3.7928509447939835`*^9, 3.792864264404313*^9, 
   3.801803063692771*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"b8902c76-545c-40e0-9e32-02f9b636edc6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"x", "+", "3"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "8"}], ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6990288008716793`*^9, 3.699028825178175*^9}, {
  3.76206703347231*^9, 3.762067038009305*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"06dc1bbe-2f57-4e30-bcea-e2e650cd4d9a"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVWnk8lc8Xvnay3c3OvRdRIe1E5Z1UKlpsiWhRtvoqQiKRRNmLskSypJQs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       "]]},
     Annotation[#, "Charting`Private`Tag$69134#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-8, 10}, {-8.057226245079711, 4.953288204483673}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.699028810789616*^9, 3.699028825701426*^9}, 
   3.729575729010625*^9, {3.762067031376005*^9, 3.762067038813593*^9}, 
   3.792416213341962*^9, 3.7924167916035814`*^9, 3.7927691147535286`*^9, 
   3.7928330307294188`*^9, 3.7928509448525143`*^9, 3.7928642644492064`*^9, 
   3.801803063745274*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"1be71a22-393e-4475-b6e4-da9477dd935e"]
}, Open  ]],

Cell["\<\
Para calcular las otras soluciones deber\[IAcute]amos utilizar otro tipo de m\
\[EAcute]todos que fijan un intervalo de b\[UAcute]squeda, o parten de una \
semilla pr\[OAcute]xima a la ra\[IAcute]z. Los introduciremos cuando sea \
necesario.\
\>", "Text",
 CellChangeTimes->{{3.699029170562772*^9, 3.699029226601739*^9}, {
  3.699168221803837*^9, 3.699168228363652*^9}, {3.729575738342388*^9, 
  3.7295757394742537`*^9}},ExpressionUUID->"ef9b6ed1-8079-4a2a-accd-\
96ca5917a945"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "3.1.2 Funci\[OAcute]n ",
 StyleBox["Reduce",
  FontWeight->"Bold"]
}], "Subsubsection",
 CellChangeTimes->{{3.699028492735943*^9, 3.6990284955678368`*^9}, {
  3.796144597627439*^9, 
  3.796144599393794*^9}},ExpressionUUID->"657d8cd5-69e4-468e-af98-\
04853d02004f"],

Cell[TextData[{
 "El comando ",
 StyleBox["Reduce",
  FontWeight->"Bold"],
 " tiene sintaxis similar a ",
 StyleBox["Solve",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.699029255138009*^9, 3.69902926738395*^9}, 
   3.699168240395335*^9},ExpressionUUID->"4004dc63-5dd0-4fd3-a369-\
dd122fd44ee9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Reduce"}]], "Input",
 CellChangeTimes->{{3.699029268686603*^9, 3.699029270704219*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"67571eee-893c-45aa-aced-bc0673aa9838"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Reduce",
              ButtonNote->"paclet:ref/Reduce"],
             "\"paclet:ref/Reduce\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Reduce\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"vars\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) reduces the statement \
\\!\\(\\*StyleBox[\\\"expr\\\", \\\"TI\\\"]\\) by solving equations or \
inequalities for \\!\\(\\*StyleBox[\\\"vars\\\", \\\"TI\\\"]\\) and \
eliminating quantifiers. \\n\\!\\(\\*RowBox[{\\\"Reduce\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"vars\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"dom\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) \
does the reduction over the domain \\!\\(\\*StyleBox[\\\"dom\\\", \\\"TI\\\"]\
\\). Common choices of \\!\\(\\*StyleBox[\\\"dom\\\", \\\"TI\\\"]\\) are \
Reals, Integers, and Complexes. \"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Reduce", 
                    "paclet:ref/Reduce", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/Reduce.html"], 
                    None}, "http://reference.wolfram.com/language/ref/Reduce.\
html", "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"Backsubstitution", "\[Rule]", "False"}]},
                    {
                    RowBox[{"Cubics", "\[Rule]", "False"}]},
                    {
                    RowBox[{"GeneratedParameters", "\[Rule]", "C"}]},
                    {
                    RowBox[{"Method", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Modulus", "\[Rule]", "0"}]},
                    {
                    RowBox[{"Quartics", "\[Rule]", "False"}]},
                    {
                    RowBox[{"WorkingPrecision", "\[Rule]", "\[Infinity]"}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","7","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"Backsubstitution", "\[Rule]", "False"}], 
                    "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","7","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Reduce\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Reduce",
              ButtonNote->"paclet:ref/Reduce"],
             "\"paclet:ref/Reduce\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Reduce\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"vars\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) reduces the statement \
\\!\\(\\*StyleBox[\\\"expr\\\", \\\"TI\\\"]\\) by solving equations or \
inequalities for \\!\\(\\*StyleBox[\\\"vars\\\", \\\"TI\\\"]\\) and \
eliminating quantifiers. \\n\\!\\(\\*RowBox[{\\\"Reduce\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"vars\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"dom\\\", \\\"TI\\\"]}], \\\"]\\\"}]\\) \
does the reduction over the domain \\!\\(\\*StyleBox[\\\"dom\\\", \\\"TI\\\"]\
\\). Common choices of \\!\\(\\*StyleBox[\\\"dom\\\", \\\"TI\\\"]\\) are \
Reals, Integers, and Complexes. \"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Reduce\", \"[\", RowBox[{StyleBox[\"expr\", \"TI\"], \",\
\", StyleBox[\"vars\", \"TI\"]}], \"]\"}]\) reduces the statement \
\!\(\*StyleBox[\"expr\", \"TI\"]\) by solving equations or inequalities for \
\!\(\*StyleBox[\"vars\", \"TI\"]\) and eliminating quantifiers. \n\
\!\(\*RowBox[{\"Reduce\", \"[\", RowBox[{StyleBox[\"expr\", \"TI\"], \",\", \
StyleBox[\"vars\", \"TI\"], \",\", StyleBox[\"dom\", \"TI\"]}], \"]\"}]\) \
does the reduction over the domain \!\(\*StyleBox[\"dom\", \"TI\"]\). Common \
choices of \!\(\*StyleBox[\"dom\", \"TI\"]\) are Reals, Integers, and \
Complexes. ", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Reduce", "Web" -> 
      "http://reference.wolfram.com/language/ref/Reduce.html"], "OwnValues" -> 
    None, "UpValues" -> None, "DownValues" -> None, "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> {
     Backsubstitution -> False, Cubics -> False, GeneratedParameters -> C, 
      Method -> Automatic, Modulus -> 0, Quartics -> False, WorkingPrecision -> 
      DirectedInfinity[1]}, "Attributes" -> {Protected}, "FullName" -> 
    "System`Reduce"], False]]], "Output",
 CellChangeTimes->{3.7924162137727747`*^9, 3.792416791801335*^9, 
  3.792769114992403*^9, 3.7928330308381233`*^9, 3.792850944985776*^9, 
  3.792864264531971*^9, 3.80180306382915*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"7b1c671d-5d00-4427-a324-e0733c9b0837"]
}, Open  ]],

Cell[TextData[{
 "Este comando reduce la ecuaci\[OAcute]n a otra similar m\[AAcute]s \
sencilla, mediante el uso de complejas reglas de transformaci\[OAcute]n. Al \
igual que ",
 StyleBox["Solve",
  FontWeight->"Bold"],
 ", es capaz de trabajar con par\[AAcute]metros. \nVeamos la diferencia entre \
ambos comandos al resolver la ecuaci\[OAcute]n general de segundo grado:"
}], "Text",
 CellChangeTimes->{{3.6990292767817583`*^9, 3.699029351214471*^9}, {
  3.699168246381955*^9, 
  3.6991682580352287`*^9}},ExpressionUUID->"075e1067-f7b9-4501-8464-\
8353a07c70b0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
     RowBox[{"b", " ", "x"}], " ", "+", " ", "c"}], " ", "\[Equal]", "0"}], 
   " ", ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.699027076938398*^9, 3.6990270777043552`*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"c83590f5-4924-4384-a421-333c8295a6a5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"a", "\[NotEqual]", "0"}], "&&", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "\[Equal]", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "b"}], "-", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["b", "2"], "-", 
           RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
        RowBox[{"2", " ", "a"}]]}], "||", 
      RowBox[{"x", "\[Equal]", 
       FractionBox[
        RowBox[{
         RowBox[{"-", "b"}], "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["b", "2"], "-", 
           RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
        RowBox[{"2", " ", "a"}]]}]}], ")"}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"a", "\[Equal]", "0"}], "&&", 
    RowBox[{"b", "\[NotEqual]", "0"}], "&&", 
    RowBox[{"x", "\[Equal]", 
     RowBox[{"-", 
      FractionBox["c", "b"]}]}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"c", "\[Equal]", "0"}], "&&", 
    RowBox[{"b", "\[Equal]", "0"}], "&&", 
    RowBox[{"a", "\[Equal]", "0"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.69902707885245*^9, 3.72957574470358*^9, 
  3.762067056194911*^9, 3.791021787997754*^9, 3.792416213898596*^9, 
  3.792416791851013*^9, 3.7927691150578995`*^9, 3.792833030902952*^9, 
  3.792850945036641*^9, 3.7928642645648947`*^9, 3.801803063896196*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"799723e6-3786-46a4-82bc-50e3e93d6457"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
     RowBox[{"b", " ", "x"}], " ", "+", "c"}], " ", "\[Equal]", "0"}], ",", 
   " ", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.699027046660755*^9, 3.6990270480349903`*^9}, {
  3.69902923733066*^9, 3.699029245065672*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"72bc358c-9d58-42af-9e45-7ecbc59dd9db"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "b"}], "-", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["b", "2"], "-", 
         RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
      RowBox[{"2", " ", "a"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "b"}], "+", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["b", "2"], "-", 
         RowBox[{"4", " ", "a", " ", "c"}]}]]}], 
      RowBox[{"2", " ", "a"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.699027049201468*^9, 3.6990292457731857`*^9, 
  3.7295757469848557`*^9, 3.762067058046282*^9, 3.7910218070719886`*^9, 
  3.7924162140664635`*^9, 3.7924167919427605`*^9, 3.7927691151263227`*^9, 
  3.7928330309508224`*^9, 3.7928509450869255`*^9, 3.7928642645958133`*^9, 
  3.801803063906762*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"82fdb5c4-c509-4d5d-93d2-0674ab9641fc"]
}, Open  ]],

Cell[TextData[{
 "Observa que  ",
 StyleBox["Solve",
  FontWeight->"Bold"],
 " no analiza el valor de los par\[AAcute]metros. "
}], "Text",
 CellChangeTimes->{{3.699029355367667*^9, 3.699029405599184*^9}, 
   3.7295757589656887`*^9, 
   3.791021820832614*^9},ExpressionUUID->"5da9a3ce-b79f-4784-b3f6-\
b263e5b43b47"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2 Resoluci\[OAcute]n num\[EAcute]rica", "Subsection",
 CellChangeTimes->{{3.699022573539783*^9, 3.6990225821788197`*^9}, {
  3.796144603005151*^9, 
  3.796144603398687*^9}},ExpressionUUID->"4d583679-01ba-41f1-8233-\
baea76a3a3d4"],

Cell[TextData[{
 "En ocasiones las soluciones de una ecuaci\[OAcute]n no pueden expresarse \
por medio de operadores elementales (sumas, restas, productos, cociente, \
radicales), y por tanto la funci\[OAcute]n",
 StyleBox[" Solve",
  FontWeight->"Bold"],
 " poco puede hacer (en realidad, en este caso est\[AAcute] resolviendo la \
ecuaci\[OAcute]n a trav\[EAcute]s del comando ",
 StyleBox["Roots",
  FontWeight->"Bold"],
 "):"
}], "Text",
 CellChangeTimes->{{3.699029418734243*^9, 3.6990295156181717`*^9}, {
   3.699168280654763*^9, 3.699168286997005*^9}, {3.729575764261836*^9, 
   3.729575766674263*^9}, {3.791021839673847*^9, 3.79102185206627*^9}, 
   3.7924170778090987`*^9},ExpressionUUID->"95559d83-fe2a-4fa7-be9b-\
0b60d34b3f04"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "5"}], " ", "+", 
     RowBox[{"3", 
      RowBox[{"x", "^", "4"}]}], " ", "+", 
     RowBox[{"x", "^", "2"}], " ", "-", 
     RowBox[{"5", " ", "x"}], " ", "-", "3"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.699027352178309*^9, 3.699027404194045*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"65f89846-07cb-42b5-9255-417c8a448b1a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     InterpretationBox[
      TemplateBox[{"Root",TemplateBox[{"\"-3.22\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "3"}], "-", 
                 RowBox[{"5", " ", "#1"}], "+", 
                 SuperscriptBox["#1", "2"], "+", 
                 RowBox[{"3", " ", 
                   SuperscriptBox["#1", "4"]}], "+", 
                 SuperscriptBox["#1", "5"]}], "&"}], ",", "1"}], "]"}], 
         Short[#, 7]& ],-3.2185433442759064`},
       "NumericalApproximation"],
      Root[-3 - 5 # + #^2 + 3 #^4 + #^5& , 1, 0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     InterpretationBox[
      TemplateBox[{"Root",TemplateBox[{"\"-0.513\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "3"}], "-", 
                 RowBox[{"5", " ", "#1"}], "+", 
                 SuperscriptBox["#1", "2"], "+", 
                 RowBox[{"3", " ", 
                   SuperscriptBox["#1", "4"]}], "+", 
                 SuperscriptBox["#1", "5"]}], "&"}], ",", "2"}], "]"}], 
         Short[#, 7]& ],-0.512943358902092},
       "NumericalApproximation"],
      Root[-3 - 5 # + #^2 + 3 #^4 + #^5& , 2, 0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     InterpretationBox[
      TemplateBox[{"Root",TemplateBox[{"\"1.16\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "3"}], "-", 
                 RowBox[{"5", " ", "#1"}], "+", 
                 SuperscriptBox["#1", "2"], "+", 
                 RowBox[{"3", " ", 
                   SuperscriptBox["#1", "4"]}], "+", 
                 SuperscriptBox["#1", "5"]}], "&"}], ",", "3"}], "]"}], 
         Short[#, 7]& ],1.1568827348020971`},
       "NumericalApproximation"],
      Root[-3 - 5 # + #^2 + 3 #^4 + #^5& , 3, 0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     InterpretationBox[
      TemplateBox[{"Root",RowBox[{
          TemplateBox[{"\"-0.213\"", 
            DynamicBox[
             FEPrivate`FrontEndResource[
             "FEExpressions", "NumericalApproximationElider"]]}, 
           "RowDefault"], "-", 
          RowBox[{
            TemplateBox[{"\"1.24\"", 
              DynamicBox[
               FEPrivate`FrontEndResource[
               "FEExpressions", "NumericalApproximationElider"]]}, 
             "RowDefault"], " ", "\[ImaginaryI]"}]}],TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "3"}], "-", 
                 RowBox[{"5", " ", "#1"}], "+", 
                 SuperscriptBox["#1", "2"], "+", 
                 RowBox[{"3", " ", 
                   SuperscriptBox["#1", "4"]}], "+", 
                 SuperscriptBox["#1", "5"]}], "&"}], ",", "4"}], "]"}], 
         Short[#, 7]& ],Complex[-0.21269801581204947`, -1.2351094490708991`]},
       
       "NumericalApproximation"],
      Root[-3 - 5 # + #^2 + 3 #^4 + #^5& , 4, 0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     InterpretationBox[
      TemplateBox[{"Root",RowBox[{
          TemplateBox[{"\"-0.213\"", 
            DynamicBox[
             FEPrivate`FrontEndResource[
             "FEExpressions", "NumericalApproximationElider"]]}, 
           "RowDefault"], "+", 
          RowBox[{
            TemplateBox[{"\"1.24\"", 
              DynamicBox[
               FEPrivate`FrontEndResource[
               "FEExpressions", "NumericalApproximationElider"]]}, 
             "RowDefault"], " ", "\[ImaginaryI]"}]}],TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "3"}], "-", 
                 RowBox[{"5", " ", "#1"}], "+", 
                 SuperscriptBox["#1", "2"], "+", 
                 RowBox[{"3", " ", 
                   SuperscriptBox["#1", "4"]}], "+", 
                 SuperscriptBox["#1", "5"]}], "&"}], ",", "5"}], "]"}], 
         Short[#, 7]& ],Complex[-0.21269801581204947`, 1.2351094490708991`]},
       "NumericalApproximation"],
      Root[-3 - 5 # + #^2 + 3 #^4 + #^5& , 5, 0]]}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{{3.6990273628584557`*^9, 3.699027404788369*^9}, 
   3.762067062421495*^9, 3.7910218943031473`*^9, 3.792416214149523*^9, 
   3.79241679206201*^9, 3.792769115193385*^9, 3.7928330309937096`*^9, 
   3.79285094513509*^9, 3.7928642646277294`*^9, 3.8018030639407377`*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"6729c375-3328-4b7e-a96e-1ce69a3004f5"]
}, Open  ]],

Cell[TextData[{
 "Para ello, podemos emplear el comando ",
 StyleBox["NSolve",
  FontWeight->"Bold"],
 ", con la misma sintaxis que ",
 StyleBox["Solve",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.6990294746939287`*^9, 3.699029487235688*^9}, {
  3.699029521856965*^9, 
  3.699029539216758*^9}},ExpressionUUID->"87a6f311-0f0f-4cd4-adfd-\
dff47f8f7e1c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "5"}], " ", "+", 
     RowBox[{"3", 
      RowBox[{"x", "^", "4"}]}], " ", "+", 
     RowBox[{"x", "^", "2"}], " ", "-", 
     RowBox[{"5", " ", "x"}], " ", "-", "3"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{3.699027394699802*^9},
 CellLabel->"In[42]:=",ExpressionUUID->"4310f1ec-1470-4738-98f5-42b50524eb8f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "3.2185433442759064`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "0.512943358902092`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.21269801581204947`"}], "-", 
      RowBox[{"1.2351094490708991`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.21269801581204947`"}], "+", 
      RowBox[{"1.2351094490708991`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1.1568827348020971`"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.699027395945126*^9, 3.762067064177024*^9, 
  3.791021921602605*^9, 3.792416214287383*^9, 3.792416792135212*^9, 
  3.7927691153269715`*^9, 3.792833031037591*^9, 3.792850945173662*^9, 
  3.7928642646646347`*^9, 3.801803063983551*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"4cbb00a3-9d88-4f95-86b9-f2c79e0928ce"]
}, Open  ]],

Cell[TextData[{
 "En ocasiones solo estamos interesados en calcular/aproximar las \
ra\[IAcute]ces reales de la ecuaci\[OAcute]n. Para ello basta con \
a\[NTilde]adir el par\[AAcute]metro ",
 StyleBox["Reals",
  FontSlant->"Italic"],
 ", al final de la instrucci\[OAcute]n:"
}], "Text",
 CellChangeTimes->{{3.729575814019665*^9, 3.729575903092065*^9}, 
   3.791021945327647*^9, {3.792768945236227*^9, 
   3.792768954234001*^9}},ExpressionUUID->"c4a1f63e-9f8a-473f-981e-\
a04e38506e0c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "5"}], " ", "+", 
     RowBox[{"3", 
      RowBox[{"x", "^", "4"}]}], " ", "+", 
     RowBox[{"x", "^", "2"}], " ", "-", 
     RowBox[{"5", " ", "x"}], " ", "-", "3"}], "\[Equal]", "0"}], ",", "x", 
   ",", "Reals"}], "]"}]], "Input",
 CellChangeTimes->{{3.729575923182732*^9, 3.729575924443184*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"3c9c41a8-c454-4945-b9a4-5ae50ac697f1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "3.2185433442759064`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "0.512943358902092`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1.1568827348020971`"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.729575925088324*^9, 3.791021970738493*^9, 
  3.7924162144361925`*^9, 3.792416792217164*^9, 3.7927691154413095`*^9, 
  3.7928330310735006`*^9, 3.7928509452367883`*^9, 3.7928642646925173`*^9, 
  3.801803063993862*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"9b016228-4f26-42bc-8766-1f394ebcd38f"]
}, Open  ]],

Cell["\<\
De hecho, es recomendable utilizarlo si no nos interesan las soluciones \
complejas, pues la resoluci\[OAcute]n ser\[AAcute] m\[AAcute]s r\[AAcute]pida.\
\>", "Text",
 CellChangeTimes->{{3.729575939667656*^9, 
  3.729575984013421*^9}},ExpressionUUID->"8fffeaf2-546c-4277-8b23-\
7a946bd34d40"],

Cell[TextData[{
 StyleBox["Nota: ",
  FontWeight->"Bold"],
 " En este caso, tambi\[EAcute]n habr\[IAcute]amos podido emplear el \
comando:"
}], "Text",
 CellChangeTimes->{{3.699029546481168*^9, 3.699029577895499*^9}, {
  3.699168298244714*^9, 3.699168304666275*^9}},
 FontWeight->"Plain",ExpressionUUID->"361f6aaf-52df-4b51-8c22-5208ec69f53c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "5"}], " ", "+", 
      RowBox[{"3", 
       RowBox[{"x", "^", "4"}]}], " ", "+", 
      RowBox[{"x", "^", "2"}], " ", "-", 
      RowBox[{"5", " ", "x"}], " ", "-", "3"}], "\[Equal]", "0"}], ",", "x"}],
    "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.699027352178309*^9, 3.699027404194045*^9}, {
  3.699029587872047*^9, 3.6990295882962227`*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"beb9ab0c-c483-4c50-ae72-4f61b17cc1a4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "3.2185433442759064`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "0.512943358902092`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1.1568827348020971`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.21269801581204947`"}], "-", 
      RowBox[{"1.2351094490708991`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "0.21269801581204947`"}], "+", 
      RowBox[{"1.2351094490708991`", " ", "\[ImaginaryI]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.699029588801182*^9, 3.7910219745947*^9, 
  3.7924162147573175`*^9, 3.7924167923019247`*^9, 3.7927691155014544`*^9, 
  3.792833031112394*^9, 3.792850945275136*^9, 3.7928642647224708`*^9, 
  3.8018030640280657`*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"4eb6797b-9092-4574-8b23-5d411e025590"]
}, Open  ]],

Cell[TextData[{
 "Sin embargo, esta alternativa no ser\[AAcute] siempre viable. Pues ",
 StyleBox["Solve//N",
  FontWeight->"Bold"],
 " primero resuelve con ",
 StyleBox["Solve ",
  FontWeight->"Bold"],
 "y despu\[EAcute]s aproxima, sin embargo",
 StyleBox[" NSolve ",
  FontWeight->"Bold"],
 "utiliza procedimientos num\[EAcute]ricos desde el principio. \n\
Adem\[AAcute]s ",
 StyleBox["NSolve",
  FontWeight->"Bold"],
 " ser\[AAcute] mas r\[AAcute]pido que ",
 StyleBox["Solve",
  FontWeight->"Bold"],
 " cuando surgen dificultades."
}], "Text",
 CellChangeTimes->{{3.699029594826046*^9, 3.699029641086259*^9}, {
  3.6990296787908983`*^9, 3.699029695220737*^9}, {3.6991683107005997`*^9, 
  3.699168331437759*^9}, {3.7295757927280483`*^9, 3.729575795319983*^9}, {
  3.792417163486963*^9, 
  3.7924171680256042`*^9}},ExpressionUUID->"61b13b69-23fd-429e-9e19-\
24d7c771a336"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["4. C\[AAcute]lculo diferencial", "Section",
 CellChangeTimes->{{3.69902175413008*^9, 3.699021755753992*^9}, {
  3.699022190927664*^9, 3.6990221966554403`*^9}, {3.699022690088523*^9, 
  3.699022690496313*^9}, {3.699113425218314*^9, 
  3.699113425646562*^9}},ExpressionUUID->"5fccd218-61d7-4ad1-9c6b-\
71a969166b27"],

Cell[CellGroupData[{

Cell["4.1 C\[AAcute]lculo de derivadas", "Subsection",
 CellChangeTimes->{{3.699021854305925*^9, 3.699021857505548*^9}, {
  3.699022213975148*^9, 3.699022221486624*^9}, {3.699030794708474*^9, 
  3.6990307987050123`*^9}, {3.7961446130066853`*^9, 
  3.796144613377771*^9}},ExpressionUUID->"1e04cc73-357a-4041-ba7d-\
7b7c45160232"],

Cell[TextData[{
 "Para el c\[AAcute]lculo de derivadas ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 " dispone del comando ",
 StyleBox["D",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.699030801520537*^9, 3.699030818336677*^9}, 
   3.7910220259467916`*^9},ExpressionUUID->"578a13b2-1c3a-44cc-9f2f-\
22594d6ed0a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "D"}]], "Input",
 CellChangeTimes->{{3.69903081989863*^9, 3.6990308200643167`*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"d9bfffad-464e-4b86-8666-8a604784c02b"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/D",
              ButtonNote->"paclet:ref/D"],
             "\"paclet:ref/D\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"D\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"x\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) gives the partial derivative \
\\!\\(\\*RowBox[{\\\"\[PartialD]\\\", \\\"f\\\", \\\"/\\\", \\\"\[PartialD]\\\
\", \\\"x\\\"}]\\). \\n\\!\\(\\*RowBox[{\\\"D\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"n\\\", \
\\\"TI\\\"]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) gives the multiple derivative \
\\!\\(\\*RowBox[{SuperscriptBox[\\\"\[PartialD]\\\", \\\"n\\\"], \\\"f\\\", \
\\\"/\\\", \\\"\[PartialD]\\\", SuperscriptBox[\\\"x\\\", \\\"n\\\"]}]\\).\\n\
\\!\\(\\*RowBox[{\\\"D\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\
\\\"y\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \
\\\"TR\\\"]}], \\\"]\\\"}]\\) gives the partial derivative \
\\!\\(\\*RowBox[{\\\"\[CenterEllipsis]\\\", \\\" \\\", RowBox[{\\\"(\\\", \
RowBox[{\\\"\[PartialD]\\\", RowBox[{\\\"/\\\", RowBox[{\\\"\[PartialD]\\\", \
\\\"y\\\"}]}]}], \\\")\\\"}], RowBox[{\\\"(\\\", RowBox[{\\\"\[PartialD]\\\", \
RowBox[{\\\"/\\\", RowBox[{\\\"\[PartialD]\\\", \\\"x\\\"}]}]}], \\\")\\\"}], \
\\\"\[ThinSpace]\\\", \\\"f\\\"}]\\).\\n\\!\\(\\*RowBox[{\\\"D\\\", \
\\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"n\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"m\\\", \
\\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\
\"]}], \\\"]\\\"}]\\) gives the multiple partial derivative \\!\\(\\*RowBox[{\
\\\"\[CenterEllipsis]\\\", \\\" \\\", RowBox[{\\\"(\\\", \
RowBox[{SuperscriptBox[\\\"\[PartialD]\\\", \\\"m\\\"], RowBox[{\\\"/\\\", \
RowBox[{\\\"\[PartialD]\\\", SuperscriptBox[\\\"y\\\", \\\"m\\\"]}]}]}], \
\\\")\\\"}], RowBox[{\\\"(\\\", RowBox[{SuperscriptBox[\\\"\[PartialD]\\\", \
\\\"n\\\"], RowBox[{\\\"/\\\", RowBox[{\\\"\[PartialD]\\\", SuperscriptBox[\\\
\"x\\\", \\\"n\\\"]}]}]}], \\\")\\\"}], \\\"\[ThinSpace]\\\", \\\"f\\\"}]\\).\
\\n\\!\\(\\*RowBox[{\\\"D\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\
\"TR\\\"]}], \\\"}\\\"}], \\\"}\\\"}]}], \\\"]\\\"}]\\) for a scalar \
\\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\) gives the vector derivative \
\\!\\(\\*RowBox[{\\\"(\\\", RowBox[{RowBox[{\\\"\[PartialD]\\\", \
RowBox[{\\\"f\\\", \\\"/\\\", RowBox[{\\\"\[PartialD]\\\", SubscriptBox[\\\"x\
\\\", \\\"1\\\"]}]}]}], \\\",\\\", RowBox[{\\\"\[PartialD]\\\", RowBox[{\\\"f\
\\\", \\\"/\\\", RowBox[{\\\"\[PartialD]\\\", SubscriptBox[\\\"x\\\", \\\"2\\\
\"]}]}]}], \\\",\\\", \\\"\[Ellipsis]\\\"}], \\\")\\\"}]\\). \
\\n\\!\\(\\*RowBox[{\\\"D\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", StyleBox[\\\"array\\\", \
\\\"TI\\\"], \\\"}\\\"}]}], \\\"]\\\"}]\\) gives an array derivative.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/D", 
                    "paclet:ref/D", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL["http://reference.wolfram.com/language/ref/D.html"], 
                    None}, "http://reference.wolfram.com/language/ref/D.html",
                     "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Options\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Options\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Options", "Tooltip"]& ], 
                   RowBox[{"NonConstants", "\[Rule]", 
                    RowBox[{"{", "}"}]}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{"Protected", ",", "ReadProtected"}], "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`D\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/D",
              ButtonNote->"paclet:ref/D"],
             "\"paclet:ref/D\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"D\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"x\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) gives the partial derivative \
\\!\\(\\*RowBox[{\\\"\[PartialD]\\\", \\\"f\\\", \\\"/\\\", \\\"\[PartialD]\\\
\", \\\"x\\\"}]\\). \\n\\!\\(\\*RowBox[{\\\"D\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"n\\\", \
\\\"TI\\\"]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) gives the multiple derivative \
\\!\\(\\*RowBox[{SuperscriptBox[\\\"\[PartialD]\\\", \\\"n\\\"], \\\"f\\\", \
\\\"/\\\", \\\"\[PartialD]\\\", SuperscriptBox[\\\"x\\\", \\\"n\\\"]}]\\).\\n\
\\!\\(\\*RowBox[{\\\"D\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\
\\\"y\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \
\\\"TR\\\"]}], \\\"]\\\"}]\\) gives the partial derivative \
\\!\\(\\*RowBox[{\\\"\[CenterEllipsis]\\\", \\\" \\\", RowBox[{\\\"(\\\", \
RowBox[{\\\"\[PartialD]\\\", RowBox[{\\\"/\\\", RowBox[{\\\"\[PartialD]\\\", \
\\\"y\\\"}]}]}], \\\")\\\"}], RowBox[{\\\"(\\\", RowBox[{\\\"\[PartialD]\\\", \
RowBox[{\\\"/\\\", RowBox[{\\\"\[PartialD]\\\", \\\"x\\\"}]}]}], \\\")\\\"}], \
\\\"\[ThinSpace]\\\", \\\"f\\\"}]\\).\\n\\!\\(\\*RowBox[{\\\"D\\\", \
\\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
StyleBox[\\\"n\\\", \\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"m\\\", \
\\\"TI\\\"]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\
\"]}], \\\"]\\\"}]\\) gives the multiple partial derivative \\!\\(\\*RowBox[{\
\\\"\[CenterEllipsis]\\\", \\\" \\\", RowBox[{\\\"(\\\", \
RowBox[{SuperscriptBox[\\\"\[PartialD]\\\", \\\"m\\\"], RowBox[{\\\"/\\\", \
RowBox[{\\\"\[PartialD]\\\", SuperscriptBox[\\\"y\\\", \\\"m\\\"]}]}]}], \
\\\")\\\"}], RowBox[{\\\"(\\\", RowBox[{SuperscriptBox[\\\"\[PartialD]\\\", \
\\\"n\\\"], RowBox[{\\\"/\\\", RowBox[{\\\"\[PartialD]\\\", SuperscriptBox[\\\
\"x\\\", \\\"n\\\"]}]}]}], \\\")\\\"}], \\\"\[ThinSpace]\\\", \\\"f\\\"}]\\).\
\\n\\!\\(\\*RowBox[{\\\"D\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{\\\"{\\\", \
RowBox[{SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"2\\\", \\\"TR\\\"]], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\
\"TR\\\"]}], \\\"}\\\"}], \\\"}\\\"}]}], \\\"]\\\"}]\\) for a scalar \
\\!\\(\\*StyleBox[\\\"f\\\", \\\"TI\\\"]\\) gives the vector derivative \
\\!\\(\\*RowBox[{\\\"(\\\", RowBox[{RowBox[{\\\"\[PartialD]\\\", \
RowBox[{\\\"f\\\", \\\"/\\\", RowBox[{\\\"\[PartialD]\\\", SubscriptBox[\\\"x\
\\\", \\\"1\\\"]}]}]}], \\\",\\\", RowBox[{\\\"\[PartialD]\\\", RowBox[{\\\"f\
\\\", \\\"/\\\", RowBox[{\\\"\[PartialD]\\\", SubscriptBox[\\\"x\\\", \\\"2\\\
\"]}]}]}], \\\",\\\", \\\"\[Ellipsis]\\\"}], \\\")\\\"}]\\). \
\\n\\!\\(\\*RowBox[{\\\"D\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", StyleBox[\\\"array\\\", \
\\\"TI\\\"], \\\"}\\\"}]}], \\\"]\\\"}]\\) gives an array derivative.\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"D\", \"[\", RowBox[{StyleBox[\"f\", \"TI\"], \",\", \
StyleBox[\"x\", \"TI\"]}], \"]\"}]\) gives the partial derivative \
\!\(\*RowBox[{\"\[PartialD]\", \"f\", \"/\", \"\[PartialD]\", \"x\"}]\). \n\!\
\(\*RowBox[{\"D\", \"[\", RowBox[{StyleBox[\"f\", \"TI\"], \",\", RowBox[{\"{\
\", RowBox[{StyleBox[\"x\", \"TI\"], \",\", StyleBox[\"n\", \"TI\"]}], \
\"}\"}]}], \"]\"}]\) gives the multiple derivative \
\!\(\*RowBox[{SuperscriptBox[\"\[PartialD]\", \"n\"], \"f\", \"/\", \"\
\[PartialD]\", SuperscriptBox[\"x\", \"n\"]}]\).\n\!\(\*RowBox[{\"D\", \"[\", \
RowBox[{StyleBox[\"f\", \"TI\"], \",\", StyleBox[\"x\", \"TI\"], \",\", \
StyleBox[\"y\", \"TI\"], \",\", StyleBox[\"\[Ellipsis]\", \"TR\"]}], \
\"]\"}]\) gives the partial derivative \!\(\*RowBox[{\"\[CenterEllipsis]\", \
\" \", RowBox[{\"(\", RowBox[{\"\[PartialD]\", RowBox[{\"/\", RowBox[{\"\
\[PartialD]\", \"y\"}]}]}], \")\"}], RowBox[{\"(\", RowBox[{\"\[PartialD]\", \
RowBox[{\"/\", RowBox[{\"\[PartialD]\", \"x\"}]}]}], \")\"}], \
\"\[ThinSpace]\", \"f\"}]\).\n\!\(\*RowBox[{\"D\", \"[\", \
RowBox[{StyleBox[\"f\", \"TI\"], \",\", RowBox[{\"{\", \
RowBox[{StyleBox[\"x\", \"TI\"], \",\", StyleBox[\"n\", \"TI\"]}], \"}\"}], \
\",\", RowBox[{\"{\", RowBox[{StyleBox[\"y\", \"TI\"], \",\", StyleBox[\"m\", \
\"TI\"]}], \"}\"}], \",\", StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"]\"}]\) \
gives the multiple partial derivative \!\(\*RowBox[{\"\[CenterEllipsis]\", \" \
\", RowBox[{\"(\", RowBox[{SuperscriptBox[\"\[PartialD]\", \"m\"], \
RowBox[{\"/\", RowBox[{\"\[PartialD]\", SuperscriptBox[\"y\", \"m\"]}]}]}], \
\")\"}], RowBox[{\"(\", RowBox[{SuperscriptBox[\"\[PartialD]\", \"n\"], \
RowBox[{\"/\", RowBox[{\"\[PartialD]\", SuperscriptBox[\"x\", \"n\"]}]}]}], \
\")\"}], \"\[ThinSpace]\", \"f\"}]\).\n\!\(\*RowBox[{\"D\", \"[\", \
RowBox[{StyleBox[\"f\", \"TI\"], \",\", RowBox[{\"{\", RowBox[{\"{\", \
RowBox[{SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"1\", \"TR\"]], \
\",\", SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"2\", \"TR\"]], \",\", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}], \"}\"}]}], \"]\"}]\) for a \
scalar \!\(\*StyleBox[\"f\", \"TI\"]\) gives the vector derivative \
\!\(\*RowBox[{\"(\", RowBox[{RowBox[{\"\[PartialD]\", RowBox[{\"f\", \"/\", \
RowBox[{\"\[PartialD]\", SubscriptBox[\"x\", \"1\"]}]}]}], \",\", RowBox[{\"\
\[PartialD]\", RowBox[{\"f\", \"/\", RowBox[{\"\[PartialD]\", \
SubscriptBox[\"x\", \"2\"]}]}]}], \",\", \"\[Ellipsis]\"}], \")\"}]\). \n\!\(\
\*RowBox[{\"D\", \"[\", RowBox[{StyleBox[\"f\", \"TI\"], \",\", \
RowBox[{\"{\", StyleBox[\"array\", \"TI\"], \"}\"}]}], \"]\"}]\) gives an \
array derivative.", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/D", "Web" -> 
      "http://reference.wolfram.com/language/ref/D.html"], "OwnValues" -> 
    None, "UpValues" -> None, "DownValues" -> None, "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> {NonConstants -> {}}, 
    "Attributes" -> {Protected, ReadProtected}, "FullName" -> "System`D"], 
   False]]], "Output",
 CellChangeTimes->{3.7924162150985584`*^9, 3.7924167924160347`*^9, 
  3.792769115607159*^9, 3.79283303119118*^9, 3.79285094540424*^9, 
  3.792864264799255*^9, 3.8018030641069813`*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"f3335c1e-fb65-4495-a342-f420f3fe8366"]
}, Open  ]],

Cell[TextData[{
 "Por ejemplo, dada la funci\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", " ", "=", " ", 
     FractionBox["x", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", "1"}]]}], ",", " ", 
    RowBox[{
    "la", " ", "primera", " ", "derivada", " ", "se", " ", "calcula"}]}], 
   TraditionalForm]],ExpressionUUID->"317d5a7e-fb41-455e-9724-32bbe73ecb6e"],
 " simplemente:"
}], "Text",
 CellChangeTimes->{{3.699030840782439*^9, 3.699030943016107*^9}, 
   3.792769001360037*^9},ExpressionUUID->"158dee84-a3b5-4cb8-844a-\
670e7f1d07f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"x", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", "1"}], ")"}]}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.699030907775289*^9, 3.699030915037355*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"20a1ddc0-8552-4109-93e0-2dd5572c4810"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["x", "2"]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["x", "2"]}], ")"}], "2"]]}], "+", 
  FractionBox["1", 
   RowBox[{"1", "+", 
    SuperscriptBox["x", "2"]}]]}]], "Output",
 CellChangeTimes->{3.699030916190246*^9, 3.762067071732313*^9, 
  3.791022056901647*^9, 3.7924162152364388`*^9, 3.792416792483636*^9, 
  3.7927691156784163`*^9, 3.792833031230076*^9, 3.792850945501963*^9, 
  3.792864264831176*^9, 3.8018030641225443`*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"44218ec1-fbbb-4c37-9b16-07281c1c8203"]
}, Open  ]],

Cell[TextData[{
 "En ocasiones, puede ser muy \[UAcute]til anteponer el comando ",
 StyleBox["Simplify",
  FontWeight->"Bold"],
 " para, obviamente, simplificar la expresi\[OAcute]n:"
}], "Text",
 CellChangeTimes->{{3.699030946041725*^9, 3.6990310049753113`*^9}, {
  3.7910220495480337`*^9, 
  3.791022051998238*^9}},ExpressionUUID->"e57a52fb-e13d-414d-91d1-\
085386ec6b43"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"x", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", "1"}], ")"}]}], ",", "x"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.699030994352584*^9, 3.699030997799399*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"a591f176-4ca7-4955-854b-ce4dd1861d4a"],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "-", 
   SuperscriptBox["x", "2"]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{3.69903099816483*^9, 3.762067073603787*^9, 
  3.7910220594152517`*^9, 3.7924162153349795`*^9, 3.7924167925630026`*^9, 
  3.792769115749699*^9, 3.792833031267975*^9, 3.7928509455405407`*^9, 
  3.7928642648600965`*^9, 3.801803064155882*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"c24d076e-05b8-48d7-8adf-931ed0329c05"]
}, Open  ]],

Cell["\<\
Para derivadas de orden superior, en el segundo argumento de D, se coloca \
entre llaves la variable y el orden de derivaci\[OAcute]n. As\[IAcute] la \
derivada segunda se obtiene:\
\>", "Text",
 CellChangeTimes->{{3.6990310078714247`*^9, 
  3.6990310471667147`*^9}},ExpressionUUID->"da561477-a3f8-4c5d-857a-\
3d657a858d62"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"x", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", "1"}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "2"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6990310631443377`*^9, 3.699031066358729*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"66e76d96-5c9d-424a-b2ac-678b6e80fbb3"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "x", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "+", 
     SuperscriptBox["x", "2"]}], ")"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["x", "2"]}], ")"}], "3"]]], "Output",
 CellChangeTimes->{3.699031066890442*^9, 3.7620670751468973`*^9, 
  3.7910220756628804`*^9, 3.7924162154563932`*^9, 3.79241679262648*^9, 
  3.7927691158134584`*^9, 3.7928330313048763`*^9, 3.7928509455680547`*^9, 
  3.792864264888032*^9, 3.801803064166478*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"75b6d3f5-014b-4d0f-92d5-370621c3fec2"]
}, Open  ]],

Cell["la derivada quinta:", "Text",
 CellChangeTimes->{{3.6990310712866697`*^9, 
  3.6990310865352793`*^9}},ExpressionUUID->"2996a38a-97ee-4b44-8bad-\
8755791ad82a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"x", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", "1"}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "5"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.699031088293667*^9, 3.699031088565847*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"8d9e35e6-38da-430f-aeb0-e2478833bd5a"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"120", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"15", " ", 
       SuperscriptBox["x", "2"]}], "-", 
      RowBox[{"15", " ", 
       SuperscriptBox["x", "4"]}], "+", 
      SuperscriptBox["x", "6"]}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}], ")"}], "6"]]}]], "Output",
 CellChangeTimes->{3.699031088943219*^9, 3.7910220802366886`*^9, 
  3.792416215688279*^9, 3.792416792705887*^9, 3.792769116051195*^9, 
  3.7928330313407793`*^9, 3.792850945596535*^9, 3.792864264915944*^9, 
  3.801803064201296*^9},
 CellLabel->"Out[49]=",ExpressionUUID->"3ad64eed-3707-41fe-ad3c-5b6ecb8a66b5"]
}, Open  ]],

Cell[" o la decimoctava:", "Text",
 CellChangeTimes->{{3.6990310913989267`*^9, 3.699031106740631*^9}, {
  3.7910221303188567`*^9, 
  3.791022132878261*^9}},ExpressionUUID->"07573a98-2d7b-476f-9c93-\
7690550aef0a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"x", "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", "1"}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "18"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6990311086213303`*^9, 3.6990311090771008`*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"4d3b896b-14c5-4102-b4bf-4210bd467710"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}], ")"}], "19"]], 
  RowBox[{"6402373705728000", " ", "x", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "19"}], "+", 
     RowBox[{"969", " ", 
      SuperscriptBox["x", "2"]}], "-", 
     RowBox[{"11628", " ", 
      SuperscriptBox["x", "4"]}], "+", 
     RowBox[{"50388", " ", 
      SuperscriptBox["x", "6"]}], "-", 
     RowBox[{"92378", " ", 
      SuperscriptBox["x", "8"]}], "+", 
     RowBox[{"75582", " ", 
      SuperscriptBox["x", "10"]}], "-", 
     RowBox[{"27132", " ", 
      SuperscriptBox["x", "12"]}], "+", 
     RowBox[{"3876", " ", 
      SuperscriptBox["x", "14"]}], "-", 
     RowBox[{"171", " ", 
      SuperscriptBox["x", "16"]}], "+", 
     SuperscriptBox["x", "18"]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.699031109621025*^9, 3.791022093629513*^9, 
  3.7924162157577024`*^9, 3.792416792772922*^9, 3.792769116134899*^9, 
  3.7928330313786783`*^9, 3.7928509456411285`*^9, 3.7928642649468665`*^9, 
  3.801803064237351*^9},
 CellLabel->"Out[50]=",ExpressionUUID->"25457fb9-0596-4179-8e39-842b54d1a14b"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["4.2 C\[AAcute]lculo de m\[AAcute]ximos, m\[IAcute]nimos y puntos de \
inflexi\[OAcute]n", "Subsection",
 CellChangeTimes->{{3.699021895810465*^9, 3.699021902952731*^9}, {
  3.699022224606833*^9, 3.6990222319584084`*^9}, {3.699022439004322*^9, 
  3.699022453753722*^9}, {3.699031121306821*^9, 3.699031128650367*^9}, {
  3.796144617720338*^9, 
  3.796144618091501*^9}},ExpressionUUID->"8b326ce9-24bc-4324-b31a-\
8e6dfbd75ad3"],

Cell[TextData[{
 "Dado que todos los aspectos te\[OAcute]ricos ya fueron tratados en clase, y \
que ya hemos introducido los elementos necesarios para resolver este problema \
(",
 StyleBox["D",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Solve",
  FontWeight->"Bold"],
 ", ",
 StyleBox["NSolve",
  FontWeight->"Bold"],
 "), esta secci\[OAcute]n se limitar\[AAcute] a un ejemplo concreto."
}], "Text",
 CellChangeTimes->{{3.69903113633972*^9, 3.6990312384264097`*^9}, {
  3.699099096895924*^9, 3.699099097685979*^9}, {3.699168372755587*^9, 
  3.699168379633154*^9}},ExpressionUUID->"0802f5ed-2a12-4c81-ad87-\
4427adfd18f2"],

Cell[TextData[{
 StyleBox["Ejemplo. ",
  FontWeight->"Bold"],
 "Determinar los m\[AAcute]ximos, m\[IAcute]nimos y puntos de \
inflexi\[OAcute]n de la funci\[OAcute]n: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], " ", "=", " ", 
    RowBox[{
     SuperscriptBox["x", "5"], "+", " ", 
     SuperscriptBox["x", "4"], "-", 
     RowBox[{"11", " ", 
      SuperscriptBox["x", "3"]}], "-", " ", 
     RowBox[{"9", " ", 
      SuperscriptBox["x", "2"]}], "+", " ", 
     RowBox[{"18", " ", "x"}], " ", "+", "10"}]}], TraditionalForm]],
  ExpressionUUID->"0628a7c7-6ec7-4f14-80ad-517e8715bb04"]
}], "Text",
 CellChangeTimes->{{3.69909913003629*^9, 
  3.699099241061377*^9}},ExpressionUUID->"70c4ea61-dee8-441f-bc51-\
4679ba2e38a6"],

Cell["Definimos, en primer lugar, la funci\[OAcute]n y sus derivadas:", "Text",
 CellChangeTimes->{{3.6990997746854353`*^9, 3.699099784813587*^9}, {
  3.699168394060611*^9, 
  3.699168395360951*^9}},ExpressionUUID->"d029d402-e265-436f-9500-\
08c7022a1700"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
    RowBox[{
     RowBox[{"x", "^", "5"}], " ", "+", " ", 
     RowBox[{"x", "^", "4"}], " ", "-", " ", 
     RowBox[{"11", " ", 
      RowBox[{"x", "^", "3"}]}], " ", "-", " ", 
     RowBox[{"9", " ", 
      RowBox[{"x", "^", "2"}]}], " ", "+", 
     RowBox[{"18", " ", "x"}], " ", "+", "10"}]}], ";"}], " "}]], "Input",
 CellChangeTimes->{{3.699099244318437*^9, 3.699099273072431*^9}, {
   3.699099339157695*^9, 3.699099340205473*^9}, {3.699099400838972*^9, 
   3.69909940105486*^9}, {3.699099485251651*^9, 3.6990994860430717`*^9}, 
   3.699099577288081*^9, {3.699099609421082*^9, 3.699099609643161*^9}, {
   3.6990996416456213`*^9, 3.6990996419714193`*^9}, {3.699099672098502*^9, 
   3.699099672408297*^9}, {3.699099741858946*^9, 3.699099750714054*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"ea78e7e7-da84-4e7d-96f3-0eb4ff7a0e7a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"df", "[", "x_", "]"}], "=", " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.699099275127844*^9, 3.6990992808716707`*^9}, {
   3.699099446750277*^9, 3.6990994664127893`*^9}, 3.6991010188636503`*^9, 
   3.762067081192078*^9},
 CellLabel->"In[52]:=",ExpressionUUID->"b1125da2-ad4f-4abd-b66f-fda1bcad3c99"],

Cell[BoxData[
 RowBox[{"18", "-", 
  RowBox[{"18", " ", "x"}], "-", 
  RowBox[{"33", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"5", " ", 
   SuperscriptBox["x", "4"]}]}]], "Output",
 CellChangeTimes->{3.699101024930035*^9, 3.762067082673829*^9, 
  3.7910222034475994`*^9, 3.792416215930971*^9, 3.792416792889659*^9, 
  3.792769116239152*^9, 3.7928330314325376`*^9, 3.7928509456794977`*^9, 
  3.79286426498577*^9, 3.801803064278779*^9},
 CellLabel->"Out[52]=",ExpressionUUID->"ed4eefb7-5a36-4758-9018-58dc5bc6f521"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"df2", "[", "x_", "]"}], "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.699099285263403*^9, 3.699099293791737*^9}, 
   3.699101021712759*^9},
 CellLabel->"In[53]:=",ExpressionUUID->"340dfeae-0b9e-4e3b-9211-34af9b794e92"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "18"}], "-", 
  RowBox[{"66", " ", "x"}], "+", 
  RowBox[{"12", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"20", " ", 
   SuperscriptBox["x", "3"]}]}]], "Output",
 CellChangeTimes->{3.699101025749415*^9, 3.7620670848142557`*^9, 
  3.7910222100816116`*^9, 3.792416216102276*^9, 3.792416793011454*^9, 
  3.7927691163117013`*^9, 3.792833031470433*^9, 3.7928509457116737`*^9, 
  3.792864265013693*^9, 3.801803064289687*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"cd5714ca-c104-4ad7-88df-95924f555858"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Nota: ",
  FontWeight->"Bold"],
 "Observad que en la definici\[OAcute]n de df y df2, no hemos incluido \
asignaci\[OAcute]n din\[AAcute]mica (usamos =, en lugar de := ). Operaremos \
de esta forma en todas las definiciones que involucren el c\[AAcute]lculo de \
derivadas, por simplicidad. Si no lo hici\[EAcute]ramos as\[IAcute], para \
evaluar cualquier df[x] o df2[x] deber\[IAcute]amos utilizar reglas de \
transformaci\[OAcute]n en lugar de sustituci\[OAcute]n directa."
}], "Text",
 CellChangeTimes->{{3.6990997903495693`*^9, 3.699099854907618*^9}, {
  3.699101036864254*^9, 3.699101178298245*^9}, {3.729576011737269*^9, 
  3.729576023355159*^9}, {3.7910222197562323`*^9, 3.791022227591446*^9}, {
  3.79276913456528*^9, 
  3.792769136057442*^9}},ExpressionUUID->"671257bc-28dd-4953-9972-\
b006b00fa81f"],

Cell["\<\
Pasamos a calcular los puntos cr\[IAcute]ticos. Intentamos primero el c\
\[AAcute]lculo anal\[IAcute]tico:\
\>", "Text",
 CellChangeTimes->{{3.699099859115239*^9, 3.699099882378716*^9}, 
   3.729576028459565*^9},ExpressionUUID->"50622f8f-ae83-4162-a33a-\
ed95c2fb720e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"df", "[", "x", "]"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{3.699099889292326*^9},
 CellLabel->"In[54]:=",ExpressionUUID->"d08c58f8-0128-424d-a8f8-5a83b7fd40fd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     InterpretationBox[
      TemplateBox[{"Root",TemplateBox[{"\"-2.60\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{"18", "-", 
                 RowBox[{"18", " ", "#1"}], "-", 
                 RowBox[{"33", " ", 
                   SuperscriptBox["#1", "2"]}], "+", 
                 RowBox[{"4", " ", 
                   SuperscriptBox["#1", "3"]}], "+", 
                 RowBox[{"5", " ", 
                   SuperscriptBox["#1", "4"]}]}], "&"}], ",", "1"}], "]"}], 
         Short[#, 7]& ],-2.6008211175051135`},
       "NumericalApproximation"],
      Root[18 - 18 # - 33 #^2 + 4 #^3 + 5 #^4& , 1, 0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     InterpretationBox[
      TemplateBox[{"Root",TemplateBox[{"\"-1.10\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{"18", "-", 
                 RowBox[{"18", " ", "#1"}], "-", 
                 RowBox[{"33", " ", 
                   SuperscriptBox["#1", "2"]}], "+", 
                 RowBox[{"4", " ", 
                   SuperscriptBox["#1", "3"]}], "+", 
                 RowBox[{"5", " ", 
                   SuperscriptBox["#1", "4"]}]}], "&"}], ",", "2"}], "]"}], 
         Short[#, 7]& ],-1.0968565085678272`},
       "NumericalApproximation"],
      Root[18 - 18 # - 33 #^2 + 4 #^3 + 5 #^4& , 2, 0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     InterpretationBox[
      TemplateBox[{"Root",TemplateBox[{"\"0.534\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{"18", "-", 
                 RowBox[{"18", " ", "#1"}], "-", 
                 RowBox[{"33", " ", 
                   SuperscriptBox["#1", "2"]}], "+", 
                 RowBox[{"4", " ", 
                   SuperscriptBox["#1", "3"]}], "+", 
                 RowBox[{"5", " ", 
                   SuperscriptBox["#1", "4"]}]}], "&"}], ",", "3"}], "]"}], 
         Short[#, 7]& ],0.5338613537430754},
       "NumericalApproximation"],
      Root[18 - 18 # - 33 #^2 + 4 #^3 + 5 #^4& , 3, 0]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     InterpretationBox[
      TemplateBox[{"Root",TemplateBox[{"\"2.36\"", 
          DynamicBox[
           FEPrivate`FrontEndResource[
           "FEExpressions", "NumericalApproximationElider"]]}, "RowDefault"],
        TagBox[
         RowBox[{"Root", "[", 
           RowBox[{
             RowBox[{
               RowBox[{"18", "-", 
                 RowBox[{"18", " ", "#1"}], "-", 
                 RowBox[{"33", " ", 
                   SuperscriptBox["#1", "2"]}], "+", 
                 RowBox[{"4", " ", 
                   SuperscriptBox["#1", "3"]}], "+", 
                 RowBox[{"5", " ", 
                   SuperscriptBox["#1", "4"]}]}], "&"}], ",", "4"}], "]"}], 
         Short[#, 7]& ],2.3638162723298652`},
       "NumericalApproximation"],
      Root[18 - 18 # - 33 #^2 + 4 #^3 + 5 #^4& , 4, 0]]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.69909988969354*^9, 3.699101181528144*^9, 
  3.762067087452277*^9, 3.79241621629332*^9, 3.792416793134881*^9, 
  3.792769116430334*^9, 3.7928330315073366`*^9, 3.7928509457432165`*^9, 
  3.792864265044611*^9, 3.801803064323968*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"3a503ab2-e3c1-400a-9db4-7113cd732cbf"]
}, Open  ]],

Cell["\<\
Tras comprobar que las expresiones de los ceros de la derivada son demasiado \
complicadas optamos por una aproximaci\[OAcute]n num\[EAcute]rica:\
\>", "Text",
 CellChangeTimes->{{3.6990998944821997`*^9, 
  3.6990999378086452`*^9}},ExpressionUUID->"e37ce861-27dd-4a20-a8a0-\
c2d0872069cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"NSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"df", "[", "x", "]"}], "\[Equal]", "0"}], ",", "x"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.699099304852602*^9, 3.69909932137488*^9}, {
  3.699099440918118*^9, 3.699099454253549*^9}, {3.6990995538874207`*^9, 
  3.699099596990151*^9}, {3.699099718247631*^9, 3.699099730828353*^9}, {
  3.6991001224793053`*^9, 3.6991001240616703`*^9}, {3.6991011867705917`*^9, 
  3.699101190626156*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"5c317843-147d-48b7-a52b-a9a70aa0cfd2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "2.6008211175051135`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "1.0968565085678272`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "0.5338613537430754`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "2.3638162723298652`"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{{3.6990993123168373`*^9, 3.699099347283245*^9}, {
   3.699099439395752*^9, 3.699099454760273*^9}, 3.699099499131517*^9, {
   3.699099555913555*^9, 3.6990996172885447`*^9}, {3.69909964920334*^9, 
   3.699099678769855*^9}, {3.699099719933971*^9, 3.6990997602197866`*^9}, 
   3.699099939763446*^9, 3.699100126070622*^9, {3.6991011882986107`*^9, 
   3.699101191284121*^9}, 3.762067093731862*^9, 3.7910222738535323`*^9, 
   3.792416216426174*^9, 3.7924167932172556`*^9, 3.7927691165530987`*^9, 
   3.792833031577146*^9, 3.792850945784469*^9, 3.7928642650697575`*^9, 
   3.801803064343163*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"94d3db54-bf19-429a-858f-1954fb69a12f"]
}, Open  ]],

Cell[TextData[{
 "Evaluamos este resultado en la segunda derivada. Para hacerlo, utilizaremos \
el operador",
 StyleBox[" /.",
  FontWeight->"Bold"],
 " que indica a ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "que aplique la regla de transformaci\[OAcute]n que figura a continuaci\
\[OAcute]n. Una regla de transformaci\[OAcute]n es una expresi\[OAcute]n del \
tipo x-> y, e indica que a la variable x se le asigne el valor y. En nuestro \
caso:"
}], "Text",
 CellChangeTimes->{{3.699099947680524*^9, 3.699100022384347*^9}, {
   3.699100067176498*^9, 3.69910011254175*^9}, {3.699168420428384*^9, 
   3.699168420624695*^9}, 
   3.729576038522271*^9},ExpressionUUID->"92c35b74-63d4-4c88-bdca-\
36f867d9cc50"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"df2", "[", "x", "]"}], "/.", "sol"}]], "Input",
 CellChangeTimes->{{3.699100114043624*^9, 3.699100128798615*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"43d9ac54-376a-4ed1-975f-16736a69e02b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "117.02771087317976`"}], ",", "42.43722588782085`", ",", 
   RowBox[{"-", "46.771659459675966`"}], ",", "157.20214444503483`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.699100129282487*^9, 3.699101193199379*^9, 
  3.762067096225285*^9, 3.792416216552797*^9, 3.79241679330945*^9, 
  3.7927691166697474`*^9, 3.79283303161106*^9, 3.7928509458167887`*^9, 
  3.7928642651010323`*^9, 3.801803064376337*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"27e62c89-1bf6-4024-9cd3-4398d31a1ec7"]
}, Open  ]],

Cell["\<\
De la expresi\[OAcute]n anterior deducimos que los puntos primero y tercero \
son m\[AAcute]ximos y el segundo y el cuarto son m\[IAcute]nimos. Podemos \
comprobarlo gr\[AAcute]ficamente:\
\>", "Text",
 CellChangeTimes->{{3.6991001394662657`*^9, 3.699100149392445*^9}, {
  3.699100183244052*^9, 3.699100203762021*^9}, {3.6991684390921926`*^9, 
  3.699168439703978*^9}, {3.7927692527111864`*^9, 
  3.7927692784625797`*^9}},ExpressionUUID->"fd4a4dff-4212-4e8a-bd19-\
897e4235fbec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699099503637651*^9, 3.699099511324929*^9}, {
  3.699099631630383*^9, 3.699099704871152*^9}, {3.699100209268626*^9, 
  3.699100209522097*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"0c7294cc-3629-4a45-92cc-ff147d412005"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVl3k4VV8Xx687mMcyXJqEzG7GmyRnuUqlUsaEQppUhqiQklRChRBKA0Ly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       "]]},
     Annotation[#, "Charting`Private`Tag$71161#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 4}, {-38.00565450699175, 70.15759310702927}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.699099512538248*^9, {3.699099620803019*^9, 3.699099705449584*^9}, {
   3.6991002060543423`*^9, 3.699100209839724*^9}, 3.69910119630795*^9, 
   3.762067100294651*^9, 3.7924162170057173`*^9, 3.7924167934512625`*^9, 
   3.7927691167548323`*^9, 3.7928330316648855`*^9, 3.792850945862425*^9, 
   3.792864265147891*^9, 3.8018030644436827`*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"946fe8e0-5c54-4fbf-ac75-58ae52779799"]
}, Open  ]],

Cell["Con respecto a los puntos de inflexi\[OAcute]n:", "Text",
 CellChangeTimes->{{3.6991002290289907`*^9, 
  3.699100235371278*^9}},ExpressionUUID->"53fb4288-754b-472d-bb67-\
6686f2a52665"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol2", " ", "=", " ", 
  RowBox[{"NSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"df2", "[", "x", "]"}], "\[Equal]", "0"}], ",", "x"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.699100237684108*^9, 3.699100249155345*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"1afcd1ac-2e07-42aa-9f5d-b2dab705d207"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "2.015662146466454`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "0.2655795428053603`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1.6812416892718145`"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.6991002495691833`*^9, 3.699101199710163*^9, 
  3.762067104706678*^9, 3.7924162170587482`*^9, 3.7924167935013165`*^9, 
  3.7927691167924604`*^9, 3.7928330317028117`*^9, 3.7928509458923264`*^9, 
  3.792864265164526*^9, 3.8018030644575253`*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"76d3964d-9d2f-418e-a159-546303b925f0"]
}, Open  ]],

Cell["\<\
Dado que ninguno de ellos anula la tercera derivada, podemos concluir que \
todos son puntos de inflexi\[OAcute]n.\
\>", "Text",
 CellChangeTimes->{{3.699100297326479*^9, 3.6991003192539663`*^9}, {
  3.699100350993807*^9, 
  3.699100352569806*^9}},ExpressionUUID->"9a701713-9648-4b37-a7e2-\
a2457194938b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"df3", "[", "x_", "]"}], "=", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.699100362763632*^9, 3.6991003706618347`*^9}, 
   3.699100999978105*^9},
 CellLabel->"In[59]:=",ExpressionUUID->"b4c4dd57-7f5f-445c-bbc1-b1260a12dca2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "66"}], "+", 
  RowBox[{"24", " ", "x"}], "+", 
  RowBox[{"60", " ", 
   SuperscriptBox["x", "2"]}]}]], "Output",
 CellChangeTimes->{3.699101000626182*^9, 3.6991012022716827`*^9, 
  3.762067108287286*^9, 3.7924162171988277`*^9, 3.7924167935924215`*^9, 
  3.7927691168866515`*^9, 3.7928330317386885`*^9, 3.79285094593672*^9, 
  3.7928642651958094`*^9, 3.801803064500355*^9},
 CellLabel->"Out[59]=",ExpressionUUID->"fdf4a583-6b14-471e-b391-de4b1f7b530c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"df3", "[", "x", "]"}], "/.", "sol2"}]], "Input",
 CellChangeTimes->{{3.699100322351389*^9, 3.699100356386351*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"6aa6aec7-4f2d-46b4-80bf-77c4169a7896"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"129.39774180667027`", ",", 
   RowBox[{"-", "68.1419594139264`"}], ",", "143.9442176072562`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.6991003315229607`*^9, 3.69910037235296*^9, 
  3.699101002929775*^9, 3.699101206156382*^9, 3.762067113420445*^9, 
  3.7924162172705307`*^9, 3.792416793683421*^9, 3.7927691170096426`*^9, 
  3.7928330317766204`*^9, 3.7928509459855433`*^9, 3.7928642651958094`*^9, 
  3.801803064512075*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"5342d040-a459-4d82-bfc1-57335055c1ee"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["4.3 Desarrollo de Taylor", "Subsection",
 CellChangeTimes->{{3.699021861105968*^9, 3.699021872913377*^9}, {
   3.699022410699799*^9, 3.699022426950467*^9}, {3.699100410828188*^9, 
   3.699100412107258*^9}, {3.6991006308887997`*^9, 3.6991006322480717`*^9}, 
   3.6991135338361473`*^9, {3.7961446220853853`*^9, 
   3.796144622478991*^9}},ExpressionUUID->"412e939c-f19c-478c-b62c-\
e95a9f2528ed"],

Cell[TextData[{
 "Para el c\[AAcute]lculo del desarrollo de Taylor en ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " disponemos del comando ",
 StyleBox["Series",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.699100400245347*^9, 3.699100433018696*^9}, {
  3.6991006366078663`*^9, 
  3.699100640398687*^9}},ExpressionUUID->"c0c6222d-9acb-4dd8-983d-\
ba1571068c6b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Series"}]], "Input",
 CellChangeTimes->{{3.699100434322646*^9, 3.699100437490858*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"f681a5f7-d80a-4cd8-a4ce-96e936f22614"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Series",
              ButtonNote->"paclet:ref/Series"],
             "\"paclet:ref/Series\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Series\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"0\\\", \
\\\"TR\\\"]], \\\",\\\", StyleBox[\\\"n\\\", \\\"TI\\\"]}], \\\"}\\\"}]}], \\\
\"]\\\"}]\\) generates a power series expansion for \\!\\(\\*StyleBox[\\\"f\\\
\", \\\"TI\\\"]\\) about the point \\!\\(\\*RowBox[{StyleBox[\\\"x\\\", \
\\\"TI\\\"], \\\"=\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"0\\\", \\\"TR\\\"]]}]\\) to order \
\\!\\(\\*SuperscriptBox[RowBox[{\\\"(\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\
\\\"], \\\"-\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"0\\\", \\\"TR\\\"]]}], \\\")\\\"}], StyleBox[\\\"n\\\", \\\"TI\\\
\"]]\\). \\n\\!\\(\\*RowBox[{\\\"Series\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"0\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], \
StyleBox[\\\"x\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"0\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], \
StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) successively finds series \
expansions with respect to \\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\), then \
\\!\\(\\*StyleBox[\\\"y\\\", \\\"TI\\\"]\\), etc. \"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Series", 
                    "paclet:ref/Series", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/Series.html"], 
                    None}, "http://reference.wolfram.com/language/ref/Series.\
html", "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Options\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Options\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Options", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Analytic", "\[Rule]", "True"}], ",", 
                    RowBox[{
                    "Assumptions", "\[RuleDelayed]", "$Assumptions"}]}], 
                    "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", "Protected", "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Series\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Series",
              ButtonNote->"paclet:ref/Series"],
             "\"paclet:ref/Series\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Series\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"0\\\", \
\\\"TR\\\"]], \\\",\\\", StyleBox[\\\"n\\\", \\\"TI\\\"]}], \\\"}\\\"}]}], \\\
\"]\\\"}]\\) generates a power series expansion for \\!\\(\\*StyleBox[\\\"f\\\
\", \\\"TI\\\"]\\) about the point \\!\\(\\*RowBox[{StyleBox[\\\"x\\\", \
\\\"TI\\\"], \\\"=\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"0\\\", \\\"TR\\\"]]}]\\) to order \
\\!\\(\\*SuperscriptBox[RowBox[{\\\"(\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\
\\\"], \\\"-\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"0\\\", \\\"TR\\\"]]}], \\\")\\\"}], StyleBox[\\\"n\\\", \\\"TI\\\
\"]]\\). \\n\\!\\(\\*RowBox[{\\\"Series\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"0\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], \
StyleBox[\\\"x\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"0\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"n\\\", \\\"TI\\\"], \
StyleBox[\\\"y\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) successively finds series \
expansions with respect to \\!\\(\\*StyleBox[\\\"x\\\", \\\"TI\\\"]\\), then \
\\!\\(\\*StyleBox[\\\"y\\\", \\\"TI\\\"]\\), etc. \"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Series\", \"[\", RowBox[{StyleBox[\"f\", \"TI\"], \",\", \
RowBox[{\"{\", RowBox[{StyleBox[\"x\", \"TI\"], \",\", SubscriptBox[StyleBox[\
\"x\", \"TI\"], StyleBox[\"0\", \"TR\"]], \",\", StyleBox[\"n\", \"TI\"]}], \
\"}\"}]}], \"]\"}]\) generates a power series expansion for \
\!\(\*StyleBox[\"f\", \"TI\"]\) about the point \!\(\*RowBox[{StyleBox[\"x\", \
\"TI\"], \"=\", SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"0\", \
\"TR\"]]}]\) to order \!\(\*SuperscriptBox[RowBox[{\"(\", \
RowBox[{StyleBox[\"x\", \"TI\"], \"-\", SubscriptBox[StyleBox[\"x\", \"TI\"], \
StyleBox[\"0\", \"TR\"]]}], \")\"}], StyleBox[\"n\", \"TI\"]]\). \n\
\!\(\*RowBox[{\"Series\", \"[\", RowBox[{StyleBox[\"f\", \"TI\"], \",\", \
RowBox[{\"{\", RowBox[{StyleBox[\"x\", \"TI\"], \",\", SubscriptBox[StyleBox[\
\"x\", \"TI\"], StyleBox[\"0\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"n\", \
\"TI\"], StyleBox[\"x\", \"TI\"]]}], \"}\"}], \",\", RowBox[{\"{\", \
RowBox[{StyleBox[\"y\", \"TI\"], \",\", SubscriptBox[StyleBox[\"y\", \"TI\"], \
StyleBox[\"0\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"n\", \"TI\"], \
StyleBox[\"y\", \"TI\"]]}], \"}\"}], \",\", StyleBox[\"\[Ellipsis]\", \
\"TR\"]}], \"]\"}]\) successively finds series expansions with respect to \
\!\(\*StyleBox[\"x\", \"TI\"]\), then \!\(\*StyleBox[\"y\", \"TI\"]\), etc. ",
     "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Series", "Web" -> 
      "http://reference.wolfram.com/language/ref/Series.html"], "OwnValues" -> 
    None, "UpValues" -> None, "DownValues" -> None, "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> {Analytic -> True, Assumptions :> $Assumptions}, 
    "Attributes" -> {Protected}, "FullName" -> "System`Series"], 
   False]]], "Output",
 CellChangeTimes->{3.792416217428116*^9, 3.792416793878538*^9, 
  3.7927691171076465`*^9, 3.792833031853381*^9, 3.792850946092553*^9, 
  3.792864265280474*^9, 3.801803064594236*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"f6865a2d-f17c-4a78-968a-c3302f40d5df"]
}, Open  ]],

Cell[TextData[{
 "Aqu\[IAcute]",
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["f(x)",
  FontSlant->"Italic"],
 " es la funci\[OAcute]n, ",
 StyleBox["x",
  FontSlant->"Italic"],
 StyleBox[" ",
  FontWeight->"Bold"],
 "la variable,",
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["x0",
  FontSlant->"Italic"],
 ", el punto donde ser realiza el desarrollo y ",
 StyleBox["n ",
  FontSlant->"Italic"],
 "el orden."
}], "Text",
 CellChangeTimes->{{3.699100451178993*^9, 
  3.699100492384418*^9}},ExpressionUUID->"50f599b0-4db7-4606-9801-\
643bf97440f0"],

Cell[TextData[{
 StyleBox["Ejemplo. ",
  FontWeight->"Bold"],
 "Calcular el polinomio de Taylor de grado 10 de las funciones sen(x), \
cos(x), exp(x) y log(1+x) en el punto x0=0"
}], "Text",
 CellChangeTimes->{{3.699100516333692*^9, 3.6991005519231462`*^9}, {
  3.699168459643607*^9, 
  3.6991684599599447`*^9}},ExpressionUUID->"fd332f6b-8171-4fdc-85c1-\
6a9b82dbc015"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6991005547309732`*^9, 3.699100562539431*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"538b4be6-d5e2-43d0-9973-47b9c63fec57"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"x", "-", 
   FractionBox[
    SuperscriptBox["x", "3"], "6"], "+", 
   FractionBox[
    SuperscriptBox["x", "5"], "120"], "-", 
   FractionBox[
    SuperscriptBox["x", "7"], "5040"], "+", 
   FractionBox[
    SuperscriptBox["x", "9"], "362880"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "11"],
    SeriesData[$CellContext`x, 0, {}, 1, 11, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 0, 
    Rational[-1, 6], 0, 
    Rational[1, 120], 0, 
    Rational[-1, 5040], 0, 
    Rational[1, 362880]}, 1, 11, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.699100563768339*^9, 3.762067115618176*^9, 
  3.7924162174927454`*^9, 3.7924167940235157`*^9, 3.792769117162244*^9, 
  3.792833031891307*^9, 3.7928509461457605`*^9, 3.792864265311725*^9, 
  3.8018030646440287`*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"e2ae19a6-f936-4e24-8de1-2acb942b7d9f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Cos", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699100578764216*^9, 3.6991005798430243`*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"3463fa29-9bcf-448a-9505-a18ecb3baa0b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "-", 
   FractionBox[
    SuperscriptBox["x", "2"], "2"], "+", 
   FractionBox[
    SuperscriptBox["x", "4"], "24"], "-", 
   FractionBox[
    SuperscriptBox["x", "6"], "720"], "+", 
   FractionBox[
    SuperscriptBox["x", "8"], "40320"], "-", 
   FractionBox[
    SuperscriptBox["x", "10"], "3628800"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "11"],
    SeriesData[$CellContext`x, 0, {}, 0, 11, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 0, 
    Rational[-1, 2], 0, 
    Rational[1, 24], 0, 
    Rational[-1, 720], 0, 
    Rational[1, 40320], 0, 
    Rational[-1, 3628800]}, 0, 11, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.699100580597748*^9, 3.7620671170028*^9, 
  3.792416217599675*^9, 3.792416794259602*^9, 3.7927691172175922`*^9, 
  3.7928330319272156`*^9, 3.792850946180823*^9, 3.79286426532734*^9, 
  3.801803064655848*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"6ca2adb9-4633-47f5-9487-ace57b3b2551"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Exp", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.69910057461306*^9, 3.699100589187985*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"f47d5535-8e83-426f-80e5-508bc082c9a2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", "x", "+", 
   FractionBox[
    SuperscriptBox["x", "2"], "2"], "+", 
   FractionBox[
    SuperscriptBox["x", "3"], "6"], "+", 
   FractionBox[
    SuperscriptBox["x", "4"], "24"], "+", 
   FractionBox[
    SuperscriptBox["x", "5"], "120"], "+", 
   FractionBox[
    SuperscriptBox["x", "6"], "720"], "+", 
   FractionBox[
    SuperscriptBox["x", "7"], "5040"], "+", 
   FractionBox[
    SuperscriptBox["x", "8"], "40320"], "+", 
   FractionBox[
    SuperscriptBox["x", "9"], "362880"], "+", 
   FractionBox[
    SuperscriptBox["x", "10"], "3628800"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "11"],
    SeriesData[$CellContext`x, 0, {}, 0, 11, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 1, 
    Rational[1, 2], 
    Rational[1, 6], 
    Rational[1, 24], 
    Rational[1, 120], 
    Rational[1, 720], 
    Rational[1, 5040], 
    Rational[1, 40320], 
    Rational[1, 362880], 
    Rational[1, 3628800]}, 0, 11, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.699100589795157*^9, 3.7620671192496643`*^9, 
  3.7924162178990345`*^9, 3.7924167944001436`*^9, 3.7927691172792315`*^9, 
  3.7928330319641123`*^9, 3.7928509462483425`*^9, 3.792864265358585*^9, 
  3.801803064698566*^9},
 CellLabel->"Out[64]=",ExpressionUUID->"d177de65-3ebe-4196-b9fe-9e646584a14e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{"1", "+", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6991005926113777`*^9, 3.699100597250054*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"7ec48248-430f-4135-8973-f588f4d6e617"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"x", "-", 
   FractionBox[
    SuperscriptBox["x", "2"], "2"], "+", 
   FractionBox[
    SuperscriptBox["x", "3"], "3"], "-", 
   FractionBox[
    SuperscriptBox["x", "4"], "4"], "+", 
   FractionBox[
    SuperscriptBox["x", "5"], "5"], "-", 
   FractionBox[
    SuperscriptBox["x", "6"], "6"], "+", 
   FractionBox[
    SuperscriptBox["x", "7"], "7"], "-", 
   FractionBox[
    SuperscriptBox["x", "8"], "8"], "+", 
   FractionBox[
    SuperscriptBox["x", "9"], "9"], "-", 
   FractionBox[
    SuperscriptBox["x", "10"], "10"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "11"],
    SeriesData[$CellContext`x, 0, {}, 1, 11, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {1, 
    Rational[-1, 2], 
    Rational[1, 3], 
    Rational[-1, 4], 
    Rational[1, 5], 
    Rational[-1, 6], 
    Rational[1, 7], 
    Rational[-1, 8], 
    Rational[1, 9], 
    Rational[-1, 10]}, 1, 11, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.699100598001607*^9, 3.762067120195674*^9, 
  3.79241621827627*^9, 3.7924167944854755`*^9, 3.7927691173603954`*^9, 
  3.7928330320040092`*^9, 3.7928509463052673`*^9, 3.792864265412038*^9, 
  3.801803064712594*^9},
 CellLabel->"Out[65]=",ExpressionUUID->"88e00958-d406-44fd-87c9-b2805adbc6a6"]
}, Open  ]],

Cell[TextData[{
 "El t\[EAcute]rmino 0[x] que aparece al final, hacer referencia al ",
 StyleBox["resto ",
  FontSlant->"Italic"],
 " (la diferencia que existe entre la funci\[OAcute]n y el polinomio). Indica \
el orden del error en un entorno del punto ",
 StyleBox["x0",
  FontSlant->"Italic"],
 ". Si se desea trabajar solo con el polinomio, se debe anteponer el comando ",
 StyleBox["Normal",
  FontWeight->"Bold"],
 ", que truncar\[AAcute] este t\[EAcute]rmino:"
}], "Text",
 CellChangeTimes->{{3.699100607948983*^9, 3.699100694835737*^9}, {
  3.6991007484220333`*^9, 
  3.699100778981439*^9}},ExpressionUUID->"c8ccf631-f312-4ccd-9446-\
1f4863b7b59e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"1", "+", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.699100782397781*^9, 3.699100796165299*^9}},
 NumberMarks->False,
 CellLabel->"In[66]:=",ExpressionUUID->"f3b2f17c-bf60-4c65-b3b6-171d5bd06cad"],

Cell[BoxData[
 RowBox[{"x", "-", 
  FractionBox[
   SuperscriptBox["x", "2"], "2"], "+", 
  FractionBox[
   SuperscriptBox["x", "3"], "3"], "-", 
  FractionBox[
   SuperscriptBox["x", "4"], "4"], "+", 
  FractionBox[
   SuperscriptBox["x", "5"], "5"], "-", 
  FractionBox[
   SuperscriptBox["x", "6"], "6"], "+", 
  FractionBox[
   SuperscriptBox["x", "7"], "7"], "-", 
  FractionBox[
   SuperscriptBox["x", "8"], "8"], "+", 
  FractionBox[
   SuperscriptBox["x", "9"], "9"], "-", 
  FractionBox[
   SuperscriptBox["x", "10"], "10"]}]], "Output",
 CellChangeTimes->{3.699100600332217*^9, 3.6991007967199087`*^9, 
  3.76206712571843*^9, 3.7910224555584917`*^9, 3.7924162184940243`*^9, 
  3.792416794558292*^9, 3.792769117419481*^9, 3.792833032042895*^9, 
  3.7928509463539133`*^9, 3.7928642654276686`*^9, 3.8018030647578907`*^9},
 CellLabel->"Out[66]=",ExpressionUUID->"39f04f89-78ce-4492-9be9-b512a3284169"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Ejemplo. ",
  FontWeight->"Bold"],
 "Calcula la recta tangente a la curva y = log(",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "2"], "+", "5"}], ")"}], " ", "en", " ", "el", " ",
      "punto", " ", "x"}], "=", "3."}], TraditionalForm]],ExpressionUUID->
  "792462bb-7611-400e-8d65-ba8353858c6f"]
}], "Text",
 CellChangeTimes->{{3.699100826061499*^9, 3.699100829955933*^9}, {
   3.699100909769129*^9, 3.6991009506769114`*^9}, {3.7910224398870635`*^9, 
   3.7910224442092714`*^9}, 
   3.7927693513215933`*^9},ExpressionUUID->"6706348a-e1f6-4e17-9144-\
a150ec69465e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
  RowBox[{"Log", "[", 
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", "5"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.699100957342394*^9, 3.699100964024584*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"82bed281-dcfe-4b8c-9b1b-16c89202d333"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Tf", "[", "x_", "]"}], "=", " ", 
  RowBox[{"Normal", "[", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "3", ",", "1"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.699100966969968*^9, 3.699100975430284*^9}, {
  3.699101219202916*^9, 3.699101234089552*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"8a922637-037f-4cde-9e9b-35fd668b39ae"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["3", "7"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "+", "x"}], ")"}]}], "+", 
  RowBox[{"Log", "[", "2", "]"}], "+", 
  RowBox[{"Log", "[", "7", "]"}]}]], "Output",
 CellChangeTimes->{3.6991012344985332`*^9, 3.699101273306591*^9, 
  3.762067129473935*^9, 3.7910224604317007`*^9, 3.7924162188421946`*^9, 
  3.79241679464612*^9, 3.792769117513993*^9, 3.7928330320967607`*^9, 
  3.7928509464012613`*^9, 3.792864265465431*^9, 3.801803064811556*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"eb9ff06f-f610-4656-8faf-e6a1d9938220"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"Tf", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "8"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.699101235898994*^9, 3.699101247544404*^9}, {
  3.699101279013472*^9, 3.699101299178318*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"3dc6472f-cd74-4b10-8b4a-5bd6e5d29948"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1nk0Ff0fB3BL9u0iUW7dhzZFqJB60udriZKlbraSnmRLPZElpajsiSSJ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          "]]}, 
        Annotation[#, "Charting`Private`Tag$72196#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVkns0lHkch4dpZBAz7zsMZpq3yxLRHjI0zm79vqQVDjFobReFSDe2tsIe
KSbZQidlp8OS2J2oWM6mIRtvptxnUq6bRFnJOMa41DSFZu0fn/Oc59/nfFZH
xguj9SkUiv/S/ucO7oFCnU5Nbgxsflp3XYVOjhSPRirV5ACxpepIsQrllw07
NHepyTT1/RzuXRUa5e+uy5KoyaeXJSEpDSqU6C/st/JTk4cV5wc83qpQSQow
+eIpssR361jrximkec1Nj3VUkWbbHi32KaZQgaT36POwCVLD3Sv+pDeNyM2u
heObRsn276VJDsIZxGpU1agXB8nx6q2T5lmzKL7tnUtG03NyaCL2cz85h/rr
PzZLYqSkPEb1sHLFByQPKXrKoNcgfdotU9imQU7JzuxSZhdyUtazxsQf0cH9
XgtX1g0ht1vHpFEjWlR63SeySTqKLqQHvctjf0Ze02lvk7snUMedXPnbmHnE
JTZs4HlNo12zxh4TRQso2ny+lGDMoccYJ6i5axFtXSY88cVSg9YkXTSvJXRI
oUpwfaPSojGKmO/sQIHJTtvtxbp55DouFuR0U2CXnoBDperQ7N9RRq8S9aDO
IusnvpICXTfb19JwfWDeBr2d8fpQaRfBFtTpQ0Ptnsykl1SoaswReu+kgtRr
c71xDA3KF2cORuioEKoN6IxTGoC5Lc/voGQZ+Nq3vuoWGkLJvtFTPkCDi320
3NIBOjh8O/Cz2zgNeHp3vzuz3Rhe2B9u0Z03gN3BqS/WVprAHLX5TTVvOYys
5rLc+aZgmBrUd7JpOZDHeH6BRWbgaZaAMSMM4X3+LOtILgMSQW5XS6fD4NW4
k+JQJliHq0z8KukQ58PrktExeJNVJqjzMQLbLVUiWwUGf4Rf28KfMYKLM6dc
MkU4XPKwzLqUbQykICQ4zI0FQ4xDpXJbE+A0sFr2aFngKFIWWClMYI0+3T2y
whxuGiwb8IxdAQHnh7/cOG4BphsCZk4zTMGmSSkbtGNDyYGNgRkVptCZZ/Ix
bXDJfxlJFnmbQVE58+z+Iku4sUMmujRlBtYpvjQUagXDOE/pto0BddnRwyHW
1nD0+YnFijwGfO2cZ9/90hqc0iu0+ZMM8L9GOSG8woEMj/tsjTsTclx8Tekh
XNjd2fN7XzYTzl1tKXtktBIaoxuDbQaZ4Jm+997r+pUQPnttQmmHwXppL1Nw
jgeJgSlTLskY1EtS4664EmBT42ox2YYBP0jsWCcgILkmg+fdgUH5wp2Jf78h
oKfmhW2JHIP84J6YTZ4EiGrPbArrxOC03rp9QwEEjDxoCnvSg4HTXvkOx1gC
ih6G/lYwvNSZxXZuzSfAWnZqlf8HDDiPHNQzhQQcl7XYlWkwuHoEKjjFBLTJ
rJypWgxSZYfs40sJSHpc7/HgMwbhPz5cbVFNQP8TWpQNBQe2PAI7oCAgt+VX
yaIRDpcTTj/LfkbAZMu7ijATHAzWZl6u6SbAq9Vdem8FDu+Tqo2MBwiYa33V
fIiBw7N1y6l/jREQ1G4z3muOg3c3p/GlkoDb7QnTTmwcGlKcztJUBFA62rSZ
ljhU9P4wHzZHQFXHMbonB4evUuMepGkIMJSTzEIuDgWOooTyTwTslzOttStx
wP+57tq3QECNPGpNMLH0K1H5nE5HgJni/vo/V+HwH5TuLNo=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$72196#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0.9247716940467454}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.9247716940467454}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-1, 8}, {0.9247716940467454, 4.7819143937552}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"f", "(", "x", ")"}], 
       RowBox[{"Tf", "(", "x", ")"}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.6991012480980043`*^9, 3.699101299983459*^9}, 
   3.762067131574965*^9, 3.7910224636931067`*^9, 3.7924162190831594`*^9, 
   3.7924167948049192`*^9, 3.792769117625578*^9, 3.7928330321815033`*^9, 
   3.792850946489072*^9, 3.792864265527921*^9, 3.801803064996196*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"7c059020-7036-4afa-bc5f-137d238cab4b"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Ejemplo. ",
  FontWeight->"Bold"],
 "Calcula los polinomios de Taylor de orden 2,4,6,8,10 de la funci\[OAcute]n \
f(x) = 1 + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", "2"], TraditionalForm]],ExpressionUUID->
  "bf4e36c3-2eca-4363-a3ca-33645621231a"],
 "(x) en el punto x=0. Dibuja todas las aproximaciones con la funci\[OAcute]n."
}], "Text",
 CellChangeTimes->{{3.6991008332037992`*^9, 3.699100907409287*^9}, {
  3.7295760635681562`*^9, 3.729576067103401*^9}, {3.7927693597026424`*^9, 
  3.7927693886429386`*^9}},ExpressionUUID->"534af18a-2780-4c67-8b32-\
bb81f286bbb2"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
   RowBox[{"1", " ", "+", " ", 
    RowBox[{
     RowBox[{"Cos", "[", "x", "]"}], "^", "2"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.699101308341996*^9, 3.699101317668543*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"b8021cf4-2639-4b28-bbe3-921a36396046"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"T2", "[", "x_", "]"}], "=", " ", 
  RowBox[{"Normal", "[", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.699101321926228*^9, 3.699101340540926*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"8587e011-da01-46f9-87e6-204c9a0f3ca6"],

Cell[BoxData[
 RowBox[{"2", "-", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellChangeTimes->{3.699101340859943*^9, 3.762067134101288*^9, 
  3.792416219334178*^9, 3.7924167949887643`*^9, 3.792769117727389*^9, 
  3.7928330322373543`*^9, 3.792850946556878*^9, 3.7928642655657406`*^9, 
  3.801803065124098*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"f8fac78a-1f99-422a-bbb3-954ca39cc6d0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"T4", "[", "x_", "]"}], "=", " ", 
  RowBox[{"Normal", "[", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6991013519091787`*^9, 3.699101363627239*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"0ddf1470-06fe-429d-8383-ef8d0562d8d7"],

Cell[BoxData[
 RowBox[{"2", "-", 
  SuperscriptBox["x", "2"], "+", 
  FractionBox[
   SuperscriptBox["x", "4"], "3"]}]], "Output",
 CellChangeTimes->{3.6991013644039173`*^9, 3.7620671348296824`*^9, 
  3.791022480751937*^9, 3.79241621949194*^9, 3.792416795045342*^9, 
  3.792769117781231*^9, 3.7928330322722893`*^9, 3.7928509465906944`*^9, 
  3.792864265597021*^9, 3.801803065172879*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"2ab36358-f2cd-44e3-8ed0-0281879e9255"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"T6", "[", "x_", "]"}], "=", " ", 
  RowBox[{"Normal", "[", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "6"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.69910135365167*^9, 3.699101367163069*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"85981942-e90d-4fd2-a9e5-f448a58ddc67"],

Cell[BoxData[
 RowBox[{"2", "-", 
  SuperscriptBox["x", "2"], "+", 
  FractionBox[
   SuperscriptBox["x", "4"], "3"], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["x", "6"]}], "45"]}]], "Output",
 CellChangeTimes->{3.6991013675639277`*^9, 3.762067135514546*^9, 
  3.7910224827351403`*^9, 3.792416219556614*^9, 3.7924167951418366`*^9, 
  3.7927691178431015`*^9, 3.7928330323101997`*^9, 3.792850946622959*^9, 
  3.792864265628264*^9, 3.80180306518557*^9},
 CellLabel->"Out[73]=",ExpressionUUID->"e2344c45-a18e-4d78-99d3-f158d322beef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"T8", "[", "x_", "]"}], "=", " ", 
  RowBox[{"Normal", "[", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "8"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.699101355267288*^9, 3.6991013703870068`*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"bfd37394-9b74-4bb3-b9e2-bfaf298ac366"],

Cell[BoxData[
 RowBox[{"2", "-", 
  SuperscriptBox["x", "2"], "+", 
  FractionBox[
   SuperscriptBox["x", "4"], "3"], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["x", "6"]}], "45"], "+", 
  FractionBox[
   SuperscriptBox["x", "8"], "315"]}]], "Output",
 CellChangeTimes->{3.699101370700172*^9, 3.76206713619171*^9, 
  3.791022485122945*^9, 3.792416219618989*^9, 3.7924167952033515`*^9, 
  3.792769117904626*^9, 3.792833032346094*^9, 3.7928509466830463`*^9, 
  3.792864265628264*^9, 3.801803065235841*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"636c8475-33de-4998-a30b-1e3705930c4e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"T10", "[", "x_", "]"}], "=", " ", 
  RowBox[{"Normal", "[", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6991013568995*^9, 3.6991013734990883`*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"8b781ed2-9503-4007-9801-7cd2701a13bd"],

Cell[BoxData[
 RowBox[{"2", "-", 
  SuperscriptBox["x", "2"], "+", 
  FractionBox[
   SuperscriptBox["x", "4"], "3"], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["x", "6"]}], "45"], "+", 
  FractionBox[
   SuperscriptBox["x", "8"], "315"], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["x", "10"]}], "14175"]}]], "Output",
 CellChangeTimes->{3.699101374017293*^9, 3.7620671368639517`*^9, 
  3.79102248824395*^9, 3.792416219681873*^9, 3.792416795321602*^9, 
  3.792769118037098*^9, 3.792833032382001*^9, 3.7928509467224865`*^9, 
  3.792864265666033*^9, 3.801803065247879*^9},
 CellLabel->"Out[75]=",ExpressionUUID->"cb056d16-e61b-494c-b6f7-c31cf67250a4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"T2", "[", "x", "]"}], ",", 
     RowBox[{"T4", "[", "x", "]"}], ",", 
     RowBox[{"T6", "[", "x", "]"}], ",", 
     RowBox[{"T8", "[", "x", "]"}], ",", 
     RowBox[{"T10", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.699101385228568*^9, 3.6991014303488398`*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"58a62a2d-f922-4602-9a2f-db6d93ba98c6"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw12nk01N//OHD72FIkIWuyJCG0oucolVKkFEolvVusqSRpEdl3JSJFylJJ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          "]]}, 
        Annotation[#, "Charting`Private`Tag$72280#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw113k4Vdv/B3CZkiTkdqUMUchFMhf6KKlUREnqypQGklQkc2QuU8nUzVSO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          "]]}, Annotation[#, "Charting`Private`Tag$72280#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1mnk41N/bx8dWZClCtmyVZIki5Vu6p0h2RVlClqgUpShK1qyRKFlKWYqI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          "]]}, 
        Annotation[#, "Charting`Private`Tag$72280#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1mHk8VP/3x8dMPlkjbagQkUQJaZHOtGshJElC0iZrKdJu35cWhoSyS7Jk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          "]]}, 
        Annotation[#, "Charting`Private`Tag$72280#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw12nk8VN/7APAxhiJUUiGkjbJkSakszxUVJVGRpCyVIkWFRJ+kJCEh2VIh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          "]]}, 
        Annotation[#, "Charting`Private`Tag$72280#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1m3k0Vd/7+HEvypQoGUoqRVIpioqekyZN0iQh0SSzSojKnHmohKI3kqEI
hUg4x1AhZA5RSJIhx3XvcQfc7/6s9fv9Zb3Wnp55P/uuY9VFl5NXhAQEBI7Q
BAT+9/dSXswkny9KCDCGVtv9KIElPMV1u2YRrzSI42iUQc2BdEt3NuKlJzUd
r+Ow7sf7unEScY+drCRVBaMSv9K6B0QJX37sQPXROnC132ZWUI14sv3+/LtW
WPUOj/qHixLY2jXpmTfaoFXw8Mf1ZWj9N5d7o5rtoPPEamtKIRq3nzu1/1kH
zHwOlohMR+PhR5PuO3XBvbU9xNVgUYIIbVs80tgHm69fnkkNQPOvbFeQc/sB
/WX/Nvb5IH6JB83K/wTD07TEU56iRIrFecadzf0gHKB5C7MTJfqt0+qZTgMQ
0X9vveIRtL9q/8K4xl/wNHHNw0YpUUKrGDJSV4zAK60nqcViaL9kQvXUpREo
/Sj1JlVElIhRCd96OWsEeiY5X2/NixDW3SwqS+svKO5rllT+J0L4NjW+7dox
Conjd0KdG0WIfi1hoZebxyHHj5FgVidC5E84S9Y6jEOZ3LUsw49o/fVLM2cy
x6EXO/VZrlyEaH5TK1G1fAKWP14vjOeIECZKz3yYAv8gyaDTd1GECCFNHfIN
yZuEnNYjMZxgEQIz8T8m8GsSymwrk38FoPnKVr5cMRJ6H+RUFHuLEEYGjnqa
BiSsGPafveCA9s+hG0f/R8J/UZs98w+LEOw/u4ncM1OQ/DPE5cRCJC9lAuIJ
DLAWX/DVV1iE0DtuqbX2JQNW6wZvyhcUIUpyOt5IlzIgIypoQoorTPi63Qk7
/50BuQb+Dg2jwkRCcvqdTqVpKEv0tj3YIEwQInzfgNhpuPeZ+8m9VphYsOcS
99vzacCmb6/LqBEmSmR9HITeTEPNYc/f9HK03gAMexqm4QvH7VLVa2HCU8dU
4pkQE3rOOl8wiBYmtEymDmddZUJSwESFYzjaf0PqCu8bTLDKc1ROChYmRlhB
lNo9JgyKOPRxfYSJa5LyBdKPmfC3yNaixFWYaO77KrW2kglsWZuz2ieFifyK
eZEoGRaUQv+7i8bCBNvSM2fFchbccbgg9/AwGud+XxK+lgUC1ec7SENhQv6b
oKyAHgtEb5ifytUWJlS4g0wzCxbINZ86vn6pMGFCD/tJJbJAoUntm8NixEaH
7c+msWB5A88qV1KYyErNMH/6igWratOctUWQfD0fttaWsECTmI40mKETrio7
VeraWLC54vNS32k64Zl0b4dhDwu2liU+q5qkEzHD4pDczwLdkr2vD47QCZNd
ZY3CEywwzH/UcKKbTkiTh9aE0SnYn2t7OraDTix4al6vJkaBUc6u3s4WOuE7
sKDj1SIKjmX9GrOopxMpcLfBRpECsxRt8asf6MQ1xYodCZsosPhP9FFWMZLn
20nWFW0KrJK+K44V0In8EpW7inoUXE4I0HDNoRMjAp6pensocIlpO+T1jI7y
75Cg8UkKbkRltpQ9QfKJ2w+ZmlLgFuF9jv+YTmRd3v3voDkFXiFr7AKj6EQJ
vmnlLxsK7vveDInyQfJ0p4UJuVIQeu+gdIs32k/h7I4TNymIuKOUIOtJJ+RV
sy1C3Sl44FmdmeCK9MmrefbuDgVJrrKfn9vQCZWiy/cWhlCQ7PzH+Pd5OiFw
THtrVhgFzx0/dKqZI3lCop5siaQg89ql4ZyTdMJo3eqVwg8peHVV13nSmE5Y
n+aGHY+lIOeyOLXlCNoPS94fFEfBW+sC4eK9dCLi6U2s4CkFRVbBkRygE5Z/
PjRkJ1FQYmmxVF+fTizZTMNi/qOg3Iy2tlIH+W9H/vUVzykgTL/l0LbQiS5O
ntenNAqqTmfrHNiI7LfpF98inYJak1P7vqxF8qXKyBzLokAjQSa9bBWd0MqT
Cfz4Eun/s0U4dwWdmH2A5allU/Bv3YOryQp0Qkcur/JmDgUmziafY5bSiYae
LX9fvkbyFi1S91+M9Mk5f6o+l4Ilc00hNyXpRNLPkI0deRS474v6e3khnbic
/eVFfT4FXeHHDpsKI3n9BYZfvaFgZ5tE9kFBOnHasWaF+1tkX8UG8R1zNELC
ysNTs4CCeZtwRw0OjSAf6K9uQmz98nCjEotG5P/kHrAoRPqRCzdJTtEIpsx5
mXbEqnp1UfPjNELdsDVPrwj52ydkcnKERiSpRh0ORTzy6aDJwBCN6LcNlfyE
+LCU6JvWfhoRI+y/ZhJxzplPi2t6aQQ9nveO/o4CqWdBN4q6aMTRV8AQQew6
tK8to51G+C614rPQ/NYNdJ2EZhrRfGjjglbEOjerY0MbaERXxuHtiYjjSv1Z
XrU0Qr9BseAEYragoaljDY2oHavLZCF5zQ8JFp8naMQLxaMGwYjLYohlx8to
xJ3n55NEECt3+XhiJYhPBEzcRPr7roTuLYU0wrVe7NxXZK/Bq/M71uSj/dvF
RBUQ78stf7okB9kj69LKE8i+Cwz0LWfSaETgmwcbI5E/7AN5ZSPJNGL2nMKN
B8hfDV9KV/Qk0gjC5EJFIPJnjPmOn2WPaITJkz0LdyD/M1LZkBtNI8aXjZzm
ovg4/bc4JTmcRgh02hhmo/iR99x+0T+ARkTMZTztRfHlhbOqbvrQCNXKPpPz
LyjoFSlac8UbnSeOQxOKz5TH2r8P3qQRKbvVLf2SKVAv0LomeQnJz970WCuB
gjDuZO28FTo/rWSZLsqH8T1560lzGpEwsGFmE8qX/OaNY60n0X5Ohy2moynQ
+6fhnGBII4Y2HnnUep+Cp9tGm0J304gR5rlu20AKZu+83Oy9E/n/+43YST+U
H+LqU+e30gg3UTNGJ8pno/Vr3dasRuwxO7/gBgWWov9UzZWRfA5th6+6IH//
ftcRo0gjPI1n35Y4UhCfaqQ7L4PO21VjaGBLwbCCI7eLhvyzz9aw1oKCQLEC
36jfQgTZc/HarCEFCSPeWz4OCBGnHUzziwHF16d9g7w+IeJFRluenT4Fbf6d
e+06hYhC5oDu220UrOZxRPZ9FiIuz3XLdalRUDmGRXKyhAj93jeCEai+ttct
3K2VLkRYf7gvWSGC4jmz9d/VVCFCXWnNsREhCqQvXzZpfyJELA+pqlrLY4F1
b7BsXpgQIeDcP39gjAXzDU1PLjsKEWa34xW217NgZ65lxtfNSN502yOWASx4
3SGtVbQBzd/9t8riHgtU5mreP1UTIkoeL9185jYLRI5ubLyyEsmX9sBouwsL
Wv/OTfOkhIiud42bCs1ZYL82eY/6P0FCa7VaW4EWC54mDfT65ggS8oxL5pe7
mcANuyq7db0g0esUDnqrmcCaefHYSk2AuPgoJlGrhAHmIcXxSWsECOf8xBMr
ChhAyNc/6VkpQGSdeuktkcuAiB2Tz0zl0fyevScZaahf8N6RYbxQgLiT+ke2
L5oBKbOJTnc7+bjQc38Z3WsMOLvwX56BFR9/OWZZsksJzdeQLXxvysc7Lxem
hsgx4N9hvZJtx/n44M3fit2LGRAY4U9sxPj40CbVvsAFDHi7aFnLitV8vGJN
se8Cagqk5DDG3O95nP7GXelzyxTUrH6oU+E0j98v0hY1jZgC487I0fgr8/iT
g1nGdcFT0BUamnL9/Dw+OOHftydgCsZJX4m1x+ZxJtyeNvSaAlncZShccx7v
zUocC7o2BRctjsWeG5vDlajI7XIHpkAgdgGTeW0ON119Mz5OeArCDtJfNVnP
4Y+PheysEpxC/TP/QpbZHA5+2orMORLUL858sTCaw3d5Gr+yp0g4rjWcVqU2
h89eL/qc9gf1Yw3Vp2KGZ3E1a5ukI19I2CXsU7Dh8ixe/sNtdVI8Wj8cuTDG
chY/8XTSuCmWBLnPSReYp2fxl+rzMSIPSSBDSsXL98/iF7NCr4ZGkJAhQV0y
VpvFc5vW13f5kSCzxGnJ9VEerm8hPJbqRIIAy9u+Y5CH2woontR1IGGiI4zY
8Z2Hm2YekGy7RkJtfJajUAMPLx3YE7XiMgl3lYZqHr3m4YxsrRV8cxJGVlvc
eueKeI3l5ZlDJHTS7L8o2vHwqZZbWdMHSage8lzlY8PDQ86O3KL2I/0y4hoP
nuThQtGjJYsMSTil0bq2W5uHNx4ltzzYSQImPuBtoMnDpWyTZKv0SNg0PtmS
qsrDlZf+eMzZTsKCXMl79kt5OHl5WfAdbRIqthzq5FFcPMBOzbZVk4QcGTNN
60kuHjMSkKC3gYQn01f9a/5w8V5Zb5/09SS4FQVuiuzi4h5qSz0frSNh/Q7i
vnIpF98tLXOWUEH2VPza6/+Wi+svTfS0XEkCnde39c8rNM55dJG/goQfZbwf
eYlcPN8mMeGcEgmxmK7unrtcvHlRaO0FORJonyb7vtzi4mMOmw7oLSXhxpGs
QFNnLi7Nemq2bAkJJ0wVWh0ucHH7UIm9fxeTIOXIc4zbw8XNrrtc6JVE9p0q
kF21k4vzl6QV/pUgYdzdsTR7KxfXMDPLmRMn4Ytfn2jlGi4+2B8TugP19yHx
+PMxYS7ecylkraAoCTPLPQ+5z3PwXz+Pvd8rQsLV51qkwAwHbztlxYsQJmH/
61QDuREOzk54G61NJ6Fwq/lQSj8HvxsQMRRDI0G1RCZ8QzcHL/yvb5wpRIJQ
dUAXVs/BH+WVL28RJOG6kb7PlyoOXvQp/cAhxP2NzLWmHzj447PF6rUCJJic
et3QX8DBqTnxmmOI8a4rNx1yOHh7uIN2IX8SNlkpK1IvOHjm+XtneuYn4b9f
nYTvMw4+YWlKSiK+8++gVFwUB886szrh2ewkjN0UKFIJ5uBrZzuzOLxJMOeU
WGT7cPA121t3XEJcf++60HZPDr7vb9PRHu4k7KBrvCRcObiIxO1fVoizQgeP
H7Hj4J+ynfgkZxLkFyVSHTYcPJ+x83kM4uDYU8+szTl43UbrRgPElILEvrGT
HLy59Zg/mz0JV5JrRm8d4eDY/StVBOJ21bsPBPZxcFjFjYpDvO/VNr1wfQ6e
WHz8723EBZv//Vi6jYOnPktstUe8uigjKGUjkt+ZftQO8cOdFzQ3rOPgFtLP
TW8hFiSWtRUpI/uU352OQuy6v/k2toyDH1vwcM07xD/rQ1S+LEL2+Fn/ZxSx
scmez2cWcPA/8cJ7NiJ5Kzo4Tv0CHLz/n7TWXcQbLd4uceCw8aMyr4t6ECf1
239gTbHxuPTw1v3IHhJX11z0HWXjHz8fD65A7D32fYH4LzZuqhDVvg/Zc9Q1
Nu/xdza+oaqhtAvxOeqoqUo7Gz/nEbDTC/mj1lt47lUDG5fzUzq9fm4SdAUr
0rZ9ZOP3iUnRYcQZ990PE+VsvKDoqGk+8udSic1Th9+xcfMgVwhB/g988Ce+
I5eNW/l8HNiO4uNSktnv0WQ2LtAa2aSF4imm8I9BWzwbH/GR/VyNuKLBPe5D
NBvvKf9WaYXiUXEu9mCED5LHpqU8B8Wr0VLVFDcPNj5B1lZcQPF8a2MB29KF
jbs6BVQqonhvPt/ycuMFNt7x8dyXLJQP87esheTOsvFLIX9bvFG+aEZNms8b
s3ExKdVu0wUkBFdISnzdzcaTtsuNqKL82r3ysLOrMhuv+7CTpyJFgqNu9ycz
OTae4ZbP1V5EwtPj11bukWLjX258pYylSWD53G9ePD+DG/ecGEySQfWov2pr
Qd8Mfv6w8fWEZST0sE+EJ3bM4KFGunvG5EkQXTzwK6BxBg/XvSR6QJGEi3v4
safLZ/CuD0k3ZFG9UXi+a4aVNIOL5GzLlFxDwoHS+uM/YmdwzdfLJFJUUT1r
PZf1KWIGVz7vZbUT1bNmIc9z8XfQ+uN5n+6jenf/UuEHPcsZPOvxcZ97WiQw
VTf6eivN4A3rZg6MAAmrDcq6LsnO4DlZL7rYe1D+njmy5aj4DJ6QYgWL95GQ
HWQ3uJxH4eN+SYHnjJB8w+n7KnooPNetruTgCRK+ZiovFHxK4WzZ6fkEdD9Y
TxCCbg8pPOrlJRr3KgmMrZe4w2EUPtoYVGZjR8KSisyxBm8KH/yjtH+/Mwlm
7VpNCecpnD5a72HpScKgwN5HWqso/Jvds+i6SBJuHvgdnqZA4dt2V4/ExqB6
HBEcKCeD5Bl90n71EQlqyxpuzQpR+N7sGXPlJ8g/G8+Y1Q6xcN8Ym5/fX5BA
nbNdYZ3FwuduPX0SVY78m7xQri2FhQ/90J6pJEiQ/50tdeAJC4+rV8B51ei+
dSX5G8JYuOTYN3//ehJ8798enHFg4YNc5YjebySIFYRnRm9m4YrZo6uIaRKU
JfK34O+YeITuOgEtrSlwHlLvjc5l4iIdX0t9daagoiz1vnUGEz8V7RTWpTcF
550efReMY+IftepNn+2ZgqQm96B9t5i4x45t67xPTYHCA4PuOm0m/u/jYHyA
J+of5L74tudP40bmLpz0z1MgpjL89e8rBn6yfuqG2G0G9CYt+NL/nIF7306k
9d1jwGuFDZ++PWXgd8j1K4sCGWAi61r2MYyB35IL+XkrhgFxItysVHsGzjSR
7NfLQv3WhKT/OQ0GrpDxMw3vYsCu0m06dS+ncAvmdZ10g2lwPB2UkJVF4kXR
W4JtlzLBuvrnF+WHE/gW/Ufam76yUPzMn/jo9xfX//q5Xal5Bl5eKxj48O43
brjrpOSxtxywn35jGf50AH+y1W1veAoPnmyf2mUbNoCff/x6rDSTB7W3tZT2
eg3gHYnx34dzebBWIK+be24AZz8+fku7nAf9Ejmm9goDeHPIUM1/3Tw4sy7D
5FBCP74kcfv94sWz4PdWJ1RK8yde38xn4fdmYdM94XMia77jjzvwY7mH50Cx
tDl+hP4d3zplePeEyRwIU4md9cM9+In7wzOTZ+ag12nr6ehXPfjU0KtSZZs5
CDt/4bj81h684FDnmKHHHPzRf79fY083npahXJL6fA5SeI5bjS98w8WdU0vi
WXMQoat3XWvPN3xghQLvKXcOPG7S8mXWfMMfHOqbSuDPgfHYk43fhjvxisUp
o4EL52Gu55O6tXMnLltgH7V8xTyYl6qsvHG3A9/dHtt9YO88yN5uF49LbMNb
wpxP2IfPA5vPWTzp1YabrjTE5WPm4cf9lfJG5m34eavGs0TsPGTF2qty5dvw
+dN5LO6zedidL2BgFdeKy0i/sVqRPw92fzSd1z1owctVuhpl2ubB2Pmkm49r
C37m++k3J77Ngw7Lw6vreAte7WVzK/T7PMwLVd8Pk2rBPcZSIn/9modY5XPJ
/8Kb8WL3+KA9zHm4ly2W6iT5Fa8OnB1MkeXDofdnXq9saMJF3/9odljGhyWf
U963hDXh0pMPLTcr8eHl4PbWbQua8OlNDQYpq/nQrnCJNi/UiMeMvv6gvoUP
GiEfrkSx63GxIHHrlqN8+HbZUSPv1ye8eU9dxbV7fKjoM9F9l/EJDxC0uyDt
x4cM0237yu0+4XHqTlpvAvjgZjR//svkR7xRW9n8RwgfpDVjHvzh1eBqUj/D
hh8i+aYL2CuXVOMHhNUcc9L5oOWYIKz2rQpfjV8VGs7ko/y/I7PpaRV+Ke5L
uvwrPgx37tfUV6nCD+2TlrDL5YN/6bcLZpqVuJDaDpV37/hwizYTuSq0Ao+d
dKvjf+TDPhaeuXlRBf6y2t+k7jMfZP6EVBo8LscjvWo+h9fxIbdekXUutQxn
Rt/35TWg/R/stnz4vhTn9Q9MBrXxoTBA1D0FSvG+e7sb5TrQebeao3M/vsfb
5MqiUjr5sPLcxer6lhK8clV4yX/dfDBTua9BG32HF/PYfvt/8mGdzPF9i13f
4YPJ+ebP+vnApMlbraSK8MDdspL/Bvjw4M/LB7uEivBrIQrc20N8qM9tZN9U
LMCBY9qx6y8fElLiZPxT3uI3iq5YmI/y4erDC5ox697iu4qM3l4f4wPNfepC
ztY3uMpAYlPYBB88vDSi6h7n4gUrz2ZeneKD8T+yMy/jNR5YEKp5kIHkuVi8
Mq44B68f1axWmeZDx6F9by52v8J1l7Svwpl8yCkX4xqNvsR/RDmPBLD4ELil
xXAzLwvfjmeU76H4oK1g1c5bnokPj194kDXDB7FI1RWDGzPwM8OZUSfYfHQ/
jF2p3Z2Ov4lSSphG/GDEYybWOg23iDdtXM3lwzXL3Zj39ef4Vc+l7DzEWDM9
1MY/FS8Xm9TczuPDD5c12yyNknFdCdWCjbN8iDyb/0nd/hm+PjqTloxYHwzM
WOGJePXYY8uFc3wYW1f/t/L1E/yf5cNyR8RPpc56R32Nx/EtB9bVIT5E/ZKw
mHqMf2y0jlOe5wO7z/U/NdlY3OxlvKQT4syPc5uZOg/xhhMZ4YWITV+HVRKm
Mfg7O2NpFmIxjc0ZilMR+KqXZxM38ZH8HKO6Ap1QvKwvWtMG8afai+NHPYNw
sbH66gjEaxLuLBr+4IcH1Q9av0Es9FXzyvy8N14ZXkz7irjcyTpb674bHnR6
c85vxFPy6r8+Ktrjo9bbzVmIm3OUf54+aYpb03DJecR0myMqIXt3Q9WLyk98
xC83PfeQKL0IVjX6QVzETzyfsdo6XOHfjM6hf4j7uu3yUo094elYocx3xKt3
bbdz+ewD0zaNAwRibWO/B8opAdCt/fhdMuKOe7bOQZbB4GKy/oEHYo+8Y0fG
5cNBsDznuhFixX5t9VMdUTAUa2Qmg9hqQaRQn9EDOLFQc38Hsk+eisB1abVH
gNlE6D1ALLDj5s+9wo9Bh/Ni6wHEJ04MH/P4FQdSe4u1mcgfz+3Olb2qTICG
j2L6iYj3PYUni+8lwXLum0vtyL+P374V3W/5H4iuKgi4ivjmb5ld+itSYNLe
JGcKxUfNXNBLF14q2Gyck59G8TMeiluHjj6H6pLR83aIl8pxlqV1p8HiCK3X
XRyUL5sc73cWp4M4r9rxOYrHqNJ0AzIjA5g7VX7MovgtPvCTuTAuE8zFGBYm
iBdcOHnJwO0lGJ419RlE8f8qWg97ofUaTvGXeBSg/KHXJJeJ6uTCqLnfoWqU
XxfYIjscdPNg5TP2dD3Jh7D8UXmF5HywEJLoqPzHh90K7xf3p7+Fzfzi38dQ
/joUjH99oFYAVMLWuOX/y+9jKlF7XxbA5+Ynar/+8IHhFyyWmVMIJQ8NGGd/
o3o6eobmXPAOogUUjvajetIWGFq5clsxJFXPqjv/QPZeWe7T8q4YbrvUTE33
8sH8lOqsTmkJhLHlj/1B9WhRGYPJI0rhTpvZWSdUzzwjo4dDmypg7LHVDnYN
H9LVql/sMsGh3v1JknA1H1orqYsTLTiwP34XFa/kgxwv1yXLnoCgjcnzc2V8
cN0sNy7uXAn+X4SzAgv5sDZhaKjVrRqY8Rq9cs9Rfl6Zr84uqobUtR4f05P5
cHKrfFogVQ3Wh5Z/13zGB9+GIzbbPWvA+Hby4zUJfOgRKOh74v0RXM1jYwoi
kX/s/Dqt/T+Dw1SFgLUHH0K+CBYNVXwGi40CO9LdUP3d6P/oGu8zOO77+unX
dRSvU/4mrm614Nk8M37UkQ/WtwPrfa7Wwc+yoZdfrfmwJTS44r/DX8DwmvrG
J0bofsuKzOiV+Yr6yMSa4+h+bBKTCrI+/hW0ap8N1yziQ61j1KWh8K9Q6GdV
oi2B4j3hoLS7UDNE3h30mKfz4ZSlUeNd72Y4vSmt0oiaB/2hQwcjnVqgR7XZ
tgDd15LMo7tyTrRB9M9AK87jeZDu2XrJ40Yb/Peiy874wTwsIeTDDR+1QcbU
9eikiHlQjBjq6WpvAyeNbQaqAfOgrnrHS9isHRLSW3IHXObB8HT2eyurDhg6
am+tYDQP7oUL9RY7fIPy0eUrUqfnoN/tk4574He44BG16IQe6pdqhRWzXnwH
83AV+ratc9C1fD+/u+Y7PNY0eCerOQfNNdV1BsK9sPnwhEPlyjkgllRaCd/v
haOlWxt+iMxBcuGHkNjgPnj7NOfvuvZZsGLm974N+wnH3xeMKTjMwr/3x6o8
agcA5JpXCkfwICM41fpy6G+4+frrgFMtB9ZS2bKeiX9hbdzIk73VM/Dj7cry
XdcmQOtzyEnzXyw4E98fMobeCYm1LB1NDSZEHSyQFETvgoAo4a9L1zChdibo
oVwqCao6C81py5mw02xD0p43JHxaVHphVJIJygruefEtJNRNeTFGpqZh5Kl4
516ZKZAqMXbKLZ0Gr/+2r0l6NAXnSndGhR+fhgLjhVlvEqego8xtRODQNIzP
f9f8nDYFi9TTFnsbToPVBb/tjIIp4K61Hru7bRr2qjQcMmqfgkqi1a1CaRok
ntu4MpcwgL338kOtvwz4Lz2i/GgcA/braLgLhzDATf3o82/PGOCdLcEP8mfA
oWzx4IvpDOgMnLwqfpcBzPwwE89CBtzsEfmjeoMBR8pCfqW1MmC9dcGmR5Zo
39bAhTypaSiO+DxvvZUBJwTunnkZPA1p+7OqBgamYF2A/k6d6Gl4zzy5WbRv
CmaFZ5XxuGmIE0+S2No1BVni3iPt6dMQVTyzPqFpCublbnsL1ExDgKTBlYwP
U/Bq463UswJM+OLk4tkUNwV0C6cJ4dtMWLPQvfXaiSlQOmKqou3HBKNmoz1j
R6dg6y44ZR3KhIwa/yw3oymwVlr8vvQJE/RmTG8kwRSUfy8MdCllwvouriu2
aQrcLWeVunlMMMu8Mt4nMQWRR38bi9BZcE46itGyYApe6Df5aUuw4N0tg+2N
9CloW57yJ3I5C56vuHS/e5YErb69BYYGLDDKsnl/aIKEv+fDD+fcY0HGHsWG
8K8kCBi73e2+z4IK1Vc+rC/oPbj7fL5INAsKd7S9vlqL3tvKm+VskllgPyUT
cqGShOc/WgeWEiz4uPr84+wCEiwvKN72EaQgf7CBn4fi7OZxWk7OQgocHplM
P4wjIQzGf3QvpkA+aVncXfReLVlZsU9nNQUyuQ4sO/S+XdpvI/3XkIL6R2uc
kv1IaLJ+mXkykIJ7SYEFPg4k+K/x2ckKp2D4hQkmjt7P24ZPN8Y/ouDWrriM
Z+h9neQgMN37nAJNe3/RbzYkOLif3W1bSUFB+MITSWYkLIgQ7vCeR+fnHH12
4yAJZcbfbZVFZmCrzESq434SXBa/4RKSM5Cun5fktJeEzjhLFZEVMxC7tcEr
EEhITy1wiNk1A2dIoInokWBYbCOU7jkD+/7o3Dmngd7Xt3UfH/SdgavnFKOq
1Ul4qS+pPho8A5Gnc7J11EiQrio5tjl+BhoO7pTSVCXhZ8OiJ++LZkC7TSXK
RZmEh9G/N1iWz4ChB6EoswLZ++SHivmaGXj4YemHD0ok5H67OrS3fQbeM8x2
qiqQcGewfHMTYwaUeocPHV6C/Jv+qMqVOwP9ehLha2VJ+GVrd0ZWiA3C9kuG
RWVIODyxxNtsMRvuqJ8ZH1hEwnzeqCRPng1MvCKhW4qENzeIlGcqbHDe4WTT
JYn8z3b4NLiZDZ5emYfGxEloKN1zLkiXDV7RavZ8MRJ87i4bVwM21Cp2ZCki
HhaqXuxkzAaVLcf8ry4goUhS8fyMIxsG1i7JOyWMxjccSL7pxgYt0cadL+ho
/8M3Bia92TAnhp6SNKTP/forI2FsmLUbYlcIIX1fUJmXH7JhW5PJuAbi/qrV
o/1P2MC3Hnn/TJCEfXwv5+4sNnTxPvyKFyDBfUVm/pl8NvQ5zMBKxFm72hgt
xWyYyHo/bs6fhJ5zfB1jHI3/VyAZND8J4p4bPOo/sWGB7cvBsrlJ0I87+/5A
Exu+rj7nIITYuTCAV9XBhnibG5lnZichpTXPAPrYkKsYF/eONwmt5HefD0PI
PpmmemsR0xctqNIdZ8PZct2IVO4kbN+oQy+cZsNr29wHGxBfO2J9QIvHBhGh
VUbVnEl4YhcRkiPEgYktf3KvIa4PLqlXF+OA7MChj0qIZ9OHJNIXc8BANyCs
lz0Jm2qkj69S4IBRbMXcK8TWg/oPnqlwQDtMXjn4f7+nCti1KahzYMm3/0Zd
EdcoP14at5kDMhdMLl5DTOlXnpXR5YDTuhWBTojVLCaeRO3mwM0jw8a+iM1u
K/SKHeCAu8C9yhTEYfH7lYOPceBzUGZPE+KyouvWtDMcyFuz7IkYku9f27Pn
PpYcMFO9wTuFWIVRN8S7xIHeRmOBbMQnpal1ng4coFnqZCxC+gduWm3HvMEB
Z+7TMT/ERUeNs129OHCiYqxJENlv2N5rYtyPA0EpvsbRiOVDMzbbhXLgoMeL
axrI/nc+zhfYJHDAI8zzSijyT+4vDaovmQO/o2/sO4b82S94Vs88kwMvF0W/
U0b+3rs7r+zkO6RvseS6Wyge3Cy/zzeVc2B58OttDMQZXqJ7jnzkAHEsV8wd
xZNY8YWPe9s5EKJmLPAQxZt+R7go8Z0DLgXxyhooPp2niw/p/+JA8Kr4uVrE
LZulm3QYHPhbWMz+3++rQsb60m84HNAP2S/ThFjH8drJjYJc8H108U+wCAkJ
WUTnWmkuHN3bVLEI5Uf9p3H558u4UHX1SEUf4tkheQvllVwoe1948+1CEi6s
uv5TbhMXzlAnuS4o/9Y9XTUiepQLi6J1j+xC+ftkrYfnutNcCKKtlz8jTYLE
m4YF+y250J669YP7YhKmP3us93fkwr11mV4tqB4QrEb72QgubLI3/29IHsnn
t4an+JgL+RP/fddXJCFT4nb4jmdova1UbxKqN1FrVHPcX3PBQG7tcjdUnyxO
eE2QjVz4tJAw9kH1q6n3691FnVx0H+tZLF2H6uG1tVKbfqD9lqgtLUD1Tt2n
eZPDPy4kyhYFCW9A9TFnnetvKR4oOR4WFtlKQsyCNkb3cR7In09+d2MPKqqx
6gHsszxISDNU9Uf1133lPdll1jyYUHYVf4Lq8/nt63VOu/Jgb+F33b5DJGhc
9rnVFMMDOeX7KRUnSfiIb2BXtfAgynrDwcErJOgd8QsZ6EbjSWG+ttdIyOns
lBcY5EHI35HpaXtUbyf8dhgweDBtoeKx2pVE92+XV7HMLKxYZnSjw4sErnvg
XPapWeC5qWlEP0Dx0fFpAixmIWnvSYlTsSQoai/80XZxFh4scmMvjydhx2Rk
Be/6LBRfGO2rSiLB0zbe50jMLOgXvrlqmoX0P/tKcKxhFj7k8xMSCBIYes3C
GgfmwK5YtfUaC8VPvAxVfmwOPC9uVf/NJkGGdXr4xJk5EDh4nLyK7u8tb7o/
3b48B1dd1lV60abAdf2v4Dr/OXAXWt0wuHgK/ilQC+3wOVhDpCTlbZ6CMa6S
VJbePFz3eVQg4zIF+p+Cj/7A5mFu9/TTsJtTEPVgOmzJoXnYLr1QeIHnFGip
fxH1OzcPz9K2gqwf6jfOeAmae81DRNaWc/aozxPI72KKl82DxvlbF2TfT4Hc
lcffXYAPc/9Im0ULGJBiG9yutEYAk+7bkuDylgExexoiFNYKYlVf827bov7y
QEWadq+6IFZ4YN25ilVMmN3p3fOfpiC2oHfg/hI1JlzT0VBX1RHEfBsXxFVs
YQKmFlK9aa8gJrTHZU70IBNIiX3cvTaC2HL3ptBL15lwvOuDrfMzQcxLoD23
s4YJ9DOPpLakCmIljotP8eqYUNpiXzT9QhCLKdSxX/GVCeu+KNBu5whir/41
5J/rZsJ8ucd/AR8EsfE/+7ryJ5iQm6bdkdAtiHH78KVflrJAyiXbsHqpENb8
c0JT9xILrjyPl/6mIIRdviHwn/E1FpR1BPwYXSGE6W+Q8rN2YoGdvqWXzDoh
TKDjsMFNDxbULJR8a7NdCEvRCRs5Ec4CrxfOqwTOCmGF/Q9df7xhQcs380lZ
CyFMmjgV8OAdC9TFD5arXRDCVMjftw0+sKDj+spzx22FMN+ak698aligBc0x
/3kIYczTLrqvOlkw3L1FwCBBCFtQf+++L4cFBpLKTSZJQlhIQ/TZojkWxGJi
SZdThDDVtECLAdSX7ckc1I3IEsKws61hymIUJLk9cvleIoRd25h1RUORgpOL
WD9udyN5FZ75OetR8NJwICeyD8lzcd3oAn0KBNwbvVIHhDC9haW5CUDB6950
ubq/QpjWyc/N8QcoWPDK1FieK4TFaFVJLz5NQcW+kvJ3ijRMviP3XZsjBZcG
nu4KUqZhS/qOBwa6oPn37r4/tZqGma3WPK5xA51fbFhErqdhR9+GuZz2QH3e
+sYcjR00LOso69tKPwrCP+VpcPRp2Pgvt8hbARRoXXqY9RlD68fCL+JBFHgl
nX1x2YiGzSpLcjeFUSC1aDDxv7NofuehMq+HqA/MrlFwsqBhpzUcjznHUmBm
lBm/6wINC9kVsexMHAXP/RwfdV2lYTqPSvt5Tyg4qHx8caY9DcvfduXFh0QK
xku3RN9ypmG+I/s1nJ9RsJ1Jhcm407CaEqBnp1DwPaZ7wcBtGnanuVppG+pD
fTeW3c+7S8O0Ak/deZOG+tqrfv5Hg2iY/mHimW8GBS60ywJKoTQs5nqzSlsm
BUtSDtz7G0HDrJknri97SYFVt7jX/Vi0/2vzObdsCmju/2ZOJyB9HDo5kTkU
ZMm03FqTRMNU1XP2J7ym4FhewfRUMg1L+EMSj3IpYByJu06kIX0bY4745lEQ
P+I5GZVJwy4PGn88n0+BfpCF0/lstP5HjaTmGwoGVu0e25BHw8iJi/QxxPcr
VOy4b2nYgrsuIU/fUrDBgvan9h0Na+aJ3N5ZQEHzzO/L8aXI/hlKRfWIb8XW
Dl6pQPofuaV0pJACxS3Z1jpVSH/ZN2EfEOONkT+EPqH5+/YMKBVRcNne1bKl
DtlTzGnOAfFC0VM9yY1o/S6T8mzEuWnbzJxbaBi2/Pt8D+JTmHynfgcNK1zb
msz53/dpvdxT4t00zKSu8a7oOwqe3e5r6e5F9tHZ6f6/7+EM5YjjWf00bETu
7FUSzf/z9nmj+xANc7TR3fAFccTxoCP7R2iYq2RlaiziLeO2dbLjKH76cjKO
Iu4MOXxwcJKG7Vt9X24aye+9duPH/GkattzzVeP/vn9TqVq012cG2TPyUJYY
4o9WDOIYD9lv4LK/N7KHPa9993I+DSNCvur2IPstSiguGxWiY9dGNr5Yh7hQ
5+nO9yJ0bMib9dwa2dus5U5JsBgd63rouCgE+WfO6cJ2Uyk6prL4VU0S8t9F
vYnwxTJ0jFjn+CUN+feTkPdAw1I65ilcFPU//0fFx0XsXUHHTkt4lx/+3/dw
NqqD8yp0zHVF14DoKwpMNd/qlqrSsYgT3jpvsyhQrmwc1NKkY77dNu2N6RT4
h1vojW9G5ycrdO9+gfLvzN/ITG06ZsbkeyWheM4dpe9Q3kXHmpP20VYkU7B7
iX60+GE6JuH7a+nmeJQ/P+qGPh1DvCeEJfCYApGXZ3f6n0Dn77Y/WIHyr8ng
5m+2GR0zIvqzuJEUbF0guKvQko5pjXk63EbvurjWqBgXa6Tf8jMiv0JQ/Nu+
2jVsizi1Wt0d5XvVFr0HqQ50TCC7ySbZl4J1sx+HLV3omHSaVOfbuxT8ixl4
0OZOx/J1qOZ4VD98SuVHiCA6FtJV/uqMPQVDgRkGd0LpGHvn+nMNVykwOq7z
SDeSjqWsV+NvuESB9NDx3bmxdKz/8qaIdAsKUiSDYxPT6JjJn2XL7h6hgN61
ZNQ0k45ZC2uT2w9ScO35c5DJRvpUK7l2oXerlm7FaMhbNN73r7hlBwWENQtz
r0T2+pb7ImEdBaobAuK2fET29PjMCFtFQQhLeny8lo5l7dELvbScApMwzfhL
zUh+l+Lvn9A7ub/g0oTJT7TeI231CR4LBEVbn2yYQ/tfS2w7UscCkRA3OT1B
YUz6yL/1nEoWiC1c9mifsDDW/yO2LrCUBUvELSPOSwpjWpHe49uy0f2yaPhe
9AphLEtX+Bc7jAUbY0J4iauEsZGA1KwH/izYuniDZ9ZaYUyF/q9cxIsFu2Rd
r1duFMZMDmi1B6L7zngZ99K0ARp/9Cqgbi8LTiUk9fP3IFYMe2awkwVmCnBe
4oAw1pxAmwnXYsFFpUDTtcbCGGn67dy75Sy4tVLq0FkrNJ+sttk5zYQktdWb
PtwTxmKGO05VJTAhNavm1Wd/JN9yu/73EUzIWG+r1n5fGLOOZO0L9mVC3oYc
lYkoYQzrc3B+bsuEqs3bZVcmo/08YFmrNhP+6h5m++PCmBFNUKy9ehr+lYy7
RVcLY54dEk+Fi6aBsSN6KvEz0qfvl/aCjGmY3dU+WvgVyfvXz9AneBqkMau+
4Z/CmOvv9IENRtOw3ehG1WEBESxl5c4L2wkGhG4Vn1xMR5x+92NQHgN6l79Q
6hYVweSvaZdl/scA/6kON9tFIuj+PWlw8Q4Dmp7uUAtUFsHUg31evdzGANsJ
gYhyfRGsuWB5z57kKSj99qQkEBPB2C/fiiWET4FU1dbfR/aJYK4/xDTKPKag
MO7y7p4jIhi2VJfveBz1X1gtSZmLYFoRzW7XUD+Y8DD6jNZtNO60/5PvURLG
7qj7z9xBLKRVGbONhN22lbkVviJYfy/rhR3q34d2TYseC0Hn/zDI/ftjErR+
m5baxYtg1h0B+l9XTEKdrvLKtCI0Lr9EaThoAri9OSNLGSKYSrnuxnPcv7DP
sTbmGIWYUBvTf/cXInm/9IK4yB7HxFle1/+CiqJSKFNIFMNkyRTB4RE4eDZ0
fZusKOb7+eek4uc/ENtyxT5mGxrXbpwIvPYbflj7ydTuQBwreTBU4TeokUml
fANRzFpsnt5ZNwSlUu1iLgfQeP0gb6/6EAwcMcw+dhZxkvMDk95B2PRJeVzs
NpovqhmzXKUfPM/sjDW8i8bdOk5vDPsJlUNn9L380PnZZerhrT/gNC0y4m8o
GtdMs71t1QfeGE+z9iniMQm/bxd7oLb0m1NQGeKDe+oPKrWDzOHppeWEKEa8
Gu5/crgNLLulKpg1opgAw+yjhmcrTM7sl7rciOZHJH+Ya2wGuW2FuYY/0Hhm
4JsttfVgXfPV1GsQnb9F/O8asTp4eWps/s0wGs+Q4V4x+gz6N1YfXzWJ+MH0
hqr31XBfcPeM2TTiFwm3m8crUbd3LjlmBq3PBK7ccgIUVW4drOWh8Vpfq5XR
ZfD//j8J+///n/R/mrUr8Q==
          "]]}, 
        Annotation[#, "Charting`Private`Tag$72280#6"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-3, 3}, {-1.2491683984022668`, 3.8944568224607625`}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"f", "(", "x", ")"}], 
       RowBox[{"T2", "(", "x", ")"}], 
       RowBox[{"T4", "(", "x", ")"}], 
       RowBox[{"T6", "(", "x", ")"}], 
       RowBox[{"T8", "(", "x", ")"}], 
       RowBox[{"T10", "(", "x", ")"}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.772079`", ",", "0.431554`", ",", "0.102387`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm], ",", 
               TagBox[#5, HoldForm], ",", 
               TagBox[#6, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.699101401350157*^9, 3.6991014307658653`*^9}, 
   3.762067137624034*^9, 3.7910224922395573`*^9, 3.7924162200482273`*^9, 
   3.7924167956844993`*^9, 3.792769118229821*^9, 3.7928330325136156`*^9, 
   3.7928509468567133`*^9, 3.792864265766326*^9, 3.801803065425147*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"52d8313b-82f6-4e2f-99c4-1cfff5bce1a8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["\[AliasDelimiter]"], "Input",
 CellChangeTimes->{3.799649401562544*^9},
 CellLabel->"In[77]:=",ExpressionUUID->"8c892779-bee4-497d-a36c-d13c62f3b612"],

Cell[BoxData["\[AliasDelimiter]"], "Output",
 CellChangeTimes->{3.801803065450357*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"2ddb98ca-aa07-4d2d-9478-217bdb03fbb8"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["5. Integraci\[OAcute]n", "Section",
 CellChangeTimes->{{3.699021770193904*^9, 3.699021771865492*^9}, {
  3.699022693528261*^9, 
  3.699022693904261*^9}},ExpressionUUID->"96d86691-c234-419f-ab5c-\
edb52f40e7f2"],

Cell[CellGroupData[{

Cell["5.1 Integral indefinida", "Subsection",
 CellChangeTimes->{{3.69902207316481*^9, 3.6990220761246767`*^9}, {
  3.796144629094164*^9, 
  3.7961446294877777`*^9}},ExpressionUUID->"e8bef33d-7e37-43bd-8081-\
35bea45f5698"],

Cell[TextData[{
 "Para el c\[AAcute]lculo de primitivas con ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " disponemos del comando ",
 StyleBox["Integrate",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.699101465475007*^9, 
  3.6991014856052713`*^9}},ExpressionUUID->"3623ce78-0757-4f95-b39f-\
f2f97bef34c2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Integrate"}]], "Input",
 CellChangeTimes->{{3.6991014870150337`*^9, 3.699101490426667*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"fec69fdb-34bd-4bb7-8a0a-b5d8f6e0a9c8"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Integrate",
              ButtonNote->"paclet:ref/Integrate"],
             "\"paclet:ref/Integrate\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"x\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) gives the indefinite integral \\!\\(\\*RowBox[{\
\\\"\[Integral]\\\", \\\"f\\\", \\\" \\\", \\\"d\\\", \\\"x\\\"}]\\). \
\\n\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\
\\\"], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"min\\\", \\\"TI\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"max\\\", \
\\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) gives the definite integral \\!\
\\(\\*RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", SubscriptBox[\\\"x\\\", \
StyleBox[\\\"min\\\", \\\"TI\\\"]], SubscriptBox[\\\"x\\\", \
StyleBox[\\\"max\\\", \\\"TI\\\"]]], \\\" \\\", \\\"f\\\", \\\" \\\", \\\"d\\\
\", \\\"x\\\"}]\\). \\n\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\
\", RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) gives the multiple integral \
\\!\\(\\*RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
SubscriptBox[\\\"x\\\", StyleBox[\\\"min\\\", \\\"TI\\\"]], \
SubscriptBox[\\\"x\\\", StyleBox[\\\"max\\\", \\\"TI\\\"]]], \
RowBox[{\\\"d\\\", \\\"x\\\", RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
SubscriptBox[\\\"y\\\", StyleBox[\\\"min\\\", \\\"TI\\\"]], \
SubscriptBox[\\\"y\\\", StyleBox[\\\"max\\\", \\\"TI\\\"]]], \
RowBox[{\\\"d\\\", \\\"\[InvisibleSpace]\\\", \\\"y\\\", \\\" \\\", \\\"\
\[Ellipsis]\\\", \\\" \\\", \\\"f\\\"}]}]}]}]\\). \
\\n\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"}\\\"}], \\\"\[Element]\\\", StyleBox[\\\"reg\\\", \\\"TI\\\"]}]}], \\\"]\
\\\"}]\\) integrates over the geometric region \\!\\(\\*StyleBox[\\\"reg\\\", \
\\\"TI\\\"]\\).\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Integrate", 
                    "paclet:ref/Integrate", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/Integrate.\
html"], None}, "http://reference.wolfram.com/language/ref/Integrate.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"Assumptions", "\[RuleDelayed]", "$Assumptions"}]},
                    {
                    RowBox[{"GenerateConditions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"GeneratedParameters", "\[Rule]", "None"}]},
                    {
                    RowBox[{"PrincipalValue", "\[Rule]", "False"}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","4","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"Assumptions", "\[RuleDelayed]", "$Assumptions"}],
                     "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","4","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{"Protected", ",", "ReadProtected"}], "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Integrate\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Integrate",
              ButtonNote->"paclet:ref/Integrate"],
             "\"paclet:ref/Integrate\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"x\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) gives the indefinite integral \\!\\(\\*RowBox[{\
\\\"\[Integral]\\\", \\\"f\\\", \\\" \\\", \\\"d\\\", \\\"x\\\"}]\\). \
\\n\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\
\\\"], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"min\\\", \\\"TI\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"max\\\", \
\\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) gives the definite integral \\!\
\\(\\*RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", SubscriptBox[\\\"x\\\", \
StyleBox[\\\"min\\\", \\\"TI\\\"]], SubscriptBox[\\\"x\\\", \
StyleBox[\\\"max\\\", \\\"TI\\\"]]], \\\" \\\", \\\"f\\\", \\\" \\\", \\\"d\\\
\", \\\"x\\\"}]\\). \\n\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\
\", RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) gives the multiple integral \
\\!\\(\\*RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
SubscriptBox[\\\"x\\\", StyleBox[\\\"min\\\", \\\"TI\\\"]], \
SubscriptBox[\\\"x\\\", StyleBox[\\\"max\\\", \\\"TI\\\"]]], \
RowBox[{\\\"d\\\", \\\"x\\\", RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
SubscriptBox[\\\"y\\\", StyleBox[\\\"min\\\", \\\"TI\\\"]], \
SubscriptBox[\\\"y\\\", StyleBox[\\\"max\\\", \\\"TI\\\"]]], \
RowBox[{\\\"d\\\", \\\"\[InvisibleSpace]\\\", \\\"y\\\", \\\" \\\", \\\"\
\[Ellipsis]\\\", \\\" \\\", \\\"f\\\"}]}]}]}]\\). \
\\n\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"}\\\"}], \\\"\[Element]\\\", StyleBox[\\\"reg\\\", \\\"TI\\\"]}]}], \\\"]\
\\\"}]\\) integrates over the geometric region \\!\\(\\*StyleBox[\\\"reg\\\", \
\\\"TI\\\"]\\).\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Integrate\", \"[\", RowBox[{StyleBox[\"f\", \"TI\"], \",\
\", StyleBox[\"x\", \"TI\"]}], \"]\"}]\) gives the indefinite integral \
\!\(\*RowBox[{\"\[Integral]\", \"f\", \" \", \"d\", \"x\"}]\). \n\
\!\(\*RowBox[{\"Integrate\", \"[\", RowBox[{StyleBox[\"f\", \"TI\"], \",\", \
RowBox[{\"{\", RowBox[{StyleBox[\"x\", \"TI\"], \",\", SubscriptBox[StyleBox[\
\"x\", \"TI\"], StyleBox[\"min\", \"TI\"]], \",\", \
SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \
\"}\"}]}], \"]\"}]\) gives the definite integral \
\!\(\*RowBox[{SubsuperscriptBox[\"\[Integral]\", SubscriptBox[\"x\", \
StyleBox[\"min\", \"TI\"]], SubscriptBox[\"x\", StyleBox[\"max\", \"TI\"]]], \
\" \", \"f\", \" \", \"d\", \"x\"}]\). \n\!\(\*RowBox[{\"Integrate\", \"[\", \
RowBox[{StyleBox[\"f\", \"TI\"], \",\", RowBox[{\"{\", \
RowBox[{StyleBox[\"x\", \"TI\"], \",\", SubscriptBox[StyleBox[\"x\", \"TI\"], \
StyleBox[\"min\", \"TI\"]], \",\", SubscriptBox[StyleBox[\"x\", \"TI\"], \
StyleBox[\"max\", \"TI\"]]}], \"}\"}], \",\", RowBox[{\"{\", \
RowBox[{StyleBox[\"y\", \"TI\"], \",\", SubscriptBox[StyleBox[\"y\", \"TI\"], \
StyleBox[\"min\", \"TI\"]], \",\", SubscriptBox[StyleBox[\"y\", \"TI\"], \
StyleBox[\"max\", \"TI\"]]}], \"}\"}], \",\", StyleBox[\"\[Ellipsis]\", \
\"TR\"]}], \"]\"}]\) gives the multiple integral \
\!\(\*RowBox[{SubsuperscriptBox[\"\[Integral]\", SubscriptBox[\"x\", \
StyleBox[\"min\", \"TI\"]], SubscriptBox[\"x\", StyleBox[\"max\", \"TI\"]]], \
RowBox[{\"d\", \"x\", RowBox[{SubsuperscriptBox[\"\[Integral]\", \
SubscriptBox[\"y\", StyleBox[\"min\", \"TI\"]], SubscriptBox[\"y\", StyleBox[\
\"max\", \"TI\"]]], RowBox[{\"d\", \"\[InvisibleSpace]\", \"y\", \" \", \"\
\[Ellipsis]\", \" \", \"f\"}]}]}]}]\). \n\!\(\*RowBox[{\"Integrate\", \"[\", \
RowBox[{StyleBox[\"f\", \"TI\"], \",\", RowBox[{RowBox[{\"{\", \
RowBox[{StyleBox[\"x\", \"TI\"], \",\", StyleBox[\"y\", \"TI\"], \",\", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}], \"\[Element]\", \
StyleBox[\"reg\", \"TI\"]}]}], \"]\"}]\) integrates over the geometric region \
\!\(\*StyleBox[\"reg\", \"TI\"]\).", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Integrate", "Web" -> 
      "http://reference.wolfram.com/language/ref/Integrate.html"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, 
    "Options" -> {
     Assumptions :> $Assumptions, GenerateConditions -> Automatic, 
      GeneratedParameters -> None, PrincipalValue -> False}, 
    "Attributes" -> {Protected, ReadProtected}, "FullName" -> 
    "System`Integrate"], False]]], "Output",
 CellChangeTimes->{3.792416220573578*^9, 3.7924167959784474`*^9, 
  3.792769118361712*^9, 3.7928330326652374`*^9, 3.792850947054176*^9, 
  3.792864265860084*^9, 3.801803065550931*^9},
 CellLabel->"Out[78]=",ExpressionUUID->"942f7710-589e-4572-8d1e-9c9ddb6fb743"]
}, Open  ]],

Cell[TextData[{
 "Aqu\[IAcute] ",
 StyleBox["f",
  FontSlant->"Italic"],
 " es la funci\[OAcute]n a integrar y ",
 StyleBox["x",
  FontSlant->"Italic"],
 " denota la variable de integraci\[OAcute]n. Por ejemplo la primitiva de ",
 StyleBox["f(x)",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], 
    RowBox[{"sen", "(", "x", ")"}]}], TraditionalForm]],ExpressionUUID->
  "b49e0f33-0d64-4e1a-9a92-53902789c771"]
}], "Text",
 CellChangeTimes->{{3.699101547256995*^9, 
  3.699101592465274*^9}},ExpressionUUID->"4d9f1b57-4d31-430b-ab7f-\
a0cc75c2f3e4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", 
    RowBox[{"Sin", "[", "x", "]"}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.699101594693667*^9, 3.699101603142521*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"b1503cc0-5cd4-44fb-8641-f6c58be14d9c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      SuperscriptBox["x", "2"]}], ")"}]}], " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], "+", 
  RowBox[{"2", " ", "x", " ", 
   RowBox[{"Sin", "[", "x", "]"}]}]}]], "Output",
 CellChangeTimes->{3.699101604343692*^9, 3.7620671416476727`*^9, 
  3.791022537131841*^9, 3.7924162208027215`*^9, 3.7924167960528517`*^9, 
  3.7927691184950314`*^9, 3.7928330327579756`*^9, 3.7928509471451263`*^9, 
  3.7928642658978596`*^9, 3.801803065695622*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"667ca285-ec07-4807-a262-7268fb50e474"]
}, Open  ]],

Cell[TextData[{
 "La funci\[OAcute]n ",
 StyleBox["Integrate",
  FontWeight->"Bold"],
 " funciona aplicando reglas de transformaci\[OAcute]n, de forma similar a \
como funciona ",
 StyleBox["D",
  FontWeight->"Bold"],
 ". Sin embargo, as\[IAcute] como para la derivaci\[OAcute]n existen \
principios generales, para la integraci\[OAcute]n no existe un procedimiento \
sistem\[AAcute]tico de resoluci\[OAcute]n. Podemos encontrarnos \
adem\[AAcute]s con funciones para las cuales la primitiva no puede ser \
expresada en t\[EAcute]rminos de funciones elementales. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " resuelve dos tipos de integrales:"
}], "Text",
 CellChangeTimes->{{3.699101638932976*^9, 3.6991016578573236`*^9}, {
  3.791022543096052*^9, 
  3.7910225436108527`*^9}},ExpressionUUID->"4a4bc62d-558a-4a57-9750-\
64e355363664"],

Cell[CellGroupData[{

Cell["\<\
Integrales cuyo integrando es combinaci\[OAcute]n de funciones elementales y \
que pueden ser resueltas en t\[EAcute]rminos de funciones elementales. \
Entendemos por funciones elementales: funciones racionales, exponenciales, \
logaritmos, funciones trigonom\[EAcute]tricas e inversas de funciones \
trigonom\[EAcute]tricas.\
\>", "Item",
 CellChangeTimes->{{3.699101668645505*^9, 
  3.699101686751565*^9}},ExpressionUUID->"3ad29bbc-9b6b-4eef-8b61-\
96ee63987708"],

Cell["\<\
Integrales que, por su importancia en la Econom\[IAcute]a, \
Estad\[IAcute]stica, F\[IAcute]sica o en otras ciencias, se expresan en t\
\[EAcute]rminos de funciones especiales (tales como las funciones error, \
gamma, beta, . . . ).\
\>", "Item",
 CellChangeTimes->{{3.699101668645505*^9, 3.6991016781029177`*^9}, {
  3.791022579981724*^9, 
  3.7910225965413537`*^9}},ExpressionUUID->"776edabb-cea2-4e07-9cc2-\
5c68992c725e"]
}, Open  ]],

Cell[TextData[{
 "En general ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " resuelve todas las integrales que aparecen en las tablas de los libros. Es \
dif\[IAcute]cil (seguro que imposible) encontrar funciones para las que \
nosotros podamos calcular una primitiva y ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " no sea capaz de hacerlo. A continuaci\[OAcute]n vemos unos ejemplos de c\
\[AAcute]lculo de primitivas haciendo un recorrido por los tipos habituales:"
}], "Text",
 CellChangeTimes->{{3.699101703463303*^9, 3.6991017404084177`*^9}, {
  3.7927695119999*^9, 
  3.792769531129216*^9}},ExpressionUUID->"8737ba50-1727-4246-a3ac-\
78d31e7a9842"],

Cell["Integrales inmediatas", "Item",
 CellChangeTimes->{{3.69910502184558*^9, 
  3.699105039862522*^9}},ExpressionUUID->"2d11f170-252f-4089-98ec-\
8e6d6c16e65a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"x", "^", "3"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.699105108052515*^9, 3.6991051126342907`*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"469e49b4-3daa-43b6-a359-3e0ae274a340"],

Cell[BoxData[
 FractionBox[
  SuperscriptBox["x", "4"], "4"]], "Output",
 CellChangeTimes->{3.6991051130126963`*^9, 3.7620671432750273`*^9, 
  3.791022620909997*^9, 3.792416220955043*^9, 3.7924167961622624`*^9, 
  3.792769118551015*^9, 3.792833032791872*^9, 3.792850947175167*^9, 
  3.7928642659291325`*^9, 3.801803065707862*^9},
 CellLabel->"Out[80]=",ExpressionUUID->"d6591a52-deea-4c20-9f94-dc564534e499"]
}, Open  ]],

Cell["Cambio de variable", "Item",
 CellChangeTimes->{{3.69910502184558*^9, 
  3.699105050482383*^9}},ExpressionUUID->"10261308-7231-4315-86bf-\
03b78b9c0c6b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"x", "^", "2"}]}], " ", "+", " ", "1"}], ")"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"x", "^", "3"}], "+", "x"}], "]"}]}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6991051150294847`*^9, 3.699105148025194*^9}},
 CellLabel->"In[81]:=",ExpressionUUID->"dd306cc2-ccc7-4a11-8302-1ed0cc7b1072"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{"x", "+", 
   SuperscriptBox["x", "3"]}]]], "Output",
 CellChangeTimes->{{3.6991051367604637`*^9, 3.699105148340273*^9}, 
   3.7910226237824025`*^9, 3.792416221123953*^9, 3.792416796439293*^9, 
   3.7927691186102114`*^9, 3.7928330328298*^9, 3.792850947216305*^9, 
   3.792864265966853*^9, 3.80180306574513*^9},
 CellLabel->"Out[81]=",ExpressionUUID->"8f5790d2-0d10-4d68-b581-c3089df6f3ef"]
}, Open  ]],

Cell["Integraci\[OAcute]n por partes", "Item",
 CellChangeTimes->{{3.69910502184558*^9, 
  3.699105059441514*^9}},ExpressionUUID->"a80ec43d-dfb4-4330-a4e6-\
8c2d111ad712"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Log", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.699105150746563*^9, 3.6991051560014133`*^9}},
 CellLabel->"In[82]:=",ExpressionUUID->"97635361-23d2-4e1a-9e03-2c389bc78204"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "x"}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"Log", "[", "x", "]"}]}]}]], "Output",
 CellChangeTimes->{3.699105156607046*^9, 3.791022626669408*^9, 
  3.79241622148582*^9, 3.792416796569027*^9, 3.7927691187145967`*^9, 
  3.7928330328666983`*^9, 3.792850947283639*^9, 3.7928642659981003`*^9, 
  3.801803065771133*^9},
 CellLabel->"Out[82]=",ExpressionUUID->"4e7be6a6-2e59-4fcf-b413-c2d75e481f49"]
}, Open  ]],

Cell["Integraci\[OAcute]n de funciones racionales", "Item",
 CellChangeTimes->{{3.69910502184558*^9, 
  3.6991050702816267`*^9}},ExpressionUUID->"c4221a10-6b22-4d1c-b47f-\
73e554f30879"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "^", "5"}], " ", "+", " ", 
      RowBox[{"2", " ", "x"}], "+", "1"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "^", "4"}], " ", "+", 
      RowBox[{"2", " ", 
       RowBox[{"x", "^", "2"}]}], " ", "+", " ", "1"}], ")"}]}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6991051635615683`*^9, 3.699105186888248*^9}},
 CellLabel->"In[83]:=",ExpressionUUID->"a9a1a161-2748-4cfd-9f17-c5c42ea1c42e"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["x", "2"], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "3"}], "+", "x"}], 
     RowBox[{"1", "+", 
      SuperscriptBox["x", "2"]}]], "+", 
    RowBox[{"ArcTan", "[", "x", "]"}], "-", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"1", "+", 
       SuperscriptBox["x", "2"]}], "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.6991051874185963`*^9, 3.7910226305342183`*^9, 
  3.792416221674953*^9, 3.792416796661189*^9, 3.792769118802202*^9, 
  3.792833032902603*^9, 3.7928509473195114`*^9, 3.792864266029374*^9, 
  3.8018030657977037`*^9},
 CellLabel->"Out[83]=",ExpressionUUID->"70f4cd86-2fd6-4b2a-9b6e-d3548e2838d6"]
}, Open  ]],

Cell["Integrales trigonom\[EAcute]tricas", "Item",
 CellChangeTimes->{{3.69910502184558*^9, 
  3.699105080722007*^9}},ExpressionUUID->"5ae2cf23-ee2d-4244-9040-\
3c023ed8a8fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], "^", "2"}], " ", 
    RowBox[{
     RowBox[{"Cos", "[", "x", "]"}], "^", "3"}]}], ",", "x"}], "]"}]], "Input",\

 CellChangeTimes->{{3.699105192001012*^9, 3.699105207383546*^9}},
 CellLabel->"In[84]:=",ExpressionUUID->"912b8e54-8950-4305-ad00-d7cdbb062068"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"Sin", "[", "x", "]"}], "8"], "-", 
  RowBox[{
   FractionBox["1", "48"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"3", " ", "x"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "80"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"5", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.699105208358604*^9, 3.791022633094623*^9, 
  3.7924162217761383`*^9, 3.7924167967355385`*^9, 3.792769118862162*^9, 
  3.7928330329395037`*^9, 3.792850947359925*^9, 3.792864266067816*^9, 
  3.801803065825089*^9},
 CellLabel->"Out[84]=",ExpressionUUID->"8b8a8be2-1d26-4935-8370-fe9a060c84c0"]
}, Open  ]],

Cell["Integrales irracionales", "Item",
 CellChangeTimes->{{3.69910502184558*^9, 
  3.699105087563088*^9}},ExpressionUUID->"45a1a408-d516-4c46-b0ea-\
889850de636f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"1", "-", 
     RowBox[{"x", "^", "2"}]}], "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.699105210987836*^9, 3.699105218085466*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"a8454512-dcba-4364-8cb2-783b1b3434ee"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", " ", 
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["x", "2"]}]]}], "+", 
    RowBox[{"ArcSin", "[", "x", "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.699105218849004*^9, 3.7910226373242307`*^9, 
  3.7924162218860064`*^9, 3.792416796807911*^9, 3.792769118935105*^9, 
  3.792833032977404*^9, 3.7928509473922825`*^9, 3.7928642660977335`*^9, 
  3.801803065852976*^9},
 CellLabel->"Out[85]=",ExpressionUUID->"6bdeccc0-ac67-4915-a367-4637eed9aa75"]
}, Open  ]],

Cell[TextData[{
 "No obstante, es conveniente recordar que existen funciones cuyas primitivas \
no se pueden expresar en t\[EAcute]rminos de funciones elementales. En estos \
casos, la respuesta de ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "es la siguiente:"
}], "Text",
 CellChangeTimes->{{3.6991052448566628`*^9, 
  3.6991052513368597`*^9}},ExpressionUUID->"27061e80-afdc-46a4-b696-\
eb6137d7336b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", " ", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{"-", 
     RowBox[{"x", "^", "2"}]}], "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.6991052533080893`*^9, 3.699105263032775*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"accfb965-9991-4e7f-9683-fbcd65148f7b"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  SqrtBox["\[Pi]"], " ", 
  RowBox[{"Erf", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{3.699105263532744*^9, 3.79241622199842*^9, 
  3.792416796874386*^9, 3.792769119061178*^9, 3.7928330330133095`*^9, 
  3.7928509474257717`*^9, 3.792864266128666*^9, 3.801803065864481*^9},
 CellLabel->"Out[86]=",ExpressionUUID->"86c5fbb6-8753-4764-a41c-25dcf4008a13"]
}, Open  ]],

Cell["Observar que la funci\[OAcute]n da error:", "Text",
 CellChangeTimes->{{3.699105275057921*^9, 3.699105290671845*^9}, {
  3.7927695820225525`*^9, 
  3.792769582757866*^9}},ExpressionUUID->"46fbf93d-f0ef-4f3b-bb97-\
80681229b9f1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Erf"}]], "Input",
 CellChangeTimes->{{3.6991052792584047`*^9, 3.699105280649908*^9}},
 CellLabel->"In[87]:=",ExpressionUUID->"b7ed5704-a326-4394-b022-746780ccebcb"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Erf",
              ButtonNote->"paclet:ref/Erf"],
             "\"paclet:ref/Erf\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Erf\\\", \\\"[\\\", \
StyleBox[\\\"z\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives the error function \
\\!\\(\\*RowBox[{\\\"erf\\\", \\\"(\\\", \\\"z\\\", \\\")\\\"}]\\). \\n\\!\\(\
\\*RowBox[{\\\"Erf\\\", \\\"[\\\", RowBox[{SubscriptBox[StyleBox[\\\"z\\\", \
\\\"TI\\\"], StyleBox[\\\"0\\\", \\\"TR\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"z\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]]}], \\\"]\\\"}]\\) gives the generalized error function \
\\!\\(\\*RowBox[{RowBox[{\\\"erf\\\", \\\"(\\\", SubscriptBox[\\\"z\\\", \
\\\"1\\\"], \\\")\\\"}], \\\"-\\\", RowBox[{\\\"erf\\\", \\\"(\\\", \
SubscriptBox[\\\"z\\\", \\\"0\\\"], \\\")\\\"}]}]\\). \"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Erf", 
                    "paclet:ref/Erf", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL["http://reference.wolfram.com/language/ref/Erf.html"],
                     None}, 
                    "http://reference.wolfram.com/language/ref/Erf.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{
                    "Listable", ",", "NumericFunction", ",", "Protected", ",",
                     "ReadProtected"}], "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Erf\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Erf",
              ButtonNote->"paclet:ref/Erf"],
             "\"paclet:ref/Erf\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Erf\\\", \\\"[\\\", \
StyleBox[\\\"z\\\", \\\"TI\\\"], \\\"]\\\"}]\\) gives the error function \
\\!\\(\\*RowBox[{\\\"erf\\\", \\\"(\\\", \\\"z\\\", \\\")\\\"}]\\). \\n\\!\\(\
\\*RowBox[{\\\"Erf\\\", \\\"[\\\", RowBox[{SubscriptBox[StyleBox[\\\"z\\\", \
\\\"TI\\\"], StyleBox[\\\"0\\\", \\\"TR\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"z\\\", \\\"TI\\\"], StyleBox[\\\"1\\\", \
\\\"TR\\\"]]}], \\\"]\\\"}]\\) gives the generalized error function \
\\!\\(\\*RowBox[{RowBox[{\\\"erf\\\", \\\"(\\\", SubscriptBox[\\\"z\\\", \
\\\"1\\\"], \\\")\\\"}], \\\"-\\\", RowBox[{\\\"erf\\\", \\\"(\\\", \
SubscriptBox[\\\"z\\\", \\\"0\\\"], \\\")\\\"}]}]\\). \"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Erf\", \"[\", StyleBox[\"z\", \"TI\"], \"]\"}]\) gives \
the error function \!\(\*RowBox[{\"erf\", \"(\", \"z\", \")\"}]\). \n\
\!\(\*RowBox[{\"Erf\", \"[\", RowBox[{SubscriptBox[StyleBox[\"z\", \"TI\"], \
StyleBox[\"0\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"z\", \"TI\"], \
StyleBox[\"1\", \"TR\"]]}], \"]\"}]\) gives the generalized error function \!\
\(\*RowBox[{RowBox[{\"erf\", \"(\", SubscriptBox[\"z\", \"1\"], \")\"}], \
\"-\", RowBox[{\"erf\", \"(\", SubscriptBox[\"z\", \"0\"], \")\"}]}]\). ", 
    "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Erf", "Web" -> 
      "http://reference.wolfram.com/language/ref/Erf.html"], "OwnValues" -> 
    None, "UpValues" -> None, "DownValues" -> None, "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> None, 
    "Attributes" -> {Listable, NumericFunction, Protected, ReadProtected}, 
    "FullName" -> "System`Erf"], False]]], "Output",
 CellChangeTimes->{3.7924162222224226`*^9, 3.7924167969884896`*^9, 
  3.79276911917817*^9, 3.7928330331190243`*^9, 3.792850947541094*^9, 
  3.7928642662054424`*^9, 3.801803065946148*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"ec307071-cc01-460c-992c-49d39528dad1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Erf", "[", "0", "]"}]], "Input",
 CellChangeTimes->{{3.699105386687552*^9, 3.699105408884042*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"e8a9edd6-80c2-4266-ab3a-a37fc17ebb8c"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.699105387861343*^9, 3.699105409385751*^9}, 
   3.792416222437954*^9, 3.792416797049059*^9, 3.7927691192553473`*^9, 
   3.792833033154928*^9, 3.792850947574231*^9, 3.7928642662363634`*^9, 
   3.801803065961463*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"2bae82a0-36a5-4e40-b952-4790f25303c5"]
}, Open  ]],

Cell["Su representaci\[OAcute]n gr\[AAcute]fica:", "Text",
 CellChangeTimes->{{3.699105457492844*^9, 
  3.699105468803359*^9}},ExpressionUUID->"32fbd07a-f417-4c8b-b0c1-\
952877b413cb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Erf", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699105308140925*^9, 3.69910531541092*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"4221db9a-a765-46c4-8b3b-e77358964523"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt2nc81d//APBr3OkaaSqVrJCQUJTOqVQiKskM8UF7URIZWS1ZlSTJTslI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       "]]},
     Annotation[#, "Charting`Private`Tag$74541#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4, 4}, {-0.9999999845827214, 0.9999999845827214}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6991053158957863`*^9, 3.792416222682596*^9, 
  3.792416797140629*^9, 3.7927691194173098`*^9, 3.7928330332087564`*^9, 
  3.7928509476235895`*^9, 3.792864266284236*^9, 3.801803066016211*^9},
 CellLabel->"Out[89]=",ExpressionUUID->"08eb1a2d-59ab-4500-a2a8-d15af28b68a5"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.2 Integral definida", "Subsection",
 CellChangeTimes->{{3.699022089581846*^9, 3.699022092668249*^9}, {
  3.699022139605754*^9, 3.699022140548006*^9}, {3.796144634314136*^9, 
  3.796144634696553*^9}},ExpressionUUID->"dbc38aba-6d8a-4398-90ba-\
cf8565522755"],

Cell[TextData[{
 "Para el c\[AAcute]lculo de integrales definidas se utiliza tambi\[EAcute]n \
el comando ",
 StyleBox["Integrate",
  FontWeight->"Bold"],
 ", donde ahora adem\[AAcute]s de incluir la funci\[OAcute]n y variable de \
integraci\[OAcute]n figuran los extremos de integraci\[OAcute]n \
(v\[EAcute]ase la segunda opci\[OAcute]n de las que aparecen a continuaci\
\[OAcute]n):"
}], "Text",
 CellChangeTimes->{{3.699105481172586*^9, 3.6991055568684196`*^9}, {
  3.791022671804507*^9, 
  3.791022689256338*^9}},ExpressionUUID->"107ec550-9558-4528-a016-\
3bf4a1e5c019"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Integrate"}]], "Input",
 CellChangeTimes->{{3.699105538965391*^9, 3.699105542676915*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"20b5d48b-adb4-4ebf-9354-97d2fd196f4c"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Integrate",
              ButtonNote->"paclet:ref/Integrate"],
             "\"paclet:ref/Integrate\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"x\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) gives the indefinite integral \\!\\(\\*RowBox[{\
\\\"\[Integral]\\\", \\\"f\\\", \\\" \\\", \\\"d\\\", \\\"x\\\"}]\\). \
\\n\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\
\\\"], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"min\\\", \\\"TI\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"max\\\", \
\\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) gives the definite integral \\!\
\\(\\*RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", SubscriptBox[\\\"x\\\", \
StyleBox[\\\"min\\\", \\\"TI\\\"]], SubscriptBox[\\\"x\\\", \
StyleBox[\\\"max\\\", \\\"TI\\\"]]], \\\" \\\", \\\"f\\\", \\\" \\\", \\\"d\\\
\", \\\"x\\\"}]\\). \\n\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\
\", RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) gives the multiple integral \
\\!\\(\\*RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
SubscriptBox[\\\"x\\\", StyleBox[\\\"min\\\", \\\"TI\\\"]], \
SubscriptBox[\\\"x\\\", StyleBox[\\\"max\\\", \\\"TI\\\"]]], \
RowBox[{\\\"d\\\", \\\"x\\\", RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
SubscriptBox[\\\"y\\\", StyleBox[\\\"min\\\", \\\"TI\\\"]], \
SubscriptBox[\\\"y\\\", StyleBox[\\\"max\\\", \\\"TI\\\"]]], \
RowBox[{\\\"d\\\", \\\"\[InvisibleSpace]\\\", \\\"y\\\", \\\" \\\", \\\"\
\[Ellipsis]\\\", \\\" \\\", \\\"f\\\"}]}]}]}]\\). \
\\n\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"}\\\"}], \\\"\[Element]\\\", StyleBox[\\\"reg\\\", \\\"TI\\\"]}]}], \\\"]\
\\\"}]\\) integrates over the geometric region \\!\\(\\*StyleBox[\\\"reg\\\", \
\\\"TI\\\"]\\).\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Integrate", 
                    "paclet:ref/Integrate", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/Integrate.\
html"], None}, "http://reference.wolfram.com/language/ref/Integrate.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"Assumptions", "\[RuleDelayed]", "$Assumptions"}]},
                    {
                    RowBox[{"GenerateConditions", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"GeneratedParameters", "\[Rule]", "None"}]},
                    {
                    RowBox[{"PrincipalValue", "\[Rule]", "False"}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","4","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"Assumptions", "\[RuleDelayed]", "$Assumptions"}],
                     "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","4","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{"Protected", ",", "ReadProtected"}], "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Integrate\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Integrate",
              ButtonNote->"paclet:ref/Integrate"],
             "\"paclet:ref/Integrate\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"x\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) gives the indefinite integral \\!\\(\\*RowBox[{\
\\\"\[Integral]\\\", \\\"f\\\", \\\" \\\", \\\"d\\\", \\\"x\\\"}]\\). \
\\n\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\
\\\"], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"min\\\", \\\"TI\\\"]], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"max\\\", \
\\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) gives the definite integral \\!\
\\(\\*RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", SubscriptBox[\\\"x\\\", \
StyleBox[\\\"min\\\", \\\"TI\\\"]], SubscriptBox[\\\"x\\\", \
StyleBox[\\\"max\\\", \\\"TI\\\"]]], \\\" \\\", \\\"f\\\", \\\" \\\", \\\"d\\\
\", \\\"x\\\"}]\\). \\n\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\
\", RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) gives the multiple integral \
\\!\\(\\*RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
SubscriptBox[\\\"x\\\", StyleBox[\\\"min\\\", \\\"TI\\\"]], \
SubscriptBox[\\\"x\\\", StyleBox[\\\"max\\\", \\\"TI\\\"]]], \
RowBox[{\\\"d\\\", \\\"x\\\", RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
SubscriptBox[\\\"y\\\", StyleBox[\\\"min\\\", \\\"TI\\\"]], \
SubscriptBox[\\\"y\\\", StyleBox[\\\"max\\\", \\\"TI\\\"]]], \
RowBox[{\\\"d\\\", \\\"\[InvisibleSpace]\\\", \\\"y\\\", \\\" \\\", \\\"\
\[Ellipsis]\\\", \\\" \\\", \\\"f\\\"}]}]}]}]\\). \
\\n\\!\\(\\*RowBox[{\\\"Integrate\\\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \
\\\"TI\\\"], \\\",\\\", RowBox[{RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"y\\\", \
\\\"TI\\\"], \\\",\\\", StyleBox[\\\"\[Ellipsis]\\\", \\\"TR\\\"]}], \
\\\"}\\\"}], \\\"\[Element]\\\", StyleBox[\\\"reg\\\", \\\"TI\\\"]}]}], \\\"]\
\\\"}]\\) integrates over the geometric region \\!\\(\\*StyleBox[\\\"reg\\\", \
\\\"TI\\\"]\\).\"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Integrate\", \"[\", RowBox[{StyleBox[\"f\", \"TI\"], \",\
\", StyleBox[\"x\", \"TI\"]}], \"]\"}]\) gives the indefinite integral \
\!\(\*RowBox[{\"\[Integral]\", \"f\", \" \", \"d\", \"x\"}]\). \n\
\!\(\*RowBox[{\"Integrate\", \"[\", RowBox[{StyleBox[\"f\", \"TI\"], \",\", \
RowBox[{\"{\", RowBox[{StyleBox[\"x\", \"TI\"], \",\", SubscriptBox[StyleBox[\
\"x\", \"TI\"], StyleBox[\"min\", \"TI\"]], \",\", \
SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \
\"}\"}]}], \"]\"}]\) gives the definite integral \
\!\(\*RowBox[{SubsuperscriptBox[\"\[Integral]\", SubscriptBox[\"x\", \
StyleBox[\"min\", \"TI\"]], SubscriptBox[\"x\", StyleBox[\"max\", \"TI\"]]], \
\" \", \"f\", \" \", \"d\", \"x\"}]\). \n\!\(\*RowBox[{\"Integrate\", \"[\", \
RowBox[{StyleBox[\"f\", \"TI\"], \",\", RowBox[{\"{\", \
RowBox[{StyleBox[\"x\", \"TI\"], \",\", SubscriptBox[StyleBox[\"x\", \"TI\"], \
StyleBox[\"min\", \"TI\"]], \",\", SubscriptBox[StyleBox[\"x\", \"TI\"], \
StyleBox[\"max\", \"TI\"]]}], \"}\"}], \",\", RowBox[{\"{\", \
RowBox[{StyleBox[\"y\", \"TI\"], \",\", SubscriptBox[StyleBox[\"y\", \"TI\"], \
StyleBox[\"min\", \"TI\"]], \",\", SubscriptBox[StyleBox[\"y\", \"TI\"], \
StyleBox[\"max\", \"TI\"]]}], \"}\"}], \",\", StyleBox[\"\[Ellipsis]\", \
\"TR\"]}], \"]\"}]\) gives the multiple integral \
\!\(\*RowBox[{SubsuperscriptBox[\"\[Integral]\", SubscriptBox[\"x\", \
StyleBox[\"min\", \"TI\"]], SubscriptBox[\"x\", StyleBox[\"max\", \"TI\"]]], \
RowBox[{\"d\", \"x\", RowBox[{SubsuperscriptBox[\"\[Integral]\", \
SubscriptBox[\"y\", StyleBox[\"min\", \"TI\"]], SubscriptBox[\"y\", StyleBox[\
\"max\", \"TI\"]]], RowBox[{\"d\", \"\[InvisibleSpace]\", \"y\", \" \", \"\
\[Ellipsis]\", \" \", \"f\"}]}]}]}]\). \n\!\(\*RowBox[{\"Integrate\", \"[\", \
RowBox[{StyleBox[\"f\", \"TI\"], \",\", RowBox[{RowBox[{\"{\", \
RowBox[{StyleBox[\"x\", \"TI\"], \",\", StyleBox[\"y\", \"TI\"], \",\", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}], \"\[Element]\", \
StyleBox[\"reg\", \"TI\"]}]}], \"]\"}]\) integrates over the geometric region \
\!\(\*StyleBox[\"reg\", \"TI\"]\).", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Integrate", "Web" -> 
      "http://reference.wolfram.com/language/ref/Integrate.html"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, 
    "Options" -> {
     Assumptions :> $Assumptions, GenerateConditions -> Automatic, 
      GeneratedParameters -> None, PrincipalValue -> False}, 
    "Attributes" -> {Protected, ReadProtected}, "FullName" -> 
    "System`Integrate"], False]]], "Output",
 CellChangeTimes->{3.791022695218549*^9, 3.792416222966543*^9, 
  3.792416797379363*^9, 3.792769119518303*^9, 3.7928330333084927`*^9, 
  3.792850947707758*^9, 3.792864266362028*^9, 3.801803066099606*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"7989d3ee-23ee-4447-88cf-175a1fcbd76a"]
}, Open  ]],

Cell[TextData[{
 "Por ejemplo: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "3"], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "3"], "+", 
       RowBox[{"5", " ", 
        SuperscriptBox["x", "2"]}], "-", "2"}], ")"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "cb97f9c7-3dba-45f4-9871-10bab92b8c54"]
}], "Text",
 CellChangeTimes->{{3.699105561259948*^9, 
  3.699105603118287*^9}},ExpressionUUID->"1a9e13b0-08ca-4f29-b5b3-\
2bc722108e53"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", "+", " ", 
    RowBox[{"5", " ", 
     RowBox[{"x", "^", "2"}]}], " ", "-", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6991055640260067`*^9, 3.699105569141562*^9}, {
  3.6991056075790052`*^9, 3.69910561657127*^9}},
 CellLabel->"In[91]:=",ExpressionUUID->"842a761f-332a-4737-915a-6bda4a43c981"],

Cell[BoxData[
 FractionBox["237", "4"]], "Output",
 CellChangeTimes->{3.699105617771109*^9, 3.791022698838755*^9, 
  3.7924162231058874`*^9, 3.792416797627426*^9, 3.792769119574855*^9, 
  3.792833033363372*^9, 3.792850947764761*^9, 3.792864266419874*^9, 
  3.801803066148327*^9},
 CellLabel->"Out[91]=",ExpressionUUID->"f72739e8-832e-45ee-9935-4b4e93f108b5"]
}, Open  ]],

Cell[TextData[{
 "Tal y como se ha visto en teor\[IAcute]a, la integral definida tiene una \
interpretaci\[OAcute]n geom\[EAcute]trica que se corresponde con el \
\[AAcute]rea que figura sombreada abajo (recuerda que el \[AAcute]rea que \
queda por debajo del eje OX se considera ",
 StyleBox["negativa",
  FontSlant->"Italic"],
 ")"
}], "Text",
 CellChangeTimes->{{3.6991077421990023`*^9, 3.699107831179192*^9}, {
   3.699168602381817*^9, 3.6991686106695004`*^9}, {3.7910227042871647`*^9, 
   3.791022730972622*^9}, 
   3.792769625408811*^9},ExpressionUUID->"1ef3fbb6-f7ac-4655-9d99-\
6aeb6e56910e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", "+", " ", 
    RowBox[{"5", " ", 
     RowBox[{"x", "^", "2"}]}], " ", "-", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699107721588266*^9, 3.699107730580594*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"07ee7221-98d7-4a3d-bb8b-6100e318094c"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJw1Vnk41HsXH0P9VEpcS0RlMKErriXqxvmSKHHNXKVCXYQk19LTtZUlUowZ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    "], {{
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[
        PolygonBox[{{164, 165, 1, 135, 110, 160, 89, 156, 131, 162, 72, 152, 
         127, 161, 106, 158, 133, 59, 148, 123, 102, 157, 132, 85, 154, 129, 
         108, 51, 143, 118, 97, 80, 153, 128, 107, 67, 150, 125, 104, 87, 2, 
         136, 111, 90, 73, 60, 149, 124, 103, 86, 52, 144, 119, 98, 81, 68, 3,
          137, 112, 91, 74, 61, 53, 145, 120, 99, 82, 69, 4, 138, 113, 92, 75,
          62, 54, 146, 121, 100, 83, 70, 5, 139, 114, 93, 76, 63, 55, 6, 140, 
         115, 94, 77, 64, 56, 7, 141, 116, 95, 78, 65, 57, 8, 9, 10}}]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[
        PolygonBox[{{164, 166, 50, 163, 134, 159, 109, 130, 155, 88, 105, 126,
          151, 71, 84, 101, 122, 147, 58, 66, 79, 96, 117, 142, 49, 48, 47, 
         46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 
         29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 
         12, 11}}]]}, {}, {}}, {{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], 
        LineBox[{1, 135, 110, 160, 89, 156, 131, 162, 72, 152, 127, 161, 106, 
         158, 133, 59, 148, 123, 102, 157, 132, 85, 154, 129, 108, 51, 143, 
         118, 97, 80, 153, 128, 107, 67, 150, 125, 104, 87, 2, 136, 111, 90, 
         73, 60, 149, 124, 103, 86, 52, 144, 119, 98, 81, 68, 3, 137, 112, 91,
          74, 61, 53, 145, 120, 99, 82, 69, 4, 138, 113, 92, 75, 62, 54, 146, 
         121, 100, 83, 70, 5, 139, 114, 93, 76, 63, 55, 6, 140, 115, 94, 77, 
         64, 56, 7, 141, 116, 95, 78, 65, 57, 8, 9, 10, 164, 11, 12, 13, 14, 
         15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
         32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
         49, 142, 117, 96, 79, 66, 58, 147, 122, 101, 84, 71, 151, 126, 105, 
         88, 155, 130, 109, 159, 134, 163, 50}]},
       Annotation[#, "Charting`Private`Tag$75547#1"]& ]}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{0, 3}, {-1.9999999999999813`, 69.99999651020413}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6991077324263153`*^9, 3.79102273560783*^9, 
  3.7924162232913284`*^9, 3.792416797838855*^9, 3.7927691196462436`*^9, 
  3.7928330334211893`*^9, 3.79285094780982*^9, 3.792864266464749*^9, 
  3.801803066201888*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"fcacddfc-a6cd-4dcd-a696-887274d97ebf"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.3 Integral impropia", "Subsection",
 CellChangeTimes->{{3.699022143427904*^9, 3.699022156203434*^9}, {
  3.796144638544448*^9, 
  3.796144639005542*^9}},ExpressionUUID->"04dd244c-bb12-42b9-af31-\
b73703186f0e"],

Cell[TextData[{
 "El c\[AAcute]lculo de una integral impropia combina el c\[AAcute]lculo de \
primitivas y l\[IAcute]mites. Con ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " el c\[AAcute]lculo es directo utilizando el comando",
 StyleBox[" Integrate",
  FontWeight->"Bold"],
 ", que admite \[PlusMinus]\[Infinity]  como extremos de integraci\[OAcute]n. \
Es responsabilidad del usuario interpretar el resultado proporcionado por ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". Veamos algunos ejemplos:"
}], "Text",
 CellChangeTimes->{{3.6991057065624437`*^9, 3.6991057462836514`*^9}, 
   3.699168619429945*^9},ExpressionUUID->"7f7dd94e-e438-4d76-8f12-\
6da906a50a3d"],

Cell["\<\
Integrales impropias de primera especie (intervalo de integraci\[OAcute]n no \
acotado)\
\>", "Item",
 CellChangeTimes->{{3.6991057663031387`*^9, 
  3.699105800796669*^9}},ExpressionUUID->"77d0190d-33fe-41c3-abf9-\
31ae4ee79850"],

Cell[TextData[{
 "Comprobamos que la integral ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "1", "\[Infinity]"], 
    RowBox[{
     FractionBox["1", "x"], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "43095ebb-0d05-4fe4-b7f6-9bddbbe3d122"],
 " es divergente:"
}], "Text",
 CellChangeTimes->{{3.699105852925371*^9, 
  3.6991058875870867`*^9}},ExpressionUUID->"a41ab7d4-d408-4063-8004-\
afb83ab037f4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699105810083294*^9, 3.699105836644968*^9}},
 CellLabel->"In[93]:=",ExpressionUUID->"efbc80f4-6bbe-463a-bdae-3a8cc3a8e56b"],

Cell[BoxData[
 TemplateBox[{
  "Integrate","idiv",
   "\"Integral of \\!\\(\\*FractionBox[\\\"1\\\", \\\"x\\\"]\\) does not \
converge on \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"1\\\", \\\",\\\", \\\"\
\[Infinity]\\\"}], \\\"}\\\"}]\\).\"",2,93,4,21072268410043296552,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.699105837191814*^9, 3.7910227598798733`*^9, 
  3.7924162236507483`*^9, 3.792416797982366*^9, 3.7927691198125257`*^9, 
  3.792833033531912*^9, 3.792850947900251*^9, 3.792864266504616*^9, 
  3.801803066324967*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[93]:=",ExpressionUUID->"7a9c8f79-5467-4898-874f-6513764af89d"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "1", "\[Infinity]"], 
  RowBox[{
   FractionBox["1", "x"], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 CellChangeTimes->{{3.699105828319457*^9, 3.699105837199216*^9}, 
   3.7910227599110737`*^9, 3.792416223687251*^9, 3.7924167980139637`*^9, 
   3.7927691198277106`*^9, 3.792833033542863*^9, 3.7928509479221997`*^9, 
   3.792864266515586*^9, 3.80180306633325*^9},
 CellLabel->"Out[93]=",ExpressionUUID->"468d9f35-b3b1-4c2a-8ab2-9b4bb50a9913"]
}, Open  ]],

Cell[TextData[{
 "En cambio",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "1", "\[Infinity]"], 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox["x", "2"]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}]}]],ExpressionUUID->
  "8b006ab9-b5b2-46d6-ad75-943abb3fb67e"],
 "\n"
}], "Text",
 CellChangeTimes->{{3.6991058942661133`*^9, 3.699105914792994*^9}, {
   3.699168638305459*^9, 3.699168638305503*^9}, 
   3.792769676502269*^9},ExpressionUUID->"ab22a1bb-0610-4a49-bf3c-\
8719b734237a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"x", "^", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.6991059232100782`*^9},
 CellLabel->"In[94]:=",ExpressionUUID->"8d8766ff-ef10-48b6-ac8c-37daa9f6601e"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.699105924363021*^9, 3.7910227653262835`*^9, 
  3.792416223838522*^9, 3.792416798153887*^9, 3.7927691198989267`*^9, 
  3.7928330336815233`*^9, 3.792850948005224*^9, 3.792864266560466*^9, 
  3.8018030664375763`*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"bec1630f-98c6-4d3b-9a9b-bda10e5a0d5f"]
}, Open  ]],

Cell[TextData[{
 "Incluso, ",
 StyleBox["Mathematica, ",
  FontSlant->"Italic"],
 " puede trabajar con par\[AAcute]metros:"
}], "Text",
 CellChangeTimes->{{3.699105926753377*^9, 
  3.699105940929377*^9}},ExpressionUUID->"1fc8e3e2-0b4d-4dd5-9140-\
6dcf7ec42e57"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"x", "^", "a"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6991059469711742`*^9, 3.699105947345134*^9}},
 CellLabel->"In[95]:=",ExpressionUUID->"972d8f38-dfa8-45bc-8c33-ae6ebbbbb25b"],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "a"}]], ",", 
   RowBox[{
    RowBox[{"Re", "[", "a", "]"}], ">", "1"}]}], "]"}]], "Output",
 CellChangeTimes->{3.699105948841647*^9, 3.7910227719290953`*^9, 
  3.7924162248124523`*^9, 3.7924167988282323`*^9, 3.7927691204571705`*^9, 
  3.7928330341552534`*^9, 3.7928509485683346`*^9, 3.792864266939453*^9, 
  3.8018030672892714`*^9},
 CellLabel->"Out[95]=",ExpressionUUID->"94ac90a4-0123-43d1-a897-20e00b8d71ee"]
}, Open  ]],

Cell[TextData[{
 "Lo cual est\[AAcute] indicando que el valor de la integral es ",
 Cell[BoxData[
  FractionBox["1", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "a"}]]],
  CellChangeTimes->{3.699105948841647*^9},ExpressionUUID->
  "965cec73-6b10-49ea-9639-004b424a8601"],
 " si a es un n\[UAcute]mero real mayor que 1 (en realidad basta con que su \
parte real sea mayor que 1, pero esto supera los contenidos de este curso). \
Finalizamos con otro ejemplo: "
}], "Text",
 CellChangeTimes->{{3.699105968757975*^9, 3.699106042752707*^9}, {
  3.699107582840124*^9, 3.69910759510218*^9}, {3.7927696969788594`*^9, 
  3.7927697101674376`*^9}},ExpressionUUID->"f41e9ec9-9ee9-4dba-939a-\
615b62580a31"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", "x"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6991075968431587`*^9, 3.699107613383637*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"3656b210-ca9f-4fdc-ac5e-02f5b043ff20"],

Cell[BoxData["6"], "Output",
 CellChangeTimes->{3.699107628743628*^9, 3.791022787444523*^9, 
  3.7924162251397943`*^9, 3.7924167990995765`*^9, 3.792769120663396*^9, 
  3.792833034214096*^9, 3.792850948743995*^9, 3.792864266996301*^9, 
  3.80180306742181*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"bd3330af-b341-4d91-b5ce-56fd61c72eac"]
}, Open  ]],

Cell["que tiene la siguiente interpretaci\[OAcute]n geom\[EAcute]trica:\
\[LineSeparator]", "Text",
 CellChangeTimes->{{3.699107841596634*^9, 3.699107862442553*^9}, {
   3.699168662064487*^9, 3.69916866606872*^9}, 
   3.7910227905665283`*^9},ExpressionUUID->"ddf6351f-7332-4323-9fb5-\
edc0c6ee3763"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", "x"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "20"}], "}"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6991078646564713`*^9, 3.699107905369733*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"32749eb8-7228-4972-a7c3-870e1f3fcfdd"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJw9mnk0lV/Y/s2zKJrMw+GYnUE0nvuONKBEUcoQyRDJkKIkX2OSIXMDFSpT
UpHMMyERMkUls2Q8R4bk9Vvr977PH/tZzx977X2tZ9/XfX3W2tI2l40vsDAx
MTmvD//vneRrw0G2fUhj+v/P08bHbr8ke+CCQNdF+JUGOa9CvzqrTcBv8X8Z
qVOfwB4+3590n4dTcY0KWrwD4DKsOJiXswTvea22c8VNAI90IPH7TibM3ldQ
ZB05CxGCTUpPz7Gi/AfOmlQVOth8PVnO+pEDTZzZ/JOdGeBWG2hzmciDZ5yy
Bh7qMOC1K9+JbUf40SXEasuEGh2e3nCaIJ0SxAN3J28ImM2B/+O/RvTJjbhq
PiGw1WAGmNp/YMl1IWwYFHTqMJ8E+St2XieVNqOMVyPvi2+jMMRIMOUt3YJf
tl44S1saBL3hizej3bZhjunSCSvqDzg2FKUsISGCwUVsR5RYemGi2sbvw0tR
9LihfpSb3gFqGzvFdazEUZ2DSyv7QivwAMO6b14C86NC59d6GuDQ7zN/ZEyk
8KDT0PKp5mrorrJlPqMijU6lIQzvfWWQf7vGUoohjfYJvKJs5gVgx+7549Mn
GXy0+b7g5J3XcN79Rj7fA1k8nN9DjMzLBHV75U8G1gQU7b4XkGmaBi2bVHg9
d8nhZaK5t6lkMhTn+D9UYZXHjRP34/ZkxMMNZqXjH/vl8XrdPvb56Cjg6bt+
2CWPiHazLndSD9+G4efSsY99FFBP7jupXcQfYhW2sxWaKGLXyWZfH9p1iHpg
V28tpYQOchphhVYecCbW4hPfqNK63lwrxhtnWDzwbOlxmTKmxzakOmTYwuCw
tldViArWpuRW00wtIWUfWbTZWhU9e32Y/6WZwMsgz432qmq4I2LrWZ4AQwgx
Oa/PylBD+Dfazs99CHb0Pc0IaVbH/9577vhmjpCo+PBlsz4Js2isTcklWnCr
IjxRv5CEz9y5V6lFJDgqavKskUBG6pgQ0TqHCPtd6s9uDCUjc7EA86SUNDwW
syF8ZJDxLT306PTGbUCofhF/7CwF7Tmyin2PbIQo1SqltjIKvs74bhnL4AK7
ebbPDUpU3Bzk+UbDjxlsXs9JhUZSkVPX1sBw+xKtbF5+aW2NilOFMbH6erM0
zq8/ib8lG6A3VtM394o33GpU0SNbDUItX05mAlM5POZtCtioOwOGbl+X3U51
w8Xom2WtUQuwacyxu3xsGCqFtt/fJbgKTL/kKpzVp+FjIlGx4iMz7nEckSzn
nYdFhoCn8RZ2VJbqUSCs0eFi62RUoTcXsm1xNez1ZcDGhx96dd7z4nC//ZuZ
Vjosv50VKl3ZgGcnvcMyTs5DNL9G8iaZjdjHiHvFazYLYh1LJvPDIqikPfGr
yKoL7l4UawkKFsNFP8GvlyLbQCx9uDxSUQKbBdo+Rck1w8e7JgobWyRRSE62
wO15HQh2W/mUVUjhw3r23m9GlVD3TJhUGiWNgw5qzJvuF8GG+keP/1jL4F2P
jfMXtfNgaM9i4yUNWSTeC1ckPs2BBuf2yuxVWbwSadnwwOgFrJVkTZ5rJqBz
osaDowFPofbcqfbjyXKoX1r5qk72AYie7vT0cZVH99XsT8vnY6DKxdhA/AgR
a5eqhd7Z3AWv/cemgrcpYL9V/tjwUiCU2IsbqIwr4LZGcuGmLl+IHii/wF+s
iMqra08iIq6C59afegUBSjj7J6e86aUrZDgz23YaK+Mjcd2RzeYO4LKZvpMs
q4K3+NeiLPOtoWpjUUM9XQV5Rr4HC6SYQbr1iS0P6lVRzuToaIuXMTy45Ky2
454aUswGX4zP6cG3RP/rutbqqDuYHXTVSQd6eDUrD28n4fMpsk/Sjz3A5ymc
etefhHmzCd22U1QYuTQrwTtNQmajOnUdogrUH4hgmjIlIyGW/KePQADXWuEK
l3Iy1jBryhS8F4Of04EW4QoUbD2sJ/nHThjOLOadEwyn4C/LCTEfa364ETW4
2kyn4JW2IRnrUTawbVvxUrSgIpbargymrdKi2vjCa+qpWEnZ8G3qC53WvuIQ
OyNZCP6qLd6lwgbQ+uovC3H6O7iaF3eoG76Fq4ORs4fMf0MQ82hjbXk7jDkQ
s78xM4B+5DiD32cQEn2kadesVkC7+NaHzYxJ+NVnkt7Cwozu7I0K3afnQCfg
d4v3HjZ8m2a1upxCh5EvUunfUjgx93q2n4wfA/bnPk/umeZB+5KrCx8FGWC6
6dbbizIbUOnd8eGUunl4UGNY87REELcYXNYU+ToLO8xrK7j8RZBnU27zWkY3
7EkoJxJFxPAdwXlVqagdnvX1uzjWiKP1z18jDZOf4NcFudqr1pIIVlOdjhof
INumv3DmjhSqnOXLlQiuAsO8ksQwS2kMpP11yrcogZ8vSGthyjJISvixgVaV
D8+evDNJZpbFmw3SmZW2uRB/+UVxX9O6H4cKuBsx0mFrtFO/aQIB8wXddHb/
SIHGwv3TP53k8KK+Ea+94CNwCsi+3bFLHhWvKMfz/okFiZ20T1eEiMhhwFHx
/GUEVEbYPrw+QsR3+pMJZ6OD4XiI5MzwGwX08Ngt9z3fD4SCJjXO31ZEcVU1
3d0mXsBiRgjlM1ZC9rjR47uW3cDfT/3+rJgytutbi9q4XQTqS4P7YzPK6KRC
alSTPg9tN/5J6ZapIGMlTeHC4Fl4ZliV+DZWFb1jx8KV1k5A2tKM5DErNWw4
6Dv0kHAUKH/mbAjK6ignHdU5KK8Lyz6s+hxMJNwsoHSoUoMGxi2nFFTtSVi3
EpecWLEDKAnlZ5U7SNinuUeY97Ua8OTOGvftI2NDJ3FPQpccdG+f4sc0Mtau
af8IsJQEDJ6vUBGgoOyGXYTjilug3CLnhvoVCm56UVNz57sAcHw3Fm7toWCp
V/qGqi4OGLZherakQ0WFzI0i+0WZYKlyrfN5FhXVarhCA78t0DY9+sAy29UG
aoWOG9y9YmDLvq+bWupG4OmXAf75db+ayBSkr1T8A9s39zpMH8/Ay5NLGbnx
LEix0MG3L+bhpQNFRHmWHRe12G6u7mfAVON779jj3Piu2LlP/SIDBoImtuT4
8eGFjNNfaUF06OypqjWRkELRsQGxLeq1QEtwrp+qkka9m3duak+9h90jXHg+
UQaNNI2TRL6+AULXLtxnL4t3ZTbnNz3Ihr+Oa/U+6gTUnI7770f9Mxgd/bVy
kVUOExbMFo7QnkAF56WCslY5bJN1OXLuVCI0qTCdJ7yQxxCxF7wzv++B3TO7
xlpfIu41CXVh0r4DanSt/TF6CqhTbuh94mYAKBwWTXeXVEQid5RCp4cPbKTF
xBf8VsScOn8fybErMPblMZ9NvhKObMgr8Jl1gdbT7WrFt5WxuIRypP6yHaTf
fNjtbaKCN1vmHRfPn4M3Lzzd9ZRVkSBYvOdyxCnI9BiK8VtWRZZwtZpUASOI
GhjdK1athu6LJ8lFE4fhzu5N0XYJ6mjU9Z2jqH0/vH/goBVGIeGNeP/53MJd
UCfyWXwyiYQX1Mf2p2hT4MEB2Z8T3GS0uiH080qbIgT2KOWsXSZj2YkHL67H
yACX2x73pF4yRj6VzLbTF4EAsy3Lv/dTkPlPy+vp+k3AiC7WnX1GwZdMl80q
hHlhZv+V0SYBKn6hpR3IkWKFwf1/DMyuUlEw4dAFlUMrNOLgdp2fg1T81ZXk
R1qZoznv87z0RzIDhOwfWV3wFYed+47tDg3pg1fEM7+DeF5CdMNduzO1vyA1
gkdeMeozKJz8m3JhNx1I49Vx8To/gfX1M8EtIcvwtUdez6bhFyz/m7TvSmLC
wPK3hOGFWRg7Yn6T/xMrPlyYcZZyokNadxHVTYsTPzHV9gl4M6CnKM4vLYwH
/eX834wrMyCwUjegMp8fBbbnOQv9nQeJJxanxkMF8eOn/pznInOgLaV8Vei4
CIo+cvY3OdkD0aobO/4MiuJgvO47dZMOmFgwO9h5Txxrzw+rifS0wHXj8JgM
JUm8Sn7xj8TWAMvER93crlIYWMmddpRYDbHFgs3uutL4pm/vCQm9UjBIXFYz
FZTBm2ERYk1h74CjffNDzTEZ5H07IxvCyIW/rvfe09/IYsyyEKvd5wxI9Wn6
YuRDwPZrReeIialgMKK5mmUsh7XkGVt3oSQQur812k9CHh+/ta8T+xgHH8U0
Ip8symPKQOip8cFIsMufdrvSTET77grpZ44hIJIgVVWVoICqWgNPhm3/g45O
f7ENlxVxh4GpmbWuNzR46ypo7VLCOb6XH4sy3MHlTh11jVkZA8KutDrddYIt
S15HarqUcTigQjJp4Dz05j75yJqqgjk/fGOst1hAWt2SGd5QRV/Byq5/zSch
Hd4mnjmohiL9v1LYjx0Dc3nlLiFBdeR9acA3tekgCDt1SDaOqKMte6niqCuA
p8/SxZtmJLxJV/JXKNSE7iz568V1JNSo5cx9xE6C7AuyPifIZDyv4ZpqUCYP
fDW9eenxZMx+F8gqbCsFrp8z3X1YKEjMzj76bNtWcBdU5i63pyB70fsMxfuC
oB98R9LoIwUTEkVjS39wgnwWS7G1FhWDpXlubmxkgpxdSysJSVTkaFO4bMb4
Q4vnLooftW+BusfuypSsEGhkDVRjEhqG1T9Xv16crALT77F1D8ZWYd8tOwtz
iRkouRrl+J7MguPCYXYPzOfBWP1pfVkAO37m2B6SKcuA7GZjduIw13q9OGzu
vcoA76ieRS8xPpzy+kO8lU0HidYFlWkWKbTQkDNnGqsF/+SKlS8Z0uibZqEW
WFEIaZ1tl1VvyqBn/77eD2FvIZD7ftCXo7JYpD692HX/Jdg4jdfEbiHg5tf5
XPGhz8GjTZ9+YYyAum6Ol0b7n4C2hk1tSIEc3sz8zyl7133w0HZybg2TR21/
39krz6JB+I552Ox5Irq/sCToHA2DdpHqreFkBUxzVeam7QyEuVNi1w3ZFPFr
6utPfo9vQlukoq9NhyJ2a++N8yjwhJyFiqy7j5Qw19Rpk4egK5TYXGz4cEkZ
p7Z4bWe2toewhvrbJntVMPDSznYfbmso6tsqwS2oiv3SO0qrok9DxoSoCf+A
Krb2C7EVVBhBHDEzXyFTDQ0CTPrbxo9AnqMeh6mPOu6/ORF8/KE2HD5h+Hdc
joRPXlulFNTvhvF693N7o0gov8xdPiZEBTS7w3TjLwn3aIz3+i8ogXykedfV
82Tk+hVGUzotC3tFFbZzNJNx4LvFqP4NUXiT1py1bwcFDxxcpGjGCEG67s52
v/sUlErtbSPv4APN8aw5AxYqWiYTWHjXWIFwZ8mm0nE9//UYC3y6/JfWd0bI
of0LFQNInxq2DM7TvLJ5C+e6qkDg64X9bJF2oHHvywWbrAFgFNfNfGh5D31F
ZWP19sx47K9uj1z+HCSX+MqMpLPhaI3wzOEOOii0B4sZbODCRfnTZcz+DMh4
VlCy4SQvzst9nXSeo8MZqsbuqZUvsIFraYewaxIkU2wm0ldYUGxgnxDP73ng
Sql2TrDkwI0bz2btP8MA0geJKeYSbjSgmMnwmjHA3UlKYnaWirHLzRrl4nO0
pIpwSXap+5AJEzkyu6dok6x/TIrae6HEX/aL+Md0eLKX9+ng0gScF7zTmO/X
Ch8a7CQyOufBLYi4evzFAOxsGvUeFlmGnzeHrfaSfgFL1PtDZ52YsPl5w0x7
9SzseSl08lQCKzp2cwUWGNCBtTfEu4iZE40tjmcFeTBADsNnQ8140PaPbhRl
JwNEtiv+cr7Fj5Jhq987NtPhR/iQVLirIA4ylF2Yd8/BYZZvrdu0RJCPLeRN
S2YPlC3uUvrxQRQvp9BlpdM6gI9t25u7XuJoNtfNVqrQClWHK5e1BSSxqbff
28SlAZ7cWbGPt5HC3OdPI/K9q0GzfLf9yE5pvF3DJf6rqhT8or4fLGaRQeZn
iuIC8+9A07m21P+rDL6qlXqUCq8h142jwO+5LJ6NJ9QKa2fCuNuKUYsLAV18
uxujF1IhwoccKHhQDrnMP/4+kJgEo7LN8Z2C8rj4z+Lfs13xQBB4dVnzlzym
Jm6czNsfBe8P77CYrSDiQ4/T9xW7Q4BJUlqZfEcBncvUL6+U/Qd5a0ejztso
4sXFKMumCm9Q4em89lFFCV/OJ34fYfUAW4FNzMF0JXRstfbfJeEMnJKR0pQm
ZXzGnTcVfcAWLJvcZM7HqaA/h9LnrDwLkPWPKwp2UcXSYWeJKztNINNG+MuP
XWr4aXU5g3/0GMztO3QvjEUdhZ6uJeXdPQhpssVDCr3qOFDymaWXG4HjhN7d
Z8YkZLpIvnFrlxaoaJ4JZa0god9QssG8JQl8sERQQJmMolwO4nI7iCC/3Yir
P5KMR+73VHlXSgHXtWB9wl8yfrF6dZA9dis0OY63BFtTkF6l/cptRhCmzOSf
3auloPbbzybPHLngYAtr3WYyFYMEshepBGa4zfCMiIqn4lY76vPnQYu0Y+7H
rCZ0PsK/gBKhHzn/AcH+dMm2XUMQyfXbRUOlEu4udapf9Fld55p5Y8+Caajh
ND+yd40Z3zUujw5pzMOz6NPJXEfZUTDfdkZ9EwN4WyT1XV9xYdyH/vPuNxhQ
u/mzo+UEL85JSqgIl9MhMF668tqEJOpYXyEGH6wDQspE3JEkaeQyus+3plwE
PZ8KQqIvyyBT0LEXp0feQl7K4XTp/bLI2mVzyUMsB7Y4W1ZL8RBwsd83smny
ORTW33Ad7CVg521jm2/qTyGw0dxgMlMOTzjGfil+eR8ONUu5yfvKo0DGn4/t
rDHg5NPlFGJKxDn7X425nWEgn8PFyiOngKLifhmaiYHQ9V1ssHRBAat15Utq
d/nCm/f02YJ6RXzhPfuZVeYqbAoxWpGOUsL51QNF9pau8GY0P97wnDLymuT9
O9JvDz7T/eeq1VVw4ebckWRLa6D9GfNwYFFFFcLAEMt2M1B4XpB/omOdd/Ys
Xv8magyJerxzOUlq2GNu7L3tkh4c+c+uotlFHVu0GdP6LDoQ9arK8r4kCbNS
N4/XG++B68nV/9mGkrDE5nrX0i0qxAyWClQzSOgopk05EK4MC44MJ4oFGc1K
Xyv4lsqCqWuy8+46Mn5/3+hxaJsY6OllBA6rUfDUocDvzH+FgPnxwv3DMev8
bnfVsKOBD7pLDnmFr1CwoTaKPu3GBgdyli95nqfi9M+fZ6u4VmnvtkQtN32i
ok2AbJzYWTrNRglZf9mXQ+AGy+7NVWcggp4xf/3zDyBkCfz4t5gPQ/p3Pujv
YMbqxeGyvJA5mJHUXFJ3Z8McEwt29xI6hHScsInr5kSZcPMP+f8xgKH0SpUu
zYuBlm5jLCwMeGfvmzzt2AHcb2R4XxET4Xm1aqNKAwt2aui929I0D2fYb+gM
EDmw79sY+/djDIhs+EXVD+ZGVzdym6INAwyISbnjE1SU8TvZSgqbox1ovie3
0PUG3NW3SpEO74TAq88kTu/5Br8PlGpsbV/n6ZG059VsbMifaFTyI4QOul2/
fxMvcSKzY5OZ9k0GuLRusp/T/QxuL4LtjUojgOnj+MyVInZkOsaklUhlwNGP
QeX9Itxo4e92YKsbAyp0rs1Mr9TC+7qVGfHrbtDwubCT5QAXnsq/x8a3rvff
v/Evk+FdwD/d/Jmc+RTyaXzxR+M4UJx5k5uSLQNa64zS389yY1B6TkvPur7E
V6lhi4tUfGNFnv74Zpa2VlcWICUVCpx0zrc8D8poB+2bBtuWetY5KNhlteU5
EK/q0RRiJ6A7ok/ca6EFEtnE+hrT5sFo7j/yXrMBONF9W615aAmku/Tg588J
CD6drCVuzIRh8cLldRmzMGR5Gf7eYEWjtymSg3vp8OaMi9j3EQ70Pl3ORXNl
QBMLd6YP8mAH/1ZvVhoDRmpEHmvb8mNy75SVpwwdKtjS2b+fF8SjCv6Ho4/M
gb6Hlu9DJRG8Wuw7eq6zB05aHjM5WSyKU5SzRxaaOiCJ58/oqJM48g+JJokd
aoURnbM5kcySeDFe7d1SagPQ92S96jsrhe+oFbusUquBs9JQ4wlFGmumxmaW
1krhAV9b2+8Vaew4Hi56glgAn3aKtyh8kcGQtT3CMhdeA88cvjv4RBYzHz7e
vu1GJtx1FhLc4EDAF/XwykE+DXLqc+qr1rtqjsnRA0Ffk8BonHifmUcedxOf
Z6u5xcPx25NW/w3Jo8mN4jbZi1Fgvam77VUREdVnm82JgrdhzuaplUOAAmqf
K7mbM7nup7FUvQ3minj+SLj9mTVvsDROlkyQV0Kea5KTD8ge8P1zgX3DbyV8
5P2iZqeDMzBRHvCP1yhjaWQBVl61hSenzzRHR6hg7bwckZfdEn5aDU4oOqji
DpcHXz1dTECFfmA+laqGYatsYdkahlByxMSlfkUNNR6W80U0HoTJW2qHutvV
8TnX9CCRimBYNvdolyEJU60UFfKva4HpynzUixISum7tLTO5S4Khl1xfJ4lk
ZPSFz3i6ESFPh49y7S4ZiYpxyTMzUtBxhK61uEjG3f6GWultW8Er/vDbi5YU
3DHzm61cbCOU69BHyVUUXFWWHd79igtMrQObplWp6PooeO6PETN4nsjr4ouh
Yt4+XeMNLYu0zOeJ1b9eN8Jnu+kSLUVfaEvUZpX7OAhnmDb1ZJ2ogOccXkNG
B1ch6lZHzAePaTjcun/Xv2Fm/HyqiNVPah6OHcgLfUlmx0nqYc8+LgYUGXJM
xcZyYdm1iGqD9Xp16jaQMfrMiz+eKH3c/oEO6feKr9T0SaJUSMXCsat1wEhd
s2FNkEZX8guKiU0R0PUyhWodZFAol5tAFs4Dg8tPCut3r/OCbdCHUMsccJ1M
rBphXc8re8rj1yRegHlVjJpMBwFtmUxj7MyeQtrm3sjkNDk8b/P05H9j9+F1
9A0Po2vyyHKv4sNLagzEM4TN2wyJaFWlXG4ldhdarmV5fZBQwHf7GP86PwRC
o2zSVsa0Ar7ecsKI57YvyBztzbKpVESp15WnuE9fhQMt21MnQ5VQM6rR8VeQ
K6hlnl2NNlNGolZLo6WYA3iyjBtcV1TBx6yD2xtDrcEv8LNE4ooKZkzsrFCz
MIOxAPaRhWZVXP14zV5czxi29+0RdE9Qw8utQb05r/RAOPxKEreDOrayY9ID
TR3Is/gr4CZGwp3Rjqpm9/dANbdz9GIQCf+L3W04+I4KJemnttrPkdD5zYWR
3h5lsOzaryl4hoy65ycjfs3IwuADs/iOKjIOpYgnCDiIwRbxrW6FyhT8W+H8
QJMsDDlNJjdVoih4PVYu/uBmfsh8vrlYdZGCBcqD0qbZbHASb3gYnqOiHs9d
L2fTVVrqlU86h5uo+FSfSFBOpNNEYjqafuuUgPGiTNDZ8hOwRz52d4jtD8DE
c+iUnAcOwq7v+cWYkeOpX42H6xw8+HxvqMOUDTtSz72feEUHTZPd7EWlnBhc
IeSwed2PH/5WGhnh4sU0Eafi/7gZMPRf6vGZJ+3wSTduXKo0DpTuChVNvWJB
99+FnDGF88BW0KkWzMeBA/aBzsmHGUDTa+u87MSNoZsX9I/bMWB30NelC6NU
9BpLXuivmqMtOxn0zdq/As6X9w75eqjAtx7vbFfrftjg2yhdbPAKIJEp2mGc
FXeNDPvle9OBfqojysCYE88uh5WcWM9Tjya0ts/7tIIGm/zmCsEwyLip27f9
MTter4P8NmUG/DVwtmFh4sapk9XJ4lcYIOZVeXLWsQYcyEeIwyedwcv4iTdR
kQv3xUWW5KzrVdkucPt3TSfoCriVHSU+AcsZ+//mvDnwZI31oq0VA/wO7dTv
7+RGe71/zsInGRDE/7PjCoOKBoRBgT+js7T+Dcn//nalgFqpBbcpmRtOmj3t
jBPjxArmawJX13l9bh/bytiXZljZMrIiFRYI5sd2pes3cmGk6P5f+t4M6Phh
Ik7XrYQfdJ0cQoI1dJ+4VO46z4l2ziMn2Nb57fUJydN7dTiwK/HDcPn6+ndt
V83nV/LheV4XhxmvDsSbcuqz3ubExj4J6z5fBiTrPxYr3MGNcuWaNfWXGOv5
XvXuVHg9PC7uhm97PEHEqJ36zZILC1lvHBXxYwBfeG5mei4HvmdfK452YECW
0QVtn79UPLu6wAm+s7SadimDU1LewMY+kMrZFEGjJ+Yrfb/bA0NKm8Pf9D6D
iU0Td/WsJ+BS7e0oBfcWYEpZKPoaNg9hs2N2WpQB+GHZw1XZsAQB2qlzbCUT
8GHvPXVfXSb8Z8xKevxoFgq1xPOPubBi2+c7Ha0adOB5OHDJrWe9/58jGXi7
MEBi6CDHApUHv0fsru9EBnx8IOT90pQft7JwYb4CHUgV3IshFoI41dloecJo
Dj4qD3WYE0SwSyzsHm2yByTvdV+MyBPFe5PBfIvfO2AkfMQ/7oI4Jmd12Vma
toLXfgWud8sSOLqaenemrAGShQPab52Wwv3yGrlG76thZn+vyE11aQzoPliV
JVEG6XpN20IWpfGn7dpU0v4CEJFs6Fr5LIM/rYLur157DZqUb/mKSbJ49NQZ
sdqETPjmKHn5pS0BK5Wj+X1oaUC7dGn84V45tHvP/frsahJwGJiIJHDIY5rF
zRBCeDyMHODtlh9Y571iAZNbvlGgeS2DP7KAiDG2t+JMVG7DZODAEqufAvaI
Q9IbVn8wt5R/MXhaEU821v3tlrgO1676e/jIKiGz39XeR4c9QOwtj6jThBK+
ur505Fa4M/gUPw6oqVRGa4PAMvYoW9B+/ClFKUwFNaqK9e6oWkLVMZ6AFVtV
TDOk8GeEmsDkXgv/IJIa+iVmeVWfNYQUwz7zC4tquCiymadw/CAIqjksvmpV
x9iByCnGIQT6/MFnAUdJuCQRbR7zUAsm+itil4pI2PWqw3BHKgkSh9QqzsqT
cY/mbmJ3JBGWu8cP1twhY7KPSXo/lzTspiqr2fwhY5+HhazW3Fb4pLKY1mdO
wdDL/P6C1I2QvvMst38FBff39LIYtnGBZeaBT+YqVLT3IMpzOjKDs/+Jv3r3
qDgfyucrRF+kdVeUek6ONcB2GdsizfIbkP66QD4rbhA88iNWM9vKQSP8Q5mu
8ipUFm5wyDWahjt5GmSrHmZ87WsoqLxlHmTFbdbWZNmRMWA+y8fGgE1R3kAM
4ULafLK6+Hq9lRXe8W2s4cXODFWpsI902B15+9PEF0l82fBR0CSiDr4R7hz5
ESON5ZBW9PxmETCHpppZXpBB3zy+zv3KeZBoYlD1QEsWB/8t3a6/lQOPVDSr
GpgIeORABg13voCc8sfhla0ELEhIUz/m8hQ0ihNfX3sqhzZH4xaEOB6AHSOd
PuIhj553DHpr9WNA5Q2145oBEdkHa4c94S6k9fm8fSG6fl56HaKPDwRCtW7/
66hJBdQYqfvt+coXzmxt5tpZpohPBIZm93hcBfP51YXPwUr4jnV8ruW+KziH
5eRqmCqje60vQ26vA8yFTVWZyKtg0MG95JDH1iDdpEtXX1TBQ+7bHG/fMoMP
7iq+HxpVseLuFVkHa2PoJZx8fCJWDRMJ7A+1PuvBUvRK2AtbdZQ0/N62cFwH
6jTuj/WJkFA/sqVrqGQPOEDFA+1AEnqlsi5GtVHBKIwgWjhDQs2M8/lXmFRg
0wYH0VunyTi4bVNOOw8BlEhaWdKVZDQ+cf7IoSgx8OE4Zi+rRMGBtW1H2Q2E
gc2G/XJyBAWneQPbDu/hh+iHPn03FyhoSrD6VdfABuahe66WWFLxNutnp4ib
q7QHqZccghuo2MOVt3vhHZ12tV6CNP26COqFLBXmSo7DJuC25Ff7AZy+Lzda
M95C5qJNrosAM0amPDv42nYOXDLhDPEIG3pcbJ26lUGHiLiXpga5nBiSaX78
+brfTn1y0D73lwf1ywq/qPIzYGXDuwzXve1wnpq8dXN8LDi7crwxTGXBfae5
0nNy56E7MjCt+x87fjDW5D6jy4D4O7oKLJbcGN1xYvXwul+T8q5LpA1T8Zow
3XXu2xztbcePNLpONuTHVHGafSNAGK/tvA+9DzrU+88VKOSAsFsOZ/FXVjx1
jEfLy50OBomHfn47wInCB97e2nudAXnX9Nw9trVClnAEkExCwdd03sj5Hjuq
33r5t5HIgJPh39/GznEh4ba1TJAnA/SiRzjmnlSDM70wy+uUI7RGCzUVinLh
2Zin8HO9v+o8lx64dK4TkuRLEzx6k4HasPnPAWcOPMpavOW7OQO6Q7IeXW7g
xm+ihccTTRngs/e/pTfzVNyQPHugnmWOpjJtG7Fm/xhcLZQyfdbzT/Z9YQUF
AU7sjasq4lpfX+q04stxvmaI/rmrIUU4APIispf6S7hQOWYh2WFdD8vK9Ra6
TwWwtDbeMmmwBFLsD0HWEU685hC8b3R9f8Eqzc0ROzhw9Izc+a9GDBhLPFRJ
d8yDL1Aw9y+HBlPx1x/FXefEC/pmw9vX630hbJOLvgI3XmdST/K6zIBoRWPa
dE0dDKVFBTkaeID7vYNBrkZciKRLq4/W//ePC5ZSKykcWJFSQb64nodS/Njs
i5apeHGwP8o9cZa2IfpdLk93NHzJ/q1tktFDsxGIecSSwoVmjcEyjj7r/mJ5
x37ySymMfmiT3rP5FHwTrn9LbOLEFz2r/ZfX9/+EuS/0j+5r6NL9VR/wmQKP
tlpDkRUnvrUoSTdZnz9l8ShlhlILPTK129/cvgxSm1QV4jS5sHT4l779+nzC
c27N5ZVnkH0gou74gBD4CS1f+sbEhXxhK9L86/mDRHq7OBteANcqgrc1HjoE
tC2xS65xnHhF6PfP0FsMqBI891PfmQs9h+p5A9e/82TqxGn/qEiNmRWl2M7+
3/2c/72v9j+HHNv6
    "], {{{}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxF1lWUlVUABeChu0VC6e7ulm4YuhRHSiklpMuiQelOpREllRYQkG4UDECR
7lTK7/Diw7f22Zt/zY3572UyRXWP7BY9IiIiGl2i/5+FZWd5ydBGfiB/ob5z
PNmOA7yhf+3a57TQf6CE7U19FGcoZptNCnshfSXPaG7bTnF7G30kv1DUNovk
9oL6Cp7SzLaNYvbW+gh+pohtJsnsBfTlPKGpbStF7a304ZymsG0GSe359WX8
SxPbForYW+qfcYpCtukksefTl/IPjW2bKWxvoX/KSQrappHYnldfwmMa2TZR
yN5c/4QTFLBNJZE9j76YR0TaNlLQ3kz/mOPkt00hoT23voiHNLR9TwF7U/0j
jpHPNpkE9lz6Vzygge078tub6MM4Sl7bJOLbc+pfcp/6tg3kszfWh3KEPLaJ
xLPn0Bdyj3q29eS1N9KHcJjctgnEtWfXF3CXurZ15LFH6oM5RC7bF8SxZ9Pn
c4c6trXktjfUB3GQnLbPiW3Pqs/jNrVta8hlb6AP5AA5bOOJZc+iz+UWtWyr
yWmvrw9gP9lt44hpz6zP4SY1bd+Sw15P788+stnGEsOeSZ/NDWrYviG7va7e
j5/IahtDdHtGfRbXqW5bRTZ7Hb0ve8liG000ewZ9JteoZvuarPbaeh/2kNk2
KnzQ7enFDK5S1baSLPZa+ofsJpNtJC9Ip0/nClX0FWR2fU29Nz+S0TaC57yu
T+MylfXlZHJ9Db0Xu8hgG84zXtOncok39GVkdH11vSc7SW/7jKek1afwN5X0
pWRwfTW9BztIZ/uUJ6TRJ3ORivoS0ru+qv4BP/C67RP+JbU+ib+ooC8O74Hr
q+jvs53XbB/zD6n0ifxJeX1ReA9cX1nvzjbS2j7iMa+G10k3tpLGNoxHpNQn
cIFy+lfh/fGzKuld2UJq21Ae8kp4TXRhM6lsQ3hAivD86cwmXrUN5j7Jw3Pl
PTaS0jaIeyTTk5KExCQiYXg+vMv3vOK6gdwN3zF6WTrxHSlsA7gTvk/0Lzgf
rtG/DL8/r6eMHtP5LfZQztbRtoHken9uh++X8J7Ln6nnmrjyHfZTSf88vO/O
LZw7y+PUdD5n/825UXis8DhyYbgXZOnwuuVFvZXsKtvLk7K2jCE7yj9kk/D/
mnxb7pZlZYfwPsgLenPZKTwneURWk+v9+1nnhs7JZD9uETfcs7K1vbs8TV3n
OPIcTZ2j5D4qOo8Pz9P5GDXC89FLOy8I96heKnycndvwI2Vs7W0dnQ9TVV8X
fpfOfblJHD12eD38RAXXjLP9Til9frifbSX1aOG5sovStna2teG+0Ptwg9j6
2PBeU1KfF+5v15bQ32FNuIdsH3KdWHpxolgd7i1bb64RUy/G23wb7jlbL64S
Qx/Dr5TQ54bPiscpGhHx8g+YVuyklK2tqYPzIaro3+gJnHtyJdrLr8CIbvIU
dZRYsi17Ka+PDr9f56NU18+Gx3WOdC4u54TPnXOR8B3h3NK5i2wnT8ha8kV4
T50bh78rws+XO2RJ+Vb4rMjzerPwO5NR8qCsLFeF5y/P6A1kfPmm7CEv8x8y
YhoL
         "]]]}, {}, {}}, {{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwl1nfYzWUcBvBX9p5JMlNkJFv2Snb2zChkZxSRnV1pGJWKiiI7ZCW7UkZo
kJGtQcnKXn2+V398fJ/7/j3nvOc853fOJW/HPk16J0pISOh5V0JCzD/98xzt
5VRmI/OA2cX8zPUa5vdyR/MZs6V5zOxmdnD9UXOz/JTZxmxmHjbvuFbX+mfr
zmYvs4150izpWhbrD6zL0MT6V/Ogvpb1D9bdeVWuLH8Xz09S6st7zXgTlgmn
zOdJzRL5MeXOeP3xGLmc/JX1k/FmKWXcrfvQuiy/yhNJzGm5P2lYKj9NaZLw
l24AaVkmd6QMSflb9wLp+FzuRFmy+jsf6R7lkPwayTgjDyQ9y+XOlLf3a7kt
ieIxunt0M63LcVh+nSq6rfLTJCO57h9zEBlYIde0Z5d1V56RK8jfWLeLM4vn
02XTzbIuzxG5tvyjdQ/ekKvK2+Jzp4X10fhbNLD+xewTr9X6dzOF/WfNF8lI
Y/1Bc6X+cevd1p3MbmYr83h8vmYX1yuaW+L9mO3N5uaReO1mYrOeuSfeh/ls
fI7mb/E6zfIef6/5sdzBrGA2NQ+ZR12rY/2TdU9aW58w39RXs94eryleO0/I
+8y+pHT9nDmYTKySu1LJnm/j75CECrrsuk+sK3JMnkQqzstDyMxquVu8T1Jz
QTeULHwhd4/nJg1pSUd6MpCRi/YN427WyD3iO0Em/tUNJytfxnc67g8yc0k3
gntYK/eKzzS+d1zWjSQb6+Rn40y4z/uZravEcXlyfFe4Ir/EvayXe1M97m+u
6kaRnQ1yn/jNIIfnmqOrzAl5StzPXJNHcx8b5b7xnSWn/Z/qqnBSnhr3KNfl
MeRgk9wv7m9y2T9XV5Xf5LfiXuCGPJacbJafi3uQ3PbP01Xjd/nt+Py4KY8j
F1/Jz8dvEHnsn6+rzh/yO3E+3JLHk5uv5f7x3SGv/Qt0NfhTnhZnwG15Ann4
Rh4Q9yX3279Q9xin5HfjDLgjv0xetsgvUJd89i/S1eS0/F6cAfEj+Irufr4V
B1KPB/SLdY/zl/x+nAGJ9K/q8vGdPIj6PBi/97pa/C1PjzOIp9dP1D3AVvlF
GpBfv0RXmzPyjDgDEutf0z3INnkwT1BAv1RXh3/kD+IMSKJ/XZef7fIQGvKQ
fpmuLmflD+MMSKp/Q1eAHfJQGlFQ/3n8XnBO/ijOgGT6N3UP8b08jMYU0i/X
1ee8PDPOgOT6SbqC7JSH04TC+hW6BlyQZ8UZkEI/WVeIXfIImlJEvzJ+W7go
fxxnQEr9FF1hdssjacbD+lW6hvwrfxJnQCr9VF0RfpBfojlF9at1jbgkz44z
ILX+Ld3D/CiPogWP6L/QNeayPCfOgDT6t3VF+UkeTUuK6dfomnBF/jTOgLT6
d3SP8LM8hlYU13+pa8pVeW6cAen003TF2COPpTUl9Gt1zbgmz4szIL3+XV1x
9srjaENJ/Tpdc67L8+MMyKB/T1eCX+TxPEkp/XpdC27IC+IMyKh/X1eSffIE
2lJav0HXkpvywjgDMumn60qxX36ZdpTRb9S14pa8KM6AzPoZutIckF+hPWX1
m3StuS0vprpuh9yZlPHZy/vNfrSz/iPR//9PK2Hvf5RaGZo=
         "]]},
       Annotation[#, "Charting`Private`Tag$76928#1"]& ]}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{0, 20}, {0., 1.3442508056111278`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.699107890935966*^9, 3.6991079057230787`*^9}, 
   3.792416225247331*^9, 3.7924167992634506`*^9, 3.792769120729294*^9, 
   3.7928330342908926`*^9, 3.7928509488089485`*^9, 3.7928642670392113`*^9, 
   3.8018030674685287`*^9},
 CellLabel->"Out[97]=",ExpressionUUID->"05b9e8c5-a904-4153-b2e5-39597f555368"]
}, Open  ]],

Cell["\<\
Una integral impropia que suele aparecer en Estad\[IAcute]stica de este tipo \
es la conocida como funci\[OAcute]n gamma:\
\>", "Text",
 CellChangeTimes->{{3.6991080436302433`*^9, 
  3.6991080555207577`*^9}},ExpressionUUID->"ea2aa8c6-b6f8-47ab-ac0c-\
bcd37fb74a0f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Gamma"}]], "Input",
 CellChangeTimes->{{3.6991080757476187`*^9, 3.699108078914381*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"e1b57709-d201-4eda-a0fc-5935a095a2b4"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Gamma",
              ButtonNote->"paclet:ref/Gamma"],
             "\"paclet:ref/Gamma\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Gamma\\\", \\\"[\\\", \
StyleBox[\\\"z\\\", \\\"TI\\\"], \\\"]\\\"}]\\) is the Euler gamma function \
\\!\\(\\*RowBox[{\\\"\[CapitalGamma]\\\", \\\"(\\\", \\\"z\\\", \
\\\")\\\"}]\\). \\n\\!\\(\\*RowBox[{\\\"Gamma\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"a\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"z\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) is the incomplete gamma function \
\\!\\(\\*RowBox[{\\\"\[CapitalGamma]\\\", \\\"(\\\", RowBox[{\\\"a\\\", \\\",\
\\\", \\\"z\\\"}], \\\")\\\"}]\\). \\n\\!\\(\\*RowBox[{\\\"Gamma\\\", \\\"[\\\
\", RowBox[{StyleBox[\\\"a\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"z\\\", \\\"TI\\\"], StyleBox[\\\"0\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"z\\\", \\\"TI\\\"], \
StyleBox[\\\"1\\\", \\\"TR\\\"]]}], \\\"]\\\"}]\\) is the generalized \
incomplete gamma function \\!\\(\\*RowBox[{RowBox[{\\\"\[CapitalGamma]\\\", \
\\\"(\\\", RowBox[{\\\"a\\\", \\\",\\\", SubscriptBox[\\\"z\\\", \
\\\"0\\\"]}], \\\")\\\"}], \\\"-\\\", RowBox[{\\\"\[CapitalGamma]\\\", \
\\\"(\\\", RowBox[{\\\"a\\\", \\\",\\\", SubscriptBox[\\\"z\\\", \
\\\"1\\\"]}], \\\")\\\"}]}]\\). \"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/Gamma", 
                    "paclet:ref/Gamma", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/Gamma.html"], 
                    None}, "http://reference.wolfram.com/language/ref/Gamma.\
html", "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{
                    "Listable", ",", "NumericFunction", ",", "Protected", ",",
                     "ReadProtected"}], "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`Gamma\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/Gamma",
              ButtonNote->"paclet:ref/Gamma"],
             "\"paclet:ref/Gamma\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"Gamma\\\", \\\"[\\\", \
StyleBox[\\\"z\\\", \\\"TI\\\"], \\\"]\\\"}]\\) is the Euler gamma function \
\\!\\(\\*RowBox[{\\\"\[CapitalGamma]\\\", \\\"(\\\", \\\"z\\\", \
\\\")\\\"}]\\). \\n\\!\\(\\*RowBox[{\\\"Gamma\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"a\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"z\\\", \
\\\"TI\\\"]}], \\\"]\\\"}]\\) is the incomplete gamma function \
\\!\\(\\*RowBox[{\\\"\[CapitalGamma]\\\", \\\"(\\\", RowBox[{\\\"a\\\", \\\",\
\\\", \\\"z\\\"}], \\\")\\\"}]\\). \\n\\!\\(\\*RowBox[{\\\"Gamma\\\", \\\"[\\\
\", RowBox[{StyleBox[\\\"a\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"z\\\", \\\"TI\\\"], StyleBox[\\\"0\\\", \
\\\"TR\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"z\\\", \\\"TI\\\"], \
StyleBox[\\\"1\\\", \\\"TR\\\"]]}], \\\"]\\\"}]\\) is the generalized \
incomplete gamma function \\!\\(\\*RowBox[{RowBox[{\\\"\[CapitalGamma]\\\", \
\\\"(\\\", RowBox[{\\\"a\\\", \\\",\\\", SubscriptBox[\\\"z\\\", \
\\\"0\\\"]}], \\\")\\\"}], \\\"-\\\", RowBox[{\\\"\[CapitalGamma]\\\", \
\\\"(\\\", RowBox[{\\\"a\\\", \\\",\\\", SubscriptBox[\\\"z\\\", \
\\\"1\\\"]}], \\\")\\\"}]}]\\). \"\>", "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"Gamma\", \"[\", StyleBox[\"z\", \"TI\"], \"]\"}]\) is \
the Euler gamma function \!\(\*RowBox[{\"\[CapitalGamma]\", \"(\", \"z\", \")\
\"}]\). \n\!\(\*RowBox[{\"Gamma\", \"[\", RowBox[{StyleBox[\"a\", \"TI\"], \
\",\", StyleBox[\"z\", \"TI\"]}], \"]\"}]\) is the incomplete gamma function \
\!\(\*RowBox[{\"\[CapitalGamma]\", \"(\", RowBox[{\"a\", \",\", \"z\"}], \
\")\"}]\). \n\!\(\*RowBox[{\"Gamma\", \"[\", RowBox[{StyleBox[\"a\", \"TI\"], \
\",\", SubscriptBox[StyleBox[\"z\", \"TI\"], StyleBox[\"0\", \"TR\"]], \",\", \
SubscriptBox[StyleBox[\"z\", \"TI\"], StyleBox[\"1\", \"TR\"]]}], \"]\"}]\) \
is the generalized incomplete gamma function \!\(\*RowBox[{RowBox[{\"\
\[CapitalGamma]\", \"(\", RowBox[{\"a\", \",\", SubscriptBox[\"z\", \"0\"]}], \
\")\"}], \"-\", RowBox[{\"\[CapitalGamma]\", \"(\", RowBox[{\"a\", \",\", \
SubscriptBox[\"z\", \"1\"]}], \")\"}]}]\). ", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/Gamma", "Web" -> 
      "http://reference.wolfram.com/language/ref/Gamma.html"], "OwnValues" -> 
    None, "UpValues" -> None, "DownValues" -> None, "SubValues" -> None, 
    "DefaultValues" -> None, "NValues" -> None, "FormatValues" -> None, 
    "Options" -> None, 
    "Attributes" -> {Listable, NumericFunction, Protected, ReadProtected}, 
    "FullName" -> "System`Gamma"], False]]], "Output",
 CellChangeTimes->{3.7924162254388795`*^9, 3.792416799507223*^9, 
  3.7927691208993263`*^9, 3.792833034401598*^9, 3.792850948993705*^9, 
  3.792864267107357*^9, 3.8018030675558233`*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"18121cb5-2647-4e1e-82fb-81fd8c16a53f"]
}, Open  ]],

Cell[TextData[{
 "\[CapitalGamma](\[Alpha]) = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"\[Alpha]", "-", "1"}]], 
     SuperscriptBox["e", 
      RowBox[{"-", "x"}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "6c6251c4-ba5e-4426-99f4-b7d3624b4c5f"]
}], "Text",
 CellChangeTimes->{{3.6991080935742188`*^9, 
  3.699108149812886*^9}},ExpressionUUID->"5fa1a0e3-1b19-46b3-98cc-\
aa0de0909ae2"],

Cell["Si \[Alpha] es entero, \[CapitalGamma](\[Alpha]) = (\[Alpha]-1)!. \
Podemos dibujarla", "Text",
 CellChangeTimes->{{3.699108156060749*^9, 3.69910818162785*^9}, {
  3.699108247713436*^9, 
  3.699108247769824*^9}},ExpressionUUID->"79187946-75c3-4e72-ab21-\
a88fb84e7760"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Gamma", "[", "z", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.69910818352348*^9, 3.699108219273122*^9}},
 CellLabel->"In[99]:=",ExpressionUUID->"8830b961-a625-4c1d-863c-2720819cf8be"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw12Xc4Vn/8MPDbLJu7JQkRsql8G6r3J5JQQlYhsqmEUpJRqUgUpaisRKXI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       "]]},
     Annotation[#, "Charting`Private`Tag$77926#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5}, {0., 19.492542305898283`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.699108199137711*^9, 3.699108219541206*^9}, 
   3.7910228154601765`*^9, 3.792416225590734*^9, 3.792416799669469*^9, 
   3.792769121036725*^9, 3.792833034472378*^9, 3.7928509491116576`*^9, 
   3.7928642671542206`*^9, 3.801803067614869*^9},
 CellLabel->"Out[99]=",ExpressionUUID->"b2b8beda-eed2-4637-8c37-4ecae6edb223"]
}, Open  ]],

Cell[" O calcular algunos valores:", "Text",
 CellChangeTimes->{{3.6991082424755173`*^9, 
  3.699108256825362*^9}},ExpressionUUID->"5e7c42eb-3d88-427f-8a50-\
3d669a64ebc0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Gamma", "[", "n", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6991082232741957`*^9, 3.699108237378483*^9}},
 CellLabel->
  "In[100]:=",ExpressionUUID->"fec3d851-f8eb-4431-8385-85c26e129cb6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1", ",", "2", ",", "6", ",", "24"}], "}"}]], "Output",
 CellChangeTimes->{{3.6991082344623213`*^9, 3.699108237713119*^9}, 
   3.791022820968986*^9, 3.7924162256694484`*^9, 3.7924167997566605`*^9, 
   3.7927691210892115`*^9, 3.7928330345132985`*^9, 3.7928509491269903`*^9, 
   3.7928642671698627`*^9, 3.8018030676276484`*^9},
 CellLabel->
  "Out[100]=",ExpressionUUID->"d27bf41e-7e27-4ab5-a26e-6f6daa9975a3"]
}, Open  ]],

Cell[TextData[{
 "Observa que obtenemos el mismo resultado integrando o utilizando la propia \
funci\[OAcute]n de ",
 StyleBox["Mathematica:",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.6991082827207403`*^9, 3.6991082847032213`*^9}, {
   3.6991083842365828`*^9, 3.699108403874454*^9}, 3.729576098467103*^9, 
   3.791022825572994*^9, 
   3.7927697448996716`*^9},ExpressionUUID->"c889a39e-3a7e-4b32-86be-\
93de51182310"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", 
     RowBox[{"(", 
      RowBox[{"5", "/", "2"}], ")"}]}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"-", " ", "x"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", " ", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6991082974468203`*^9, 3.69910831632395*^9}, 
   3.699108360564691*^9},
 CellLabel->
  "In[101]:=",ExpressionUUID->"4efc975a-7af0-43a3-b717-8f7a2c05397e"],

Cell[BoxData[
 FractionBox[
  RowBox[{"15", " ", 
   SqrtBox["\[Pi]"]}], "8"]], "Output",
 CellChangeTimes->{{3.699108343837329*^9, 3.699108361050639*^9}, 
   3.762067188953693*^9, 3.7910228325508184`*^9, 3.7924162258575554`*^9, 
   3.792416800009878*^9, 3.792769121194555*^9, 3.792833034585103*^9, 
   3.7928509491956816`*^9, 3.792864267236405*^9, 3.801803067721703*^9},
 CellLabel->
  "Out[101]=",ExpressionUUID->"77667087-d795-47c0-a6e7-b62fedbece69"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Gamma", "[", 
  RowBox[{
   RowBox[{"5", "/", "2"}], "+", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.699108346715395*^9, 3.699108375744677*^9}},
 CellLabel->
  "In[102]:=",ExpressionUUID->"4c72620d-7900-45a5-a7fc-611d064b07aa"],

Cell[BoxData[
 FractionBox[
  RowBox[{"15", " ", 
   SqrtBox["\[Pi]"]}], "8"]], "Output",
 CellChangeTimes->{3.6991083760759277`*^9, 3.7620672016857977`*^9, 
  3.791022836561026*^9, 3.792416226065254*^9, 3.7924168002274137`*^9, 
  3.7927691212266293`*^9, 3.792833034670847*^9, 3.792850949232279*^9, 
  3.792864267252057*^9, 3.8018030677327843`*^9},
 CellLabel->
  "Out[102]=",ExpressionUUID->"6224dde7-ae54-4b4c-a1f4-dd07e2209c41"]
}, Open  ]],

Cell["Reducibles a este tipo son integrales como:", "Text",
 CellChangeTimes->{{3.699108412352851*^9, 3.699108438470141*^9}, {
  3.7910228416194353`*^9, 
  3.791022842213236*^9}},ExpressionUUID->"18dcf6ee-88fd-4ea7-9b15-\
9fd318e98d5d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", 
     RowBox[{"(", 
      RowBox[{"5", "/", "3"}], ")"}]}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "8"}], "x"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "Infinity"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699108439787438*^9, 3.6991084617991734`*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"b78e05d2-8333-4c63-8649-a0873addbe49"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "256"], " ", 
  RowBox[{"Gamma", "[", 
   FractionBox["8", "3"], "]"}]}]], "Output",
 CellChangeTimes->{3.699108462280468*^9, 3.762067204815556*^9, 
  3.7910228491748486`*^9, 3.792416226277623*^9, 3.792416800370756*^9, 
  3.792769121340162*^9, 3.7928330347795553`*^9, 3.7928509493326344`*^9, 
  3.7928642673366413`*^9, 3.8018030678409233`*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"be12cf66-11c3-4ad1-b473-d88eaceeec73"]
}, Open  ]],

Cell["Si queremos su valor num\[EAcute]rico:", "Text",
 CellChangeTimes->{{3.699108467629896*^9, 3.699108475868675*^9}, 
   3.7295761036574183`*^9},ExpressionUUID->"e8345433-0794-40b0-9c61-\
830242ee6ef0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", 
      RowBox[{"(", 
       RowBox[{"5", "/", "3"}], ")"}]}], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "8"}], "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "Infinity"}], "}"}]}], "]"}], "//", 
  "N"}]], "Input",
 CellChangeTimes->{{3.699108483895899*^9, 3.699108484317959*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"58be9384-9a73-4436-afcf-fdd551a421f9"],

Cell[BoxData["0.00587724800098264`"], "Output",
 CellChangeTimes->{{3.699108480655973*^9, 3.699108484854834*^9}, 
   3.762067212687873*^9, 3.7910228515928526`*^9, 3.7924162264243*^9, 
   3.7924168005088787`*^9, 3.7927691214345713`*^9, 3.792833034865327*^9, 
   3.792850949418438*^9, 3.7928642674212575`*^9, 3.8018030679377403`*^9},
 CellLabel->
  "Out[104]=",ExpressionUUID->"679e565f-2055-4910-9a59-5d6b86af6638"]
}, Open  ]],

Cell["\<\
Integrales impropias de segunda especie (funci\[OAcute]n no acotada en el \
intervalo de integraci\[OAcute]n)\
\>", "Item",
 CellChangeTimes->{{3.6991057663031387`*^9, 3.699105800796669*^9}, {
  3.699107936554861*^9, 
  3.6991079506879473`*^9}},ExpressionUUID->"663d6777-5652-40aa-b969-\
7be9449bd7b0"],

Cell["Corresponden a este tipo, por ejemplo:", "Text",
 CellChangeTimes->{{3.6991079677211313`*^9, 3.699107978015555*^9}, 
   3.792769785474765*^9},ExpressionUUID->"76229836-8547-4fe0-baf1-\
116dd1455fec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699107979018649*^9, 3.6991079871355*^9}},
 CellLabel->
  "In[105]:=",ExpressionUUID->"6051c5fd-f368-4310-8e46-c887bad2a0c4"],

Cell[BoxData[
 TemplateBox[{
  "Integrate","idiv",
   "\"Integral of \\!\\(\\*FractionBox[\\\"1\\\", \\\"x\\\"]\\) does not \
converge on \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"0\\\", \\\",\\\", \\\"1\\\
\"}], \\\"}\\\"}]\\).\"",2,105,5,21072268410043296552,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.699107987645747*^9, 3.7910228676594844`*^9, 
  3.7924162264940834`*^9, 3.7924168005758734`*^9, 3.792769121494254*^9, 
  3.792833034900264*^9, 3.7928509494580765`*^9, 3.792864267490325*^9, 
  3.801803067980688*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[105]:=",ExpressionUUID->"737a135d-913f-4d60-8960-631f94a7e10b"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "1"], 
  RowBox[{
   FractionBox["1", "x"], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 CellChangeTimes->{3.6991079876539917`*^9, 3.791022867675084*^9, 
  3.792416226514513*^9, 3.792416800596806*^9, 3.79276912150418*^9, 
  3.7928330349122295`*^9, 3.792850949467829*^9, 3.7928642675059814`*^9, 
  3.8018030679882193`*^9},
 CellLabel->
  "Out[105]=",ExpressionUUID->"e5d4f298-ecce-4581-b8b8-f355eea9e6f0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"Sqrt", "[", "x", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699107995029949*^9, 3.699108003806888*^9}},
 CellLabel->
  "In[106]:=",ExpressionUUID->"1cda32d9-bea8-4d0c-8b49-63f69ae576fb"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.699108004378828*^9, 3.7910228704362893`*^9, 
  3.7924162267908235`*^9, 3.7924168008126745`*^9, 3.792769121744145*^9, 
  3.7928330350368986`*^9, 3.7928509496441765`*^9, 3.792864267621802*^9, 
  3.801803068139845*^9},
 CellLabel->
  "Out[106]=",ExpressionUUID->"4fd0e0a5-6c12-4bb1-8417-e31467574b14"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"x", "^", "a"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699108006453401*^9, 3.699108015454596*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"8b0619db-6d58-4b2a-80b0-f264efbcf280"],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"1", "-", "a"}]], ",", 
   RowBox[{
    RowBox[{"Re", "[", "a", "]"}], "<", "1"}]}], "]"}]], "Output",
 CellChangeTimes->{3.699108016207755*^9, 3.7910228738858957`*^9, 
  3.792416227353032*^9, 3.7924168013999257`*^9, 3.792769122163065*^9, 
  3.7928330353839664`*^9, 3.7928509501313906`*^9, 3.7928642679537497`*^9, 
  3.8018030685618668`*^9},
 CellLabel->
  "Out[107]=",ExpressionUUID->"dd599c33-d816-434e-a96b-810d42ea9ba6"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.4 Integraci\[OAcute]n num\[EAcute]rica", "Subsection",
 CellChangeTimes->{{3.6990221595153837`*^9, 3.699022166059111*^9}, {
  3.796144643348217*^9, 
  3.796144643854479*^9}},ExpressionUUID->"4e9afb95-107b-4a9a-8d11-\
afde842c7723"],

Cell[TextData[{
 "En ocasiones no es posible integrar determinadas funciones (en realidad \
deber\[IAcute]amos decir que no es posible expresar la primitiva por medio de \
funciones elementales) o resulta muy costoso (en t\[EAcute]rminos de tiempo) \
y por ello se recurre a procedimientos num\[EAcute]ricos que se basan en la \
aproximaci\[OAcute]n del \[AAcute]rea que delimita la curva (por tanto, esto \
solo es v\[AAcute]lido para integrales definidas). \nLa funci\[OAcute]n que \
se encarga de este tipo de problemas en ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "es ",
 StyleBox["NIntegrate",
  FontWeight->"Bold"],
 " cuyos argumentos son los mismos que los de",
 StyleBox[" Integrate",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.69910851270988*^9, 3.6991086027340307`*^9}, {
  3.699108641620483*^9, 3.69910869887031*^9}, {3.6991087501661253`*^9, 
  3.699108799623837*^9}, {3.6991687087200747`*^9, 3.6991687258796387`*^9}, {
  3.791022880642337*^9, 3.7910229555788765`*^9}, {3.7927697998123765`*^9, 
  3.792769828160256*^9}},ExpressionUUID->"7569a364-cb9d-4e27-bf44-\
81807cbe1588"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "NIntegrate"}]], "Input",
 CellChangeTimes->{{3.699108682086926*^9, 3.699108684141582*^9}},
 CellLabel->
  "In[108]:=",ExpressionUUID->"298c266c-7d96-4990-9ab6-27b1110f6729"],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   FrameBox[
    DynamicModuleBox[{System`InformationDump`open$$ = False, 
     System`InformationDump`mouseOver$$ = False}, 
     PaneSelectorBox[{True->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False,
             BaseStyle -> None],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"]], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"]]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/NIntegrate",
              ButtonNote->"paclet:ref/NIntegrate"],
             "\"paclet:ref/NIntegrate\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"NIntegrate\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) gives a \
numerical approximation to the integral \\!\\(\\*RowBox[{SubsuperscriptBox[\\\
\"\[Integral]\\\", SubscriptBox[\\\"x\\\", StyleBox[\\\"min\\\", FontSlant -> \
\\\"Italic\\\"]], SubscriptBox[\\\"x\\\", StyleBox[\\\"max\\\", FontSlant -> \
\\\"Italic\\\"]]], \\\" \\\", RowBox[{\\\"f\\\", \\\" \\\", \\\"d\\\", \\\"\
\[InvisibleSpace]\\\", \\\"x\\\"}]}]\\). \\n\\!\\(\\*RowBox[{\\\"NIntegrate\\\
\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\
\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\
\", RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) gives a numerical \
approximation to the multiple integral \
\\!\\(\\*RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
SubscriptBox[\\\"x\\\", StyleBox[\\\"min\\\", FontSlant -> \\\"Italic\\\"]], \
SubscriptBox[\\\"x\\\", StyleBox[\\\"max\\\", FontSlant -> \\\"Italic\\\"]]], \
RowBox[{\\\"d\\\", \\\"x\\\", RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
SubscriptBox[\\\"y\\\", StyleBox[\\\"min\\\", FontSlant -> \\\"Italic\\\"]], \
SubscriptBox[\\\"y\\\", StyleBox[\\\"max\\\", FontSlant -> \\\"Italic\\\"]]], \
RowBox[{\\\"d\\\", \\\"\[InvisibleSpace]\\\", \\\"y\\\", \\\" \\\", \\\"\
\[Ellipsis]\\\", \\\" \\\", \
\\\"f\\\"}]}]}]}]\\).\\n\\!\\(\\*RowBox[{\\\"NIntegrate\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\"\[Element]\\\", \
StyleBox[\\\"reg\\\", \\\"TI\\\"]}]}], \\\"]\\\"}]\\) integrates over the \
geometric region \\!\\(\\*StyleBox[\\\"reg\\\", \\\"TI\\\"]\\).\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          PaneBox[GridBox[{
             {
              
              DynamicModuleBox[{System`InformationDump`open$$ = {
               False, False, False, False, False, False, False, False, False, 
                False, False, False}}, 
               StyleBox[GridBox[{
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Documentation\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Documentation\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Documentation", "Tooltip"]& ], 
                   
                   TemplateBox[{
                    TemplateBox[{
                    "\"Local \[RightGuillemet]\"", "paclet:ref/NIntegrate", 
                    "paclet:ref/NIntegrate", "Link", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"],"\"  \"",StyleBox[
                    "\"|\"", "InformationRowLabel", StripOnInput -> False],
                    "\"  \"",TemplateBox[{"\"Web \[RightGuillemet]\"", {
                    URL[
                    "http://reference.wolfram.com/language/ref/NIntegrate.\
html"], None}, "http://reference.wolfram.com/language/ref/NIntegrate.html", 
                    "Hyperlink", {
                    RGBColor[0.9686274509803922, 0.4666666666666667, 0.]}, 
                    BaseStyle -> {
                    RGBColor[0.0784313725490196, 0.1568627450980392, 0.6]}}, 
                    "HyperlinkTemplate"]},
                    "RowDefault"]},
                  {
                   PaneSelectorBox[{True->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "DownPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    False),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"], False->
                    ButtonBox[
                    PaneSelectorBox[{False->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpener"]]},
                    "RowWithSeparators"], True->
                    
                    TemplateBox[{
                    "\[ThickSpace]","\"\[ThickSpace]\"",StyleBox[
                    "\"Options\"", "InformationRowLabel", StripOnInput -> 
                    False],DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "RightPointerOpenerHot"]]},
                    "RowWithSeparators"]}, Dynamic[
                    CurrentValue["MouseOver"]],
                    FrameMargins->0,
                    ImageSize->Automatic],
                    Appearance->None,
                    BaseStyle->None,
                    
                    ButtonFunction:>(Part[System`InformationDump`open$$, 9] = 
                    True),
                    Evaluator->Automatic,
                    FrameMargins->0,
                    ImageMargins->0,
                    Method->"Preemptive"]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]]], 
                   PaneSelectorBox[{True->GridBox[{
                    {
                    RowBox[{"AccuracyGoal", "\[Rule]", "\[Infinity]"}]},
                    {
                    RowBox[{"Compiled", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"EvaluationMonitor", "\[Rule]", "None"}]},
                    {
                    RowBox[{"Exclusions", "\[Rule]", "None"}]},
                    {
                    RowBox[{"MaxPoints", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"MaxRecursion", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"Method", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{"MinRecursion", "\[Rule]", "0"}]},
                    {
                    RowBox[{"PrecisionGoal", "\[Rule]", "Automatic"}]},
                    {
                    RowBox[{
                    "WorkingPrecision", "\[Rule]", "MachinePrecision"}]},
                    {
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","10","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}
                    },
                    BaselinePosition->{Baseline, {1, 1}},
                    DefaultBaseStyle->"Column",
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{1.}}}], False->
                    RowBox[{
                    RowBox[{"AccuracyGoal", "\[Rule]", "\[Infinity]"}], 
                    "\[ThinSpace]", 
                    StyleBox["\<\"\[Ellipsis]\"\>", "InformationRowOpener",
                    StripOnInput->False], "\[ThinSpace]", 
                    StyleBox[
                    
                    TemplateBox[{
                    "\"(\"","\"\[InvisibleSpace]\"","10","\" total)\""},
                    "RowDefault"], "InformationRowOpener",
                    StripOnInput->False]}]}, Dynamic[
                    FEPrivate`Part[System`InformationDump`open$$, 9]],
                    BaselinePosition->Baseline,
                    ImageSize->Automatic]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Attributes\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"Attributes\"",
                    TooltipStyle->"TextStyling"],
                    Annotation[#, "Attributes", "Tooltip"]& ], 
                   RowBox[{"{", 
                    RowBox[{"HoldAll", ",", "Protected"}], "}"}]},
                  {
                   TagBox[
                    TooltipBox[
                    StyleBox["\<\" Full Name\"\>", "InformationRowLabel",
                    StripOnInput->False],
                    "\"FullName\"",
                    TooltipStyle->"TextStyling"],
                    
                    Annotation[#, "FullName", 
                    "Tooltip"]& ], "\<\"System`NIntegrate\"\>"}
                 },
                 AutoDelete->False,
                 GridBoxAlignment->{"Columns" -> {Right, Left}},
                 GridBoxDividers->None,
                 GridBoxItemSize->{"Columns" -> {Automatic, Automatic}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}}], "DialogStyle",
                StripOnInput->False],
               DynamicModuleValues:>{}]}
            },
            DefaultBaseStyle->"Column",
            GridBoxAlignment->{"Columns" -> {{Left}}},
            GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "Rows" -> {
                Offset[0.2], {
                 Offset[3.6]}, 
                Offset[0.2]}}],
           FrameMargins->6], ""},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpener"]], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "UpPointerOpenerHot"]]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, False],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"], False->
      TagBox[GridBox[{
         {
          ItemBox[
           PaneBox[
            StyleBox["\<\" Symbol\"\>", "InformationTitleText",
             StripOnInput->False],
            FrameMargins->{{4, 0}, {-1, 1}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], 
          ItemBox[
           PaneBox[
            TooltipBox[
             ButtonBox[
              PaneSelectorBox[{False->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIcon"],
                ImageSizeCache->{13., {4., 9.}}], True->
               
               DynamicBox[FEPrivate`FrontEndResource[
                "FEBitmaps", "InformationHelpIconHot"],
                ImageSizeCache->{13., {4., 9.}}]}, Dynamic[
                CurrentValue["MouseOver"]]],
              Appearance->None,
              BaseStyle->"Link",
              ButtonData->"paclet:ref/NIntegrate",
              ButtonNote->"paclet:ref/NIntegrate"],
             "\"paclet:ref/NIntegrate\""],
            FrameMargins->{{0, 4}, {0, 2}}],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           PaneBox[
            
            StyleBox["\<\"\\!\\(\\*RowBox[{\\\"NIntegrate\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}]}], \\\"]\\\"}]\\) gives a \
numerical approximation to the integral \\!\\(\\*RowBox[{SubsuperscriptBox[\\\
\"\[Integral]\\\", SubscriptBox[\\\"x\\\", StyleBox[\\\"min\\\", FontSlant -> \
\\\"Italic\\\"]], SubscriptBox[\\\"x\\\", StyleBox[\\\"max\\\", FontSlant -> \
\\\"Italic\\\"]]], \\\" \\\", RowBox[{\\\"f\\\", \\\" \\\", \\\"d\\\", \\\"\
\[InvisibleSpace]\\\", \\\"x\\\"}]}]\\). \\n\\!\\(\\*RowBox[{\\\"NIntegrate\\\
\", \\\"[\\\", RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", RowBox[{\\\
\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\
\", RowBox[{StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", \
SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], StyleBox[\\\"min\\\", \
\\\"TI\\\"]], \\\",\\\", SubscriptBox[StyleBox[\\\"y\\\", \\\"TI\\\"], \
StyleBox[\\\"max\\\", \\\"TI\\\"]]}], \\\"}\\\"}], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"]\\\"}]\\) gives a numerical \
approximation to the multiple integral \
\\!\\(\\*RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
SubscriptBox[\\\"x\\\", StyleBox[\\\"min\\\", FontSlant -> \\\"Italic\\\"]], \
SubscriptBox[\\\"x\\\", StyleBox[\\\"max\\\", FontSlant -> \\\"Italic\\\"]]], \
RowBox[{\\\"d\\\", \\\"x\\\", RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
SubscriptBox[\\\"y\\\", StyleBox[\\\"min\\\", FontSlant -> \\\"Italic\\\"]], \
SubscriptBox[\\\"y\\\", StyleBox[\\\"max\\\", FontSlant -> \\\"Italic\\\"]]], \
RowBox[{\\\"d\\\", \\\"\[InvisibleSpace]\\\", \\\"y\\\", \\\" \\\", \\\"\
\[Ellipsis]\\\", \\\" \\\", \
\\\"f\\\"}]}]}]}]\\).\\n\\!\\(\\*RowBox[{\\\"NIntegrate\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"f\\\", \\\"TI\\\"], \\\",\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{StyleBox[\\\"x\\\", \\\"TI\\\"], \
\\\",\\\", StyleBox[\\\"y\\\", \\\"TI\\\"], \\\",\\\", StyleBox[\\\"\
\[Ellipsis]\\\", \\\"TR\\\"]}], \\\"}\\\"}], \\\"\[Element]\\\", \
StyleBox[\\\"reg\\\", \\\"TI\\\"]}]}], \\\"]\\\"}]\\) integrates over the \
geometric region \\!\\(\\*StyleBox[\\\"reg\\\", \\\"TI\\\"]\\).\"\>", 
             "InformationUsageText",
             StripOnInput->False,
             LineSpacing->{1.5, 1.5, 3.}],
            FrameMargins->{{10, 10}, {8, 10}}],
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False], 
          ItemBox["\<\"\"\>",
           BaseStyle->"InformationUsageSubtitleBackground",
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            ButtonBox[
             PaneSelectorBox[{False->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpener"],
               ImageSizeCache->{10., {2., 8.}}], True->
              
              DynamicBox[FEPrivate`FrontEndResource[
               "FEBitmaps", "DownPointerOpenerHot"],
               ImageSizeCache->{10., {2., 8.}}]}, Dynamic[
              System`InformationDump`mouseOver$$]],
             Alignment->Left,
             Appearance->{"Default" -> None},
             
             ButtonFunction:>FEPrivate`Set[
              System`InformationDump`open$$, True],
             Evaluator->Automatic,
             FrameMargins->{{9, 0}, {0, 0}},
             ImageMargins->0,
             ImageSize->Full,
             Method->"Preemptive"],
            
            EventHandlerTag[{
             "MouseEntered" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, True], 
              "MouseExited" :> 
              FEPrivate`Set[System`InformationDump`mouseOver$$, False], 
              Method -> "Preemptive", PassEventsDown -> Automatic, 
              PassEventsUp -> True}]],
           BaseStyle->"InformationTitleBackground",
           StripOnInput->False], "\[SpanFromLeft]"}
        },
        AutoDelete->False,
        FrameStyle->Directive[
          GrayLevel[0.8], 
          Thickness[Tiny]],
        GridBoxAlignment->{"Columns" -> {Left, Right}, "Rows" -> {{Center}}},
        GridBoxDividers->{
         "Columns" -> {{None}}, "Rows" -> {False, {True}, False}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       "Grid"]}, Dynamic[System`InformationDump`open$$],
      BaselinePosition->Baseline,
      FrameMargins->0,
      ImageSize->Automatic],
     DynamicModuleValues:>{}],
    BaseStyle->"InformationGridFrame",
    StripOnInput->False], "InformationGridPlain",
   StripOnInput->False],
  InformationData[
   Association[
   "ObjectType" -> "Symbol", "Usage" -> 
    "\!\(\*RowBox[{\"NIntegrate\", \"[\", RowBox[{StyleBox[\"f\", \"TI\"], \
\",\", RowBox[{\"{\", RowBox[{StyleBox[\"x\", \"TI\"], \",\", \
SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"min\", \"TI\"]], \",\", \
SubscriptBox[StyleBox[\"x\", \"TI\"], StyleBox[\"max\", \"TI\"]]}], \
\"}\"}]}], \"]\"}]\) gives a numerical approximation to the integral \
\!\(\*RowBox[{SubsuperscriptBox[\"\[Integral]\", SubscriptBox[\"x\", \
StyleBox[\"min\", FontSlant -> \"Italic\"]], SubscriptBox[\"x\", \
StyleBox[\"max\", FontSlant -> \"Italic\"]]], \" \", RowBox[{\"f\", \" \", \
\"d\", \"\[InvisibleSpace]\", \"x\"}]}]\). \n\!\(\*RowBox[{\"NIntegrate\", \
\"[\", RowBox[{StyleBox[\"f\", \"TI\"], \",\", RowBox[{\"{\", \
RowBox[{StyleBox[\"x\", \"TI\"], \",\", SubscriptBox[StyleBox[\"x\", \"TI\"], \
StyleBox[\"min\", \"TI\"]], \",\", SubscriptBox[StyleBox[\"x\", \"TI\"], \
StyleBox[\"max\", \"TI\"]]}], \"}\"}], \",\", RowBox[{\"{\", \
RowBox[{StyleBox[\"y\", \"TI\"], \",\", SubscriptBox[StyleBox[\"y\", \"TI\"], \
StyleBox[\"min\", \"TI\"]], \",\", SubscriptBox[StyleBox[\"y\", \"TI\"], \
StyleBox[\"max\", \"TI\"]]}], \"}\"}], \",\", StyleBox[\"\[Ellipsis]\", \
\"TR\"]}], \"]\"}]\) gives a numerical approximation to the multiple integral \
\!\(\*RowBox[{SubsuperscriptBox[\"\[Integral]\", SubscriptBox[\"x\", \
StyleBox[\"min\", FontSlant -> \"Italic\"]], SubscriptBox[\"x\", \
StyleBox[\"max\", FontSlant -> \"Italic\"]]], RowBox[{\"d\", \"x\", \
RowBox[{SubsuperscriptBox[\"\[Integral]\", SubscriptBox[\"y\", StyleBox[\"min\
\", FontSlant -> \"Italic\"]], SubscriptBox[\"y\", StyleBox[\"max\", \
FontSlant -> \"Italic\"]]], RowBox[{\"d\", \"\[InvisibleSpace]\", \"y\", \" \
\", \"\[Ellipsis]\", \" \", \"f\"}]}]}]}]\).\n\!\(\*RowBox[{\"NIntegrate\", \
\"[\", RowBox[{StyleBox[\"f\", \"TI\"], \",\", RowBox[{RowBox[{\"{\", \
RowBox[{StyleBox[\"x\", \"TI\"], \",\", StyleBox[\"y\", \"TI\"], \",\", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}], \"\[Element]\", \
StyleBox[\"reg\", \"TI\"]}]}], \"]\"}]\) integrates over the geometric region \
\!\(\*StyleBox[\"reg\", \"TI\"]\).", "Documentation" -> 
    Association[
     "Local" -> "paclet:ref/NIntegrate", "Web" -> 
      "http://reference.wolfram.com/language/ref/NIntegrate.html"], 
    "OwnValues" -> None, "UpValues" -> None, "DownValues" -> None, 
    "SubValues" -> None, "DefaultValues" -> None, "NValues" -> None, 
    "FormatValues" -> None, 
    "Options" -> {
     AccuracyGoal -> DirectedInfinity[1], Compiled -> Automatic, 
      EvaluationMonitor -> None, Exclusions -> None, MaxPoints -> Automatic, 
      MaxRecursion -> Automatic, Method -> Automatic, MinRecursion -> 0, 
      PrecisionGoal -> Automatic, WorkingPrecision -> MachinePrecision}, 
    "Attributes" -> {HoldAll, Protected}, "FullName" -> "System`NIntegrate"], 
   False]]], "Output",
 CellChangeTimes->{3.7924162277083416`*^9, 3.7924168016363583`*^9, 
  3.7927691222967296`*^9, 3.792833035489684*^9, 3.7928509502573595`*^9, 
  3.7928642680228214`*^9, 3.801803068678092*^9},
 CellLabel->
  "Out[108]=",ExpressionUUID->"36e65806-db87-42fe-ad82-a470b9ec08d6"]
}, Open  ]],

Cell[TextData[{
 "Obs\[EAcute]rvese, por ejemplo, qu\[EAcute] ocurre con la integral: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "1", "3"], 
    RowBox[{
     SuperscriptBox["x", "3"], 
     RowBox[{"sen", "(", "x", ")"}], " ", 
     SuperscriptBox["e", 
      RowBox[{"-", 
       SuperscriptBox["x", "3"]}]], " ", 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "60c3be9c-64a1-4b32-861c-4e4f5182dcc9"]
}], "Text",
 CellChangeTimes->{{3.699108848906622*^9, 3.699108913088278*^9}, 
   3.699168730846005*^9, {3.7910229675822983`*^9, 
   3.7910229725763073`*^9}},ExpressionUUID->"f128f73c-06cf-41c8-8985-\
d6920708b478"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", 
    RowBox[{"Sin", "[", "x", "]"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"x", "^", 
      RowBox[{"(", 
       RowBox[{"-", "3"}], ")"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6991088024959793`*^9, 3.699108839638315*^9}},
 CellLabel->
  "In[109]:=",ExpressionUUID->"e0040d10-dd1a-4c8c-b0af-04f0fb14d468"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "1", "3"], 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     FractionBox["1", 
      SuperscriptBox["x", "3"]]], " ", 
    SuperscriptBox["x", "3"], " ", 
    RowBox[{"Sin", "[", "x", "]"}]}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Output",
 CellChangeTimes->{3.699108845415989*^9, 3.792416238496004*^9, 
  3.792416802259224*^9, 3.7927691305720015`*^9, 3.7928330435261917`*^9, 
  3.7928509582893877`*^9, 3.7928642683080373`*^9, 3.801803079000651*^9},
 CellLabel->
  "Out[109]=",ExpressionUUID->"d49ebc0a-6893-45ed-8d9c-9741fe7e6407"]
}, Open  ]],

Cell["Sin embargo: ", "Text",
 CellChangeTimes->{{3.69910891930723*^9, 3.699108921859516*^9}, 
   3.699108952771549*^9},ExpressionUUID->"776e112b-f5d5-4d1f-ae9f-\
6cc665aac090"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", 
    RowBox[{"Sin", "[", "x", "]"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"x", "^", 
      RowBox[{"(", 
       RowBox[{"-", "3"}], ")"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.6991089602132883`*^9},
 CellLabel->
  "In[110]:=",ExpressionUUID->"07748d50-ab1d-400a-be06-084a219987b9"],

Cell[BoxData["13.460680005895535`"], "Output",
 CellChangeTimes->{3.699108961492715*^9, 3.792416238851391*^9, 
  3.7924168023309975`*^9, 3.7927691308012753`*^9, 3.7928330436568403`*^9, 
  3.792850958375972*^9, 3.7928642683236604`*^9, 3.80180307915066*^9},
 CellLabel->
  "Out[110]=",ExpressionUUID->"d0917885-8abf-48fc-8346-14de1a2be5e8"]
}, Open  ]],

Cell["Que es una aproximaci\[OAcute]n num\[EAcute]rica del \[AAcute]rea:", \
"Text",
 CellChangeTimes->{{3.699108964060665*^9, 
  3.699108977138843*^9}},ExpressionUUID->"9526985c-20f7-441b-a385-\
7de9bae3cc70"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", 
    RowBox[{"Sin", "[", "x", "]"}], " ", 
    RowBox[{"Exp", "[", 
     RowBox[{"x", "^", 
      RowBox[{"(", 
       RowBox[{"-", "3"}], ")"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1", ",", "3"}], "}"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699108980533834*^9, 3.6991089975482693`*^9}},
 CellLabel->
  "In[111]:=",ExpressionUUID->"67eea33f-c440-4304-bfb7-61e8750a9070"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJw9WHc8Vu/759zP4xGyPaX0Mc5jtJCR0ThXEVHJCPUYZTSMlhGp8ElUykzR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    "], {{{}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxF1Ge4jnUAx/HncMo6Is4xijiKzIxEGRlJ2XXsFQ5Z5RwkysgoKhXZe1b2
3qvsnZkRRdnSQDJLfP5XL3rxub73/b9fPffvvp74xOSEpBSRSCSKuKj/W0Jj
9bjG6Cw9SLTr93Qqu/iHZnRnLJv4i8ok8CZDWMUlilOMojxFEQpTiEq8yht8
xkp+oSAVeYWOfMoKLlKACtShA5+wnAvkpylvM4aNXON5atOewSzjPE/ShG6M
ZgN/Up5atONjlnKOfDTmLUaxnquUoycT2cYtatKWj1jCWfLShyns5G8a8SV7
I/+N0lVG8g1XKMsM9pPC83f1MKlcT9Ct3KQGR0njfLpm0G/1X17nYfff6QP6
oabXxXqGJ8js/pim05maUQ9oSu2tmfSIptbJ+pDu0Ds05HvSOvtC93CPLhzi
Qecj9GsuU4av2Bd+smfv6Hi2cIPqTGM3d2nDIBZxmsfpxSS2c5sGdGY46/iD
5+jBODZznWq0ZiALOUUe6pPMMNbyO8/yMol8wAJ+Jp56JPE5a/iN0rxEK95n
Pj+Rm1JUpSUDmMdJcvEYOcnBozxCdrKRlSzEERt2CluEPcNGYeewRdiTmLBf
2CF8B2Gr8J2E9x92J5pneJEW9GcuJ8LOlKQKr9GPOfxI+L+oSyeGsppfeZoX
aE5fZvMD9wGhhIJJ
         "]]]}, {}, {}}, {{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwl1GfYjXUAx/Hz8JjZGdlbZmRk7y1URhGyimxZ2ZS99wglI6GkQmXv1UL2
yqjslb35/HnxOd/7vs+bc92//3Uyt+hUp2NUJBJJ7iP0KIsYQBMqUoiLrGQc
HahLDI6xmIG8RyUKE5PjfMMnNKUyRYgmFrGJQ1ziEZ8XSEBCEpGYJCQlGS+G
30oKUpKKl0hNGtKSjvRkICN/8y2f0owqvEYmTrCEQTSnKkW5xCrG05F6ZOYk
3zGYFlSjGJdZzQQ6UZ8snGIpQ2hJdW6xmc/4mOJcYQ0T6czb3GM7n9OHrJzm
e4byPo/4jTnU4DZbmEFPooy6S7+iBFdZy6Tw/n23Tz/iCX8wL+zg+SF9h/vs
CFt49kXYSg+ELbRv2Fn3hI3067CfHg47aTb9hx/Cnu6Hhd11b9hTP9DH/B52
dj83nAM9qK9zh63MDOfE8/3aixiud+sCSnKNdUymSyTy7CD/KfNpwAN2Mpt+
ZOdffmQ4rajJXbYxi96U4n/WM4WuNCQH/7GMEbSmFqW5zgam0o13eZkzLGck
H1KbMtxgI9PoTiNycpYVjKINb1CWXJzjJ0bTljcpR27O8zNjaMdblCcPecnH
K+SnAK9ygV8YS3vqUIGbbGI6PWjMQ37lS/oT7V3/pQtJ4PpI5Pl/SUF9CkS8
gjA=
         "]]},
       Annotation[#, "Charting`Private`Tag$100904#1"]& ]}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1., 2.287355347125549},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{1, 3}, {2.287355347125549, 10.0469867816925}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.69910899802468*^9, 3.7924162390066214`*^9, 
  3.7924168024904385`*^9, 3.7927691309446025`*^9, 3.7928330437116957`*^9, 
  3.7928509584572754`*^9, 3.792864268370531*^9, 3.801803079198902*^9},
 CellLabel->
  "Out[111]=",ExpressionUUID->"b5e59470-95e9-412d-92a5-189291e852c6"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["5.5 Aplicaciones geom\[EAcute]tricas", "Subsection",
 CellChangeTimes->{{3.6990221705790987`*^9, 3.699022182335906*^9}, {
  3.796144647702031*^9, 
  3.796144648039404*^9}},ExpressionUUID->"066ee178-c84b-4fc6-827a-\
fbbb15244d3e"],

Cell[TextData[{
 "Una de las aplicaciones del c\[AAcute]lculo integral es la determinaci\
\[OAcute]n de \[AAcute]reas. Dadas dos curvas f, g : [a, b] \[RightArrow] R \
el \[AAcute]rea que encierran sus gr\[AAcute]ficas viene dada por:  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "a", "b"], 
    RowBox[{"|", 
     RowBox[{
      RowBox[{"f", "(", "x", ")"}], " ", "-", " ", 
      RowBox[{"g", "(", "x", ")"}]}], "|", 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "fd90aded-f583-4a3b-b170-005f57d1237d"]
}], "Text",
 CellChangeTimes->{{3.6991091468726883`*^9, 
  3.699109188576386*^9}},ExpressionUUID->"178f2a67-4f72-44f2-917f-\
3300a6ff383e"],

Cell[TextData[{
 "Observa que la expresi\[OAcute]n anterior incluye un valor absoluto. ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 " puede resolver integrales que incluyan el valor absoluto, sin embargo en \
general la expresi\[OAcute]n resultante va a ser compleja (porque ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "utilizar\[AAcute] operadores l\[OAcute]gicos para distinguir casos) y por \
ello es conveniente  determinar la posici\[OAcute]n relativa entre las curvas \
f y g, y evitar la escritura del valor absoluto."
}], "Text",
 CellChangeTimes->{{3.699109197247245*^9, 3.699109336468473*^9}, {
   3.699168751023213*^9, 3.699168751763624*^9}, 3.7910229951791477`*^9, {
   3.792769880925494*^9, 
   3.792769881088997*^9}},ExpressionUUID->"0e2d28e4-60d5-4939-b7a6-\
9a6158e7661d"],

Cell["Para calcular el \[AAcute]rea entre dos curvas es importante:", "Text",
 CellChangeTimes->{
  3.699109349961899*^9, {3.699109384799238*^9, 
   3.699109391431437*^9}},ExpressionUUID->"c7cb28b2-4d33-49b6-b7e9-\
a40420af4894"],

Cell["\<\
1. Conocer los puntos de intersecci\[OAcute]n de las curvas, as\[IAcute] como \
los cortes de \[EAcute]stas con el eje OX. Para estos c\[AAcute]lculos \
podemos utilizar los comandos de resoluci\[OAcute]n de ecuaciones.\
\>", "Text",
 CellChangeTimes->{
  3.6991093603044786`*^9, {3.7927699034046392`*^9, 
   3.792769903729272*^9}},ExpressionUUID->"b06ee9fb-e553-439a-a484-\
b37af2ca86ce"],

Cell["2. Contar con un gr\[AAcute]fico de ambas curvas", "Text",
 CellChangeTimes->{{3.699109369867611*^9, 
  3.699109394103366*^9}},ExpressionUUID->"0ce70fe0-e4c2-411a-bf77-\
d5c14c476cee"],

Cell[TextData[{
 StyleBox["Ejemplo. ",
  FontWeight->"Bold"],
 "Calcular el \[AAcute]rea comprendida entre la curva ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", " ", 
    SuperscriptBox["x", "2"]}], TraditionalForm]],ExpressionUUID->
  "454f1e53-e63b-4cec-9a44-e662e69276f2"],
 " y el eje OX en el intervalo [-1,1]"
}], "Text",
 CellChangeTimes->{{3.699109413528126*^9, 3.699109473884851*^9}, {
  3.791023021425006*^9, 
  3.7910230244222116`*^9}},ExpressionUUID->"24dd2a70-2974-4084-8cdf-\
2f3fa8335b15"],

Cell["Dibujamos la curva", "Text",
 CellChangeTimes->{{3.699109478124929*^9, 
  3.699109489412871*^9}},ExpressionUUID->"31bf48b7-6890-4cc8-851f-\
2285a3022d5b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"Filling", "->", "Axis"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699109490499181*^9, 3.699109505166512*^9}},
 CellLabel->
  "In[112]:=",ExpressionUUID->"945565df-de40-40ed-8c79-0e4c0703cc74"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJw1mHk0FPz3x2XJvkY9SrKUGLKFUpmrkqSsSUS2QiFk32lCKEvIXvY160SW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    "], {{{}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1FXUVkUAhtHvp7u7QRrpRjqVbkRSGpGW7lQ6pbs7BKVTpUsBAekGaURB
yX3gYq9n5ty+s07aZh1rdggXCoXCSBD2ofHDPpzzOMfTsxpNl+gJwjn31Tkc
4H++oCvfs4snlKI6bRnFj9wmN7nISQ6y8zHZyEoWMpOJjGQgPR+RjrSkoSTV
aMNINnKL1JSgKq0ZwQZukoriVKEV3/EDN0hJfbowmZ08phiVacm3rOc6Kfic
zkxiB48oSk9m8Av/UokWDGcd10hOH2azn/+oRycmsp2HfEIPpvMz/1CReRzi
Fc0ZxlqukozFHA+2tVdvPUUk51m6jxfU5Q+i+L5AY+oRfUNHYrv/rhF0gkbX
bfqAIsR1P6NRdaHG0qP6lu7EcT+pEXWaxtC9+ozPOE1k3+bqQV7SjN8I7/tQ
XcMVkrKIY6HQ+4faS2byK8+pw3wO85oOjGcr9ylMN6ayh7/5lC8Zwmouk4Ta
tGccW7hHIb5hCrt5SgWaMphVXCIxtfiasWzmLwpSniYMYiUXSURN2jGGTdyl
AOVozEBWcIGE1OArRvMTd8hPWRoxgOWcJwH5KEND+rOMP4lPvGDHYKtg72DD
4B0EWwV7Ey3YN3gjwVZECvYM3kSwEcH/Iy+laUA/lnKOdyKVgjI=
         
         "]]]}, {}, {}}, {{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwl1GWQVXUAh+FlwaWUbhRYukG6u7tBREolBHbp7la6u7tTQJAuQaVR6VA6
lBQlnzN8eO57/ufOnJk7vzM3vGVknYgoISEhCXwEPccy+vE5ZchLKFGJxgeE
EZ0YxCQWsfmQj4hDXOIRP3g+CTnPcvrThLLkIxEXWMEAvqAc+bnNFkbzDbVJ
zEVWMpCmlKcAd9jKGNpRhyRcYhWDaEYFCnKXbYylPXVJymVWM5jmVOQxe5hK
Vwpxjx8YRwfqkYwrrGEILajEE/YyjW4U5j7bGU8Er/mZBdTnXw4yi14EQx2T
xSTnKmsZGmzku5PakpccYV6wlftntTJP2Rds5d70YE89HWyl3fUtvwYbOi8K
9tXfgx21iD5gR7C384TgndBTwd4aqW/4JXgPnBdqDP1NG/CCQ8wmzP0z2jv4
Sa6P6xJScI11DONLXnGU+VThGfuZQQ+K8pAfmUhHGvIfh5lDH1JynfUM5yuq
8pwDzKQnxfibnUyiE434mD/ZwAi+phrF+YddTKYzn/EJf7GRkbSiOiVIxQ02
8S2tqUFJUnOTzXxHG2pSijSEk5Z0pCcDGclEZrKQlWxkJwc5yUVuPuUW3zOK
ttSiNI/YzRS60Jj/+Ym59CXUXid0KbFc/xHy/j8kj74DP0KCBQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$100952#1"]& ]}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Arial"},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{-1, 1}, {0., 0.9999999183673486}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.69910950557979*^9, 3.7924162391204176`*^9, 
  3.792416802665504*^9, 3.792769130989644*^9, 3.792833043764558*^9, 
  3.7928509585292296`*^9, 3.792864268392728*^9, 3.8018030792439547`*^9},
 CellLabel->
  "Out[112]=",ExpressionUUID->"bdb2cdd3-d296-42bc-8a19-0d304e8e7a88"]
}, Open  ]],

Cell["\<\
y dado que la curva est\[AAcute] siempre por encima del eje OX, el \
\[AAcute]rea es:\
\>", "Text",
 CellChangeTimes->{{3.699109518132996*^9, 
  3.699109533259569*^9}},ExpressionUUID->"7825ed11-9007-4940-9c50-\
2a508f96ab32"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"x", "^", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6991095341876383`*^9, 3.69910954108398*^9}},
 CellLabel->
  "In[113]:=",ExpressionUUID->"0ace593d-9e8c-4591-94fd-7785b49838be"],

Cell[BoxData[
 FractionBox["2", "3"]], "Output",
 CellChangeTimes->{3.6991095414308434`*^9, 3.79241623920424*^9, 
  3.792416802745067*^9, 3.792769131044525*^9, 3.792833043802453*^9, 
  3.792850958576976*^9, 3.792864268408348*^9, 3.8018030792576227`*^9},
 CellLabel->
  "Out[113]=",ExpressionUUID->"493d93ac-0e75-48b7-8051-3bd6ef239ace"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Ejemplo. ",
  FontWeight->"Bold"],
 "Calcular el \[AAcute]rea de la figura delimitada por las curvas ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"1", "+", 
        SuperscriptBox["x", "2"]}]], " ", "y"}], " ", "=", " ", 
     RowBox[{
      FractionBox[
       SuperscriptBox["x", "2"], "2"], ":"}]}]}], TraditionalForm]],
  ExpressionUUID->"07c75210-034d-42f8-9c70-815ebede2ef4"]
}], "Text",
 CellChangeTimes->{{3.6991095488030252`*^9, 
  3.699109598877754*^9}},ExpressionUUID->"488ab1a1-1fe2-4450-aedc-\
ecdd6f4b2771"],

Cell["Definimos ambas funciones:", "Text",
 CellChangeTimes->{{3.699109603160699*^9, 
  3.6991096070174923`*^9}},ExpressionUUID->"e5d8e811-f65d-4096-9adb-\
729e8a0b2105"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"x", "^", "2"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.6991096086337976`*^9, 3.699109614601952*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"1eaf47e6-6975-449a-8d0e-cfbdb0115e12"],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"x", "^", "2"}], "/", "2"}]}]], "Input",
 CellChangeTimes->{{3.6991096156320667`*^9, 3.69910962329748*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"414b1f57-7700-49b5-8049-3a4d71974bb7"],

Cell["Dibujamos ambas curvas:", "Text",
 CellChangeTimes->{{3.699109627472303*^9, 
  3.699109630985063*^9}},ExpressionUUID->"7de0a102-0881-434e-b20d-\
f0fd015ab9c6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"g", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", " ", 
   RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.699109631904752*^9, 3.699109712593124*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"8c2b030a-ce04-4430-8d72-bba2716abb58"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw113k0VW37B3ApRJK8qSQyFCGKpKRcNFCKDIXKWEIkHsmcPKYQJTPJEAnJ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          "]]}, 
        Annotation[#, "Charting`Private`Tag$101002#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJw1mHc0F37cxc2Isn6qn4aMkpWVlMr3UpIUIkWR1Q9FSbbMJKFIRsjMpmyy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          "]]}, 
        Annotation[#, "Charting`Private`Tag$101002#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontFamily -> "Arial"}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-2, 2}, {0., 1.9999998367346972`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{"f", "(", "x", ")"}], 
       RowBox[{"g", "(", "x", ")"}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontFamily -> "Arial", 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.699109643573214*^9, 3.699109650286977*^9}, 
   3.6991097132813377`*^9, 3.7910230497082567`*^9, 3.792416239497774*^9, 
   3.7924168030867224`*^9, 3.7927691312447276`*^9, 3.7928330439250984`*^9, 
   3.7928509586944556`*^9, 3.792864268492995*^9, 3.801803079364696*^9},
 CellLabel->
  "Out[116]=",ExpressionUUID->"f7d6631a-e677-4e5a-a3da-fdeb8012f8f4"]
}, Open  ]],

Cell["Calculamos los puntos de corte:", "Text",
 CellChangeTimes->{{3.699109653873521*^9, 
  3.6991096582244053`*^9}},ExpressionUUID->"9e2974f9-d9a4-4b8c-a359-\
3f834a9f6216"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "\[Equal]", 
    RowBox[{"g", "[", "x", "]"}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.699109658943593*^9, 3.699109664688035*^9}},
 CellLabel->
  "In[117]:=",ExpressionUUID->"6ee89a99-678d-4ba6-ad08-649eeb0d251f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", 
      SqrtBox["2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"\[ImaginaryI]", " ", 
      SqrtBox["2"]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.699109665429493*^9, 3.792416239807663*^9, 
  3.792416803247938*^9, 3.7927691313749747`*^9, 3.7928330439670153`*^9, 
  3.792850958724725*^9, 3.7928642685554905`*^9, 3.80180307938667*^9},
 CellLabel->
  "Out[117]=",ExpressionUUID->"1652d64c-cdbb-4eb1-b2d8-e98f9e7534e3"]
}, Open  ]],

Cell["\<\
Est\[AAcute] claro que solo nos interesan las dos soluciones reales (las dos \
primeras), y que en la regi\[OAcute]n cuya \[AAcute]rea estamos calculando \
f(x) est\[AAcute] siempre por encima de g(x), por lo tanto:\
\>", "Text",
 CellChangeTimes->{{3.699109667799971*^9, 3.699109676183861*^9}, {
  3.699109718658777*^9, 3.699109759033552*^9}, {3.79102306815749*^9, 
  3.7910231223819866`*^9}, {3.7927699323540044`*^9, 
  3.7927699332506514`*^9}},ExpressionUUID->"a16ab948-cf42-4bdc-a86f-\
547085b7b35b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "-", 
    RowBox[{"g", "[", "x", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6991097419468*^9, 3.6991097497220163`*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"e6fcecc1-6e5e-4f32-8ef6-e6c3c7acbf73"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "6"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "2"}], "+", 
    RowBox[{"3", " ", "\[Pi]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.699109750290094*^9, 3.7924162400463552`*^9, 
  3.7924168034814076`*^9, 3.792769131542631*^9, 3.792833044113594*^9, 
  3.7928509588820086`*^9, 3.79286426869347*^9, 3.801803079572063*^9},
 CellLabel->
  "Out[118]=",ExpressionUUID->"525133e6-2da1-4834-bcb7-dea5743543b4"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["6. Ejercicios", "Section",
 CellChangeTimes->{{3.699109778818699*^9, 
  3.699109780592856*^9}},ExpressionUUID->"15c14278-f268-4199-b805-\
499de0771e47"],

Cell[CellGroupData[{

Cell[TextData[{
 " Dibuja las gr\[AAcute]ficas de las siguientes funciones: \na) x(t) = t - \
sen(t), y(t) = 1 - cos(t), t \[Element] [0, 4 \[Pi]]\nb)",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"2", "/", "3"}]], "+", " "}]}], TraditionalForm]],
  ExpressionUUID->"de35f282-a2b1-4b84-8fed-c6798c07a30c"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["y", 
     RowBox[{"2", "/", "3"}]], " ", "=", " ", "1"}], TraditionalForm]],
  ExpressionUUID->"3ef0bad4-5f86-4df4-b88d-cc430d27ccc0"]
}], "ItemNumbered",
 CellChangeTimes->{{3.699109800039957*^9, 3.699109800050473*^9}, 
   3.699109839007123*^9, {3.699110101246723*^9, 3.69911019338545*^9}, {
   3.699110329794038*^9, 3.6991103381985607`*^9}, 
   3.7927699556663465`*^9},ExpressionUUID->"de729391-7050-4216-ab43-\
17aa8903813d"],

Cell[TextData[StyleBox[" La funci\[OAcute]n de utilidad de un consumidor que \
adquiere dos bienes en cantidades x e y es u(x, y) = log xy. Dibuja las \
curvas de indiferencia para los valores u = 3, u = 4 y u = 10.", "Text"]], \
"ItemNumbered",
 CellChangeTimes->{{3.699109800039957*^9, 3.69910980107587*^9}, 
   3.6991098483422213`*^9, 3.6991103459821587`*^9, {3.791023138090624*^9, 
   3.791023155277254*^9}, {3.791023211687156*^9, 3.7910232222845755`*^9}, {
   3.791023292373934*^9, 3.7910233138121777`*^9}, {3.792769961908795*^9, 
   3.792769991657137*^9}},ExpressionUUID->"194e7a28-b851-4b5a-82eb-\
c31aee7ea1f7"],

Cell[TextData[{
 "Determina si las siguientes funciones tienen simetr\[IAcute]a par o impar. \
\na) y = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"sen", "(", "x", ")"}], " "}], 
    RowBox[{
     SuperscriptBox["x", "2"], "+", "1"}]], TraditionalForm]],ExpressionUUID->
  "8cefdb0a-b39c-47ab-b628-aee2837c92e0"],
 "\nb)",
 Cell[BoxData[
  FormBox[" ", TraditionalForm]],ExpressionUUID->
  "16358d0d-836a-48b0-8abb-21411eccf427"],
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    FractionBox[
     RowBox[{"  ", 
      RowBox[{
       SuperscriptBox["x", "3"], "-", "x"}]}], 
     RowBox[{
      SuperscriptBox["x", "4"], "+", 
      SuperscriptBox["x", "2"], "+", "1"}]]}], TraditionalForm]],
  ExpressionUUID->"5e41b505-d209-43e5-a6c5-24e44b313c2b"],
 "\nc) y = log",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     SuperscriptBox["x", "2"], "+", "x", " ", "+", " ", "1"}]}], 
   TraditionalForm]],ExpressionUUID->"cb872aaa-cf74-4a4c-9a73-6d7e1bca1014"],
 "\nd) y = cos(3x) sin(",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "3"], ")"}], TraditionalForm]],ExpressionUUID->
  "3bc255ec-6d86-4310-b3c6-00d97a793127"]
}], "ItemNumbered",
 CellChangeTimes->{{3.699109800039957*^9, 3.699109801659976*^9}, 
   3.699109855652673*^9, {3.6991103692014437`*^9, 
   3.6991105151914597`*^9}},ExpressionUUID->"21344fb0-d4f3-41cc-8ec7-\
a4e397426584"],

Cell[TextData[{
 "Dada la funci\[OAcute]n y= ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "3"], "+", 
     RowBox[{"2", "x"}], " ", "-", "3"}], ":", " "}], TraditionalForm]],
  ExpressionUUID->"4c94e940-331d-4587-afb0-2ff59a46228c"],
 "\na) Dibuja su sim\[EAcute]trica respecto del eje OX.\nb) Dibuja su sim\
\[EAcute]trica respecto del eje OY.\nc) Dibuja la traslaci\[OAcute]n de la \
funci\[OAcute]n 3 unidades en la direcci\[OAcute]n vertical, y 2 unidades en \
la direcci\[OAcute]n horizontal."
}], "ItemNumbered",
 CellChangeTimes->{{3.699109800039957*^9, 3.6991098020452547`*^9}, {
   3.699109862158111*^9, 3.6991099347933273`*^9}, {3.699110521911058*^9, 
   3.699110539058559*^9}, 3.69916878777456*^9, 3.729576127806674*^9, 
   3.729576213277131*^9},ExpressionUUID->"48f47967-7a03-4c28-bcf3-\
eb8aa8b07224"],

Cell[TextData[{
 "Se supone que la evoluci\[OAcute]n del precio de una acci\[OAcute]n sigue \
una ley:\n  y (t) = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"t", " "}], 
     RowBox[{"2", " "}]], "-", " ", 
    RowBox[{"8", " ", "t"}], " ", "+", "20", " ", "+", " ", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"t", "+", "1"}]], 
     RowBox[{"sin", "(", 
      RowBox[{"10", "t"}], ")"}]}], " ", "-", " ", 
    RowBox[{"cos", " ", 
     RowBox[{"(", 
      RowBox[{"3", " ", "t"}], ")"}], "      "}]}], TraditionalForm]],
  ExpressionUUID->"24b9ed72-857f-4ca6-9331-195d9a637c92"],
 "\ndonde ",
 StyleBox["t",
  FontSlant->"Italic"],
 " representa el tiempo en d\[IAcute]as. \[DownQuestion]Cu\[AAcute]l es el \
momento \[OAcute]ptimo para efectuar su compra?"
}], "ItemNumbered",
 CellChangeTimes->{{3.699109800039957*^9, 3.6991098020452547`*^9}, {
   3.699109862158111*^9, 3.699109872336649*^9}, 3.699109946239875*^9, {
   3.6991105455787086`*^9, 3.699110611958303*^9}, 
   3.791023335320016*^9},ExpressionUUID->"48632916-e8a9-49ab-820a-\
53bbc9fc79bb"],

Cell["\<\
Una f\[AAcute]brica de pl\[AAcute]sticos recibe del Ayuntamiento de la ciudad \
un pedido de 8000 tablas flotadoras para el programa de nataci\[OAcute]n del \
verano. La f\[AAcute]brica posee 10 m\[AAcute]quinas, cada una de las cuales \
produce 50 tablas por hora. El coste de preparar las m\[AAcute]quinas para \
hacer el trabajo es de 800 euros por m\[AAcute]quina. Una vez que las m\
\[AAcute]quinas est\[AAcute]n preparadas, la operaci\[OAcute]n es autom\
\[AAcute]tica y puede ser supervisada por una sola persona, que gana 35 \
euros/hora.
a) \[DownQuestion]Cu\[AAcute]ntas m\[AAcute]quinas hay que usar para \
minimizar el coste de producci\[OAcute]n?
b) Si se usa el n\[UAcute]mero \[OAcute]ptimo de m\[AAcute]quinas, \
\[DownQuestion]cu\[AAcute]nto ganar\[AAcute] el supervisor durante el proceso \
si cada tabla flotadora tiene un precio de 1,5 euros?\
\>", "ItemNumbered",
 CellChangeTimes->{{3.699109800039957*^9, 3.69910980240418*^9}, 
   3.6991099639295387`*^9, {3.699110635412381*^9, 3.6991106362683783`*^9}, 
   3.729576244030163*^9, 
   3.792770057583444*^9},ExpressionUUID->"de5bb8cb-9bae-487c-9177-\
41a934dec99a"],

Cell[TextData[{
 "Dada la curva f(x) = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", 
     SuperscriptBox["e", "x"]}], "+", 
    SuperscriptBox["e", 
     RowBox[{"-", "x"}]], " "}], TraditionalForm]],ExpressionUUID->
  "56d3134d-0046-4bed-a09d-af74039d033f"],
 ", calcula la tangente en el punto x = 1, y representa ambas \
gr\[AAcute]ficas en la misma figura."
}], "ItemNumbered",
 CellChangeTimes->{{3.699109800039957*^9, 3.699109802740803*^9}, 
   3.699109972711928*^9, {3.69911064474767*^9, 3.699110668271769*^9}, {
   3.7910233743214893`*^9, 
   3.7910233768350945`*^9}},ExpressionUUID->"7af1e2a9-929c-406f-99a9-\
9520203c1509"],

Cell["\<\
Sea la funci\[OAcute]n f(x) = log(x + 1). Calcula los polinomios de Taylor de \
orden 2,3,4,5 y 6 alrededor de x0 = 0 y representa sus correspondientes gr\
\[AAcute]ficas en una \[UAcute]nica figura.\
\>", "ItemNumbered",
 CellChangeTimes->{{3.699109800039957*^9, 3.6991098132294397`*^9}, 
   3.699109980302998*^9, {3.791023387512513*^9, 
   3.791023399578335*^9}},ExpressionUUID->"f286b8ef-ea01-4dee-b478-\
a0b3f04707c2"],

Cell[TextData[{
 "Calcula las siguientes primitivas\na) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["x", "2"], " ", "+", "1"}], 
      RowBox[{"x", "-", "1"}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "0570033d-7f27-4376-ae99-f60b3fc8aead"],
 "\nb) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"sin", "(", 
         RowBox[{"5", "x"}], ")"}]}], " ", "-", " ", 
       RowBox[{"cos", "(", 
        RowBox[{"5", "x"}], ")"}]}], " ", ")"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "5ee3466c-b73a-4e9a-8590-1049ca848d60"],
 "\nc) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     RowBox[{
      SuperscriptBox["log", "2"], "(", "x", ")"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "fac8df62-b8a0-4b03-9b87-781b663fdfe2"],
 "\nd) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     SuperscriptBox["e", "x"], 
     RowBox[{"sin", "(", "x", ")"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "4b3adc6e-5bba-4366-a1df-c2ddfa4cd97b"],
 "\ne)",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"3", " "}]], 
     SuperscriptBox["e", 
      RowBox[{"3", "x"}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "fc558f66-229c-4b82-90ec-54bd3ea2ad8f"],
 "\nf)",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox[
      RowBox[{"sin", "(", 
       RowBox[{"2", "x"}], ")"}], 
      RowBox[{"1", "+", " ", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"sin", " "}], "2"], "x"}]}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "2b7534a4-7cb6-4eaf-8e0a-0df03c1eab71"],
 "\ng) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox[
      SuperscriptBox["x", "3"], 
      SqrtBox[
       RowBox[{"x", "-", "1"}]]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "5f450fdf-0688-487a-8783-046d03d5c375"],
 "\nh) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox[
      SuperscriptBox["x", "5"], 
      SqrtBox[
       RowBox[{"1", "-", " ", 
        SuperscriptBox["x", "2"]}]]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "4dcadbd1-9f78-49d7-bfec-fbb8ba0e9c47"],
 "\ni) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Integral]", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", " ", "+", " ", 
       SuperscriptBox["e", "x"]}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "b608d220-6a03-48b4-9325-3eb681059b88"]
}], "ItemNumbered",
 CellChangeTimes->{{3.699109800039957*^9, 3.699109813468659*^9}, {
   3.69910998888764*^9, 3.6991100125919523`*^9}, {3.699110684578957*^9, 
   3.6991107287303257`*^9}, {3.699111115446549*^9, 3.699111324636228*^9}, 
   3.6991116073234377`*^9, 3.7910234091441517`*^9, 3.79102359561331*^9, {
   3.7927700820207877`*^9, 
   3.792770086182777*^9}},ExpressionUUID->"10be5dd3-c5f4-4ec9-bcbb-\
cc483ef768b4"],

Cell[TextData[{
 "Calcula las siguientes integrales definidas:\na) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "1", "e"], 
    RowBox[{
     FractionBox["1", "x"], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "cbd56303-c555-4d5c-ae7b-c9a348008e7c"],
 "\nb) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{"cos", " ", "x", 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "45e8eb62-d119-496a-9b47-2cf1e451fd81"],
 "\nc) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "5"], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       RowBox[{"3", "x"}], " ", "+", "1"}], ")"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "b7d6cb41-1d30-4533-86a9-6d5ea92d3c3b"],
 "\nd)",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "2"}], "2"], 
    RowBox[{
     SuperscriptBox["e", 
      RowBox[{"2", "x"}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "f2f641b2-c40a-4ced-a163-010fafc8b2c7"],
 "\ne)",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "1", "2"], 
    RowBox[{
     FractionBox["1", 
      RowBox[{"x", "+", "1"}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "7e0848c9-0c16-473b-a474-ecde40a48132"],
 "\nf) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "1"], 
    RowBox[{"x", " ", 
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "3"}], 
       SuperscriptBox["x", "2"]}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "61be6650-bea6-45b0-af6b-a6e31e0c2442"],
 "\ng)",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "1", "\[Infinity]"], " ", 
    RowBox[{
     SuperscriptBox["e", 
      RowBox[{
       RowBox[{"-", "3"}], " ", "x"}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "d0a057ef-f78a-4673-894a-7149965dfd7b"],
 "\nh) ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "1"], 
    RowBox[{
     FractionBox["x", 
      SqrtBox[
       RowBox[{"x", "-", "1"}]]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "109f4c89-0e12-4f40-8745-c4492c2ea6d2"],
 "\n"
}], "ItemNumbered",
 CellChangeTimes->{{3.699109800039957*^9, 3.699109813652072*^9}, 
   3.6991100446781273`*^9, {3.699110733299265*^9, 3.699110762025612*^9}, {
   3.699111336452105*^9, 
   3.699111604699725*^9}},ExpressionUUID->"d2e011c2-e8af-4b8e-a859-\
c7dd66f27030"],

Cell[TextData[{
 "Si X \[Tilde] N(\[Mu],\[Sigma]) sigue una distribuci\[OAcute]n normal de \
media \[Mu] y varianza \[Sigma], su funciones de densidad y distribuci\
\[OAcute]n vienen dadas por:\n\nf(x) = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", 
     RowBox[{"\[Sigma]", " ", 
      SqrtBox[
       RowBox[{"2", " ", "\[Pi]"}]]}]], 
    SuperscriptBox["e", 
     FractionBox[
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "-", " ", "\[Mu]"}], ")"}], "2"]}], 
      RowBox[{"2", 
       SuperscriptBox["\[Sigma]", "2"]}]]]}], TraditionalForm]],
  ExpressionUUID->"3195a000-4e67-4667-b3aa-8c189288c086"],
 ",             F(x) = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], "x"], 
    RowBox[{
     RowBox[{"f", "(", "t", ")"}], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], TraditionalForm]],ExpressionUUID->
  "61ec8988-683a-457b-bf18-b2b45307a887"],
 "\n    \nSuponiendo que \[Mu] = 10 y  \[Sigma] = 5:\na) Dibuja la funci\
\[OAcute]n de densidad.\nb) Dibuja la funci\[OAcute]n de \
distribuci\[OAcute]n.\nc) Comprueba que F(\[Infinity]) = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
     RowBox[{
      RowBox[{"f", "(", "t", ")"}], 
      RowBox[{"\[DifferentialD]", "t"}]}]}], " ", "=", " ", "1"}], 
   TraditionalForm]],ExpressionUUID->"afd698a1-8ff3-45fa-b0bb-3eb5e5ccb80c"],
 ".\nd) Utiliza integraci\[OAcute]n num\[EAcute]rica para calcular y dibuja \
la funci\[OAcute]n de distribuci\[OAcute]n en los siguientes casos:\n   P(X \
\[LessEqual]6) = F(6),        P(X\[GreaterEqual]3) = 1 - F(3),        P(X\
\[LessEqual]10) = F(10)"
}], "ItemNumbered",
 CellChangeTimes->{{3.699109800039957*^9, 3.6991098138209953`*^9}, {
   3.6991100522136583`*^9, 3.699110075764493*^9}, {3.699110835435711*^9, 
   3.6991110895273447`*^9}, 3.699168830870167*^9, {3.7910234320506043`*^9, 
   3.7910235457558117`*^9}, 3.792770118692472*^9, 
   3.792770149306468*^9},ExpressionUUID->"e41d3595-3300-44e7-b3e0-\
8a7aadec3838"],

Cell[TextData[{
 "Halla el \[AAcute]rea comprendida entre el eje de abscisas y la curva y = \
",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "3"], "-", 
    RowBox[{"6", " ", "x"}], " ", "+", "8"}], TraditionalForm]],
  ExpressionUUID->"c304c776-7c24-422b-b6dd-d2e088148f2e"],
 "."
}], "ItemNumbered",
 CellChangeTimes->{{3.699109800039957*^9, 3.699109813988213*^9}, 
   3.699110085716219*^9, {3.6991107805047913`*^9, 3.699110793389124*^9}, 
   3.729576235713818*^9, {3.791023552453224*^9, 3.791023575042068*^9}, 
   3.7927701427791348`*^9},ExpressionUUID->"6a00f722-9d60-4b09-a563-\
578931c3a3fc"],

Cell[TextData[{
 " Halla el \[AAcute]rea comprendida entre las par\[AAcute]bolas y = 6x \
\[Minus] ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],ExpressionUUID->
  "45e7f7d9-711a-4fb3-9345-1d4cd2df037c"],
 " e  y =",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],ExpressionUUID->
  "5fc9af80-57ca-4d62-a707-0f59577f8567"],
 "  \[Minus] 2x."
}], "ItemNumbered",
 CellChangeTimes->{{3.699109800039957*^9, 3.699109814148238*^9}, 
   3.699110091773177*^9, {3.699110798816395*^9, 3.6991108141900797`*^9}, {
   3.7910235594626365`*^9, 
   3.7910235781328735`*^9}},ExpressionUUID->"15fc0a05-fdbe-4137-808a-\
69904b960dd6"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{770, 891},
WindowMargins->{{249, Automatic}, {0, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"12.0 para Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "StandardReport.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 1175, 21, 418, "Title",ExpressionUUID->"071da697-9529-4c75-8e2e-9cf500fabc76"],
Cell[CellGroupData[{
Cell[1780, 47, 265, 4, 69, "Section",ExpressionUUID->"efb4ced0-a426-4d24-9e40-c5d2e5eaef7c"],
Cell[2048, 53, 2958, 46, 356, "Text",ExpressionUUID->"ef42f070-5326-4392-802a-8c4f20a14a86"],
Cell[5009, 101, 407, 9, 34, "Text",ExpressionUUID->"21eb7411-a6f6-401d-b362-eb7faf9b06a8"],
Cell[5419, 112, 303, 6, 34, "Text",ExpressionUUID->"c797be48-e9b5-4ba3-b7af-49052f6b3053"],
Cell[5725, 120, 1058, 29, 80, "Text",ExpressionUUID->"157d5148-4b42-456a-a781-06de2ccde62f"],
Cell[6786, 151, 156, 3, 34, "Text",ExpressionUUID->"045cc13b-80e5-4826-94dc-3a74da513869"],
Cell[6945, 156, 348, 8, 41, "Input",ExpressionUUID->"59c1205d-9281-4f7c-bddd-a11fa5640e50"]
}, Closed]],
Cell[CellGroupData[{
Cell[7330, 169, 281, 4, 55, "Section",ExpressionUUID->"13756bcb-bd8e-40d9-bd25-d033e72f0332"],
Cell[7614, 175, 551, 10, 57, "Text",ExpressionUUID->"cd235125-d40c-408e-93d7-2bbd267c64ec"],
Cell[CellGroupData[{
Cell[8190, 189, 299, 4, 34, "Subsection",ExpressionUUID->"1fbfd1c1-b68d-414c-9f09-86471c978b0f"],
Cell[8492, 195, 274, 8, 34, "Text",ExpressionUUID->"08ebcf2c-7a62-4fa3-b124-f5552cdb0b62"],
Cell[CellGroupData[{
Cell[8791, 207, 242, 4, 41, "Input",ExpressionUUID->"728ec031-0442-4e78-ba64-cc86a0c53121"],
Cell[9036, 213, 30998, 650, 174, "Output",ExpressionUUID->"14fb2c47-0432-4699-b95e-099c26e541fe"]
}, Open  ]],
Cell[40049, 866, 1849, 67, 61, "Text",ExpressionUUID->"f968290d-0039-40a2-8e9e-f7e838b49ae5"],
Cell[41901, 935, 618, 19, 34, "Text",ExpressionUUID->"fbd16f3a-d526-4e05-b6a7-1ab9212a872c"],
Cell[42522, 956, 372, 9, 41, "Input",ExpressionUUID->"c49d0a6a-0c6a-43b1-a41c-50e64b62b798"],
Cell[CellGroupData[{
Cell[42919, 969, 335, 8, 55, "Input",ExpressionUUID->"869ae18c-e36b-4ec4-8590-9497c3aedb2c"],
Cell[43257, 979, 11015, 200, 247, "Output",ExpressionUUID->"af4adefe-2a0e-45ac-afc7-8f4cc86363c6"]
}, Open  ]],
Cell[54287, 1182, 353, 7, 57, "Text",ExpressionUUID->"290536a4-d033-4c43-8e76-6a4a205f6f08"],
Cell[CellGroupData[{
Cell[54665, 1193, 523, 14, 55, "Input",ExpressionUUID->"716b3f3e-f155-4536-8e44-d3fe7c6db171"],
Cell[55191, 1209, 30962, 530, 238, "Output",ExpressionUUID->"2515de69-4ae7-4e3d-b2b3-00a1e870ccf6"]
}, Open  ]],
Cell[86168, 1742, 882, 16, 103, "Text",ExpressionUUID->"96b445d2-bd36-4012-91b9-a1e2dd62a397"]
}, Closed]],
Cell[CellGroupData[{
Cell[87087, 1763, 297, 4, 34, "Subsection",ExpressionUUID->"0572416a-f35d-4ac7-a211-3c22f4a44729"],
Cell[87387, 1769, 295, 9, 34, "Text",ExpressionUUID->"4899b512-f8b4-4f3a-8eb1-a1b95eb2578e"],
Cell[CellGroupData[{
Cell[87707, 1782, 205, 3, 41, "Input",ExpressionUUID->"e74984fd-7a9f-4a5f-be4e-c43aa11a15a5"],
Cell[87915, 1787, 33980, 698, 174, "Output",ExpressionUUID->"40378c24-e483-4a9a-a69c-fda8aadd5656"]
}, Open  ]],
Cell[121910, 2488, 753, 24, 80, "Text",ExpressionUUID->"90373f6e-26e5-4dda-8970-96974056cfe2"],
Cell[122666, 2514, 554, 14, 34, "Text",ExpressionUUID->"933f86c3-4910-498e-9195-7f918f0829db"],
Cell[CellGroupData[{
Cell[123245, 2532, 643, 16, 55, "Input",ExpressionUUID->"6a3f8033-505a-47d2-9428-60cb12e93096"],
Cell[123891, 2550, 8631, 163, 385, "Output",ExpressionUUID->"a25950db-8ffc-4c16-bbf0-4ecaa4822d3d"]
}, Open  ]],
Cell[132537, 2716, 390, 10, 57, "Text",ExpressionUUID->"fde63efd-64ff-4fef-8ca0-064c52d08c14"],
Cell[CellGroupData[{
Cell[132952, 2730, 723, 21, 55, "Input",ExpressionUUID->"eaf22dd3-114d-4d4c-90f1-f90636574bed"],
Cell[133678, 2753, 12753, 233, 377, "Output",ExpressionUUID->"831e0e93-1968-4463-8c0f-b44224ae50bf"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[146480, 2992, 302, 5, 34, "Subsection",ExpressionUUID->"a9ff11e0-be91-4ea2-9aee-fddb471ca869"],
Cell[146785, 2999, 618, 13, 80, "Text",ExpressionUUID->"51dd5920-ce9f-42c0-8fb0-3104eab6f289"],
Cell[CellGroupData[{
Cell[147428, 3016, 201, 3, 41, "Input",ExpressionUUID->"6065018b-13ab-4f43-b19f-ce3c11bca4f5"],
Cell[147632, 3021, 39472, 768, 277, "Output",ExpressionUUID->"69f79d4c-04c4-4416-8af0-c4c99687e754"]
}, Open  ]],
Cell[187119, 3792, 323, 7, 57, "Text",ExpressionUUID->"8c1cb570-c2b4-45f5-9aba-868e480a964d"],
Cell[187445, 3801, 1001, 29, 57, "Text",ExpressionUUID->"cde01e33-3711-44aa-97fd-0dbd153e068e"],
Cell[CellGroupData[{
Cell[188471, 3834, 656, 19, 55, "Input",ExpressionUUID->"71d4b228-2ff8-4ecf-8f8f-bd372d971be7"],
Cell[189130, 3855, 39083, 655, 322, "Output",ExpressionUUID->"50d46a16-99ec-4118-8cf1-d7efcf1c5b0c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[228262, 4516, 263, 5, 34, "Subsection",ExpressionUUID->"86035a85-8b93-4c27-811d-9f60816e4cee"],
Cell[228528, 4523, 472, 10, 57, "Text",ExpressionUUID->"dfd0d95a-6483-488f-8d2e-6889936657a2"],
Cell[CellGroupData[{
Cell[229025, 4537, 245, 4, 33, "Subsubsection",ExpressionUUID->"db5febe0-e776-4714-bdbd-e79bfd5bc5ce"],
Cell[229273, 4543, 352, 7, 57, "Text",ExpressionUUID->"a798d08a-6cfa-4429-b473-0cdd444b0fca"],
Cell[CellGroupData[{
Cell[229650, 4554, 669, 17, 55, "Input",ExpressionUUID->"2559bb7f-8213-4f93-91e6-eb760540a07a"],
Cell[230322, 4573, 27163, 537, 252, "Output",ExpressionUUID->"9fb43bb6-7127-4449-8c74-6cca28e78f8f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[257522, 5115, 672, 19, 91, "Input",ExpressionUUID->"85082374-7f7a-494d-97ed-b58618ce9560"],
Cell[258197, 5136, 27538, 546, 252, "Output",ExpressionUUID->"fffabe90-cd1d-498f-9bb5-b7e0d114b0bb"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[285784, 5688, 263, 4, 33, "Subsubsection",ExpressionUUID->"0a44d4ef-ec86-4bdf-ba88-c03a00e9d95f"],
Cell[286050, 5694, 814, 26, 103, "Text",ExpressionUUID->"b65aa223-32c4-4a9f-86e9-2a8efee78830"],
Cell[CellGroupData[{
Cell[286889, 5724, 653, 17, 91, "Input",ExpressionUUID->"30adb28b-2d56-4682-9eff-eff4bd92cbdb"],
Cell[287545, 5743, 32608, 629, 245, "Output",ExpressionUUID->"3273b063-c42f-4725-919f-553f37a29b8f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[320190, 6377, 795, 22, 91, "Input",ExpressionUUID->"991c3834-f288-4595-bfb9-26ee2b511ea8"],
Cell[320988, 6401, 32722, 633, 245, "Output",ExpressionUUID->"110c1d3d-2f93-4cb8-9536-4add3cfa583a"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[353759, 7040, 244, 4, 33, "Subsubsection",ExpressionUUID->"4523073a-397e-4659-a9eb-90db9657bcc0"],
Cell[354006, 7046, 609, 19, 34, "Text",ExpressionUUID->"7343ece5-efad-49b5-bd55-0ee89985f034"],
Cell[CellGroupData[{
Cell[354640, 7069, 599, 16, 55, "Input",ExpressionUUID->"8bd100ae-240b-4ad7-84f7-f30f5c603a75"],
Cell[355242, 7087, 62705, 1104, 240, "Output",ExpressionUUID->"2710e033-526b-4745-9765-15ad62538b3e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[417984, 8196, 599, 16, 55, "Input",ExpressionUUID->"9fc4925f-f961-4004-a615-6702e6927352"],
Cell[418586, 8214, 61033, 1077, 240, "Output",ExpressionUUID->"c8aed600-c369-4b41-8afe-ad7598ed9741"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[479680, 9298, 285, 4, 34, "Subsection",ExpressionUUID->"86df9fe8-74aa-481b-84b3-ba4d754fd7c3"],
Cell[479968, 9304, 304, 7, 34, "Text",ExpressionUUID->"31cd0587-a7be-4cc6-a828-b1630fc0b37f"],
Cell[CellGroupData[{
Cell[480297, 9315, 289, 7, 28, "Item",ExpressionUUID->"52a75ecf-43df-4ee8-abaf-7a45cd5bd5dd"],
Cell[480589, 9324, 262, 6, 28, "Item",ExpressionUUID->"ef4bc061-3143-42f1-ba03-74e4a2961ee2"],
Cell[480854, 9332, 288, 7, 28, "Item",ExpressionUUID->"0f6a4d30-67e5-4497-bd64-98636a44f00d"]
}, Open  ]],
Cell[481157, 9342, 525, 9, 57, "Text",ExpressionUUID->"b51abd16-3ca2-4ec4-a315-4987f599621c"],
Cell[481685, 9353, 209, 7, 34, "Text",ExpressionUUID->"a223950f-aed2-4d46-83b6-9e322972a7d3"],
Cell[481897, 9362, 189, 3, 28, "Item",ExpressionUUID->"36eaddaf-7947-401f-971e-6396510b6677"],
Cell[CellGroupData[{
Cell[482111, 9369, 394, 10, 55, "Input",ExpressionUUID->"f9daef80-cfbc-469d-8031-a03de9e0d72a"],
Cell[482508, 9381, 22382, 386, 247, "Output",ExpressionUUID->"c3f38801-d350-4fed-89ad-f8fb13d36ef3"]
}, Open  ]],
Cell[504905, 9770, 482, 13, 36, "Item",ExpressionUUID->"2dbeef33-46ce-41b8-983b-274b12de3eda"],
Cell[CellGroupData[{
Cell[505412, 9787, 419, 11, 55, "Input",ExpressionUUID->"e996f3ce-0ada-423a-b553-240ba025209c"],
Cell[505834, 9800, 23600, 406, 247, "Output",ExpressionUUID->"682a6c9e-8a24-49f0-93ac-ce9391fd46c2"]
}, Open  ]],
Cell[529449, 10209, 469, 11, 57, "Text",ExpressionUUID->"755436aa-797a-49c4-a76b-2b196ec96021"],
Cell[529921, 10222, 366, 9, 55, "Input",ExpressionUUID->"7207257e-fa43-48b6-8f48-14575611428e"],
Cell[CellGroupData[{
Cell[530312, 10235, 801, 19, 55, "Input",ExpressionUUID->"6d1bf8ef-fda0-42b0-ba09-758aaf13d8a7"],
Cell[531116, 10256, 57915, 1007, 261, "Output",ExpressionUUID->"b3041e90-54d7-41fc-a66b-5b0b2122a896"]
}, Open  ]],
Cell[CellGroupData[{
Cell[589068, 11268, 690, 18, 55, "Input",ExpressionUUID->"61c34ed6-e440-4583-996d-ea4620175787"],
Cell[589761, 11288, 57546, 1001, 255, "Output",ExpressionUUID->"dd015c5f-9c29-4032-9cd2-8996b5ebdb64"]
}, Open  ]],
Cell[CellGroupData[{
Cell[647344, 12294, 795, 20, 55, "Input",ExpressionUUID->"debcf149-c223-40ee-9ce4-d28f480b090b"],
Cell[648142, 12316, 57594, 1002, 261, "Output",ExpressionUUID->"53077d37-7d45-4db9-a734-cb389614da87"]
}, Open  ]],
Cell[705751, 13321, 239, 4, 34, "Text",ExpressionUUID->"7ee95da3-c510-4051-92f1-b0832632eeca"],
Cell[CellGroupData[{
Cell[706015, 13329, 262, 5, 28, "Item",ExpressionUUID->"22cffc01-5fbb-43a7-a485-d6690de5480f"],
Cell[706280, 13336, 210, 4, 28, "Item",ExpressionUUID->"6dc7ea2a-9b6a-4084-893e-35d74612f4bd"]
}, Open  ]],
Cell[706505, 13343, 434, 12, 36, "Text",ExpressionUUID->"f9765727-df91-4adf-bf79-620ea610511c"],
Cell[CellGroupData[{
Cell[706964, 13359, 263, 6, 28, "Item",ExpressionUUID->"6ad071a3-fb37-405d-bee2-e41917d2f770"],
Cell[707230, 13367, 259, 6, 28, "Item",ExpressionUUID->"6d3a4c65-9431-4fbb-9f51-660bd5b4bb34"],
Cell[707492, 13375, 334, 7, 49, "Item",ExpressionUUID->"df0620ce-37a0-4962-a8a0-300498c6c24e"]
}, Open  ]],
Cell[707841, 13385, 315, 7, 55, "Input",ExpressionUUID->"4fe71323-3b6c-401e-ab96-f5adca4ea1d3"],
Cell[CellGroupData[{
Cell[708181, 13396, 339, 8, 55, "Input",ExpressionUUID->"dcd9d234-75ab-436b-b29e-0e11c5be2f0b"],
Cell[708523, 13406, 6457, 126, 252, "Output",ExpressionUUID->"5a8e92c6-619d-4e9a-a930-61f2754091d1"]
}, Open  ]],
Cell[714995, 13535, 149, 3, 34, "Text",ExpressionUUID->"5199cc58-138e-4751-ba4e-a7c12d3038d1"],
Cell[CellGroupData[{
Cell[715169, 13542, 579, 15, 55, "Input",ExpressionUUID->"c773504c-9b7e-4bce-a438-3e3cfea2f0d3"],
Cell[715751, 13559, 29862, 567, 254, "Output",ExpressionUUID->"9f0162d3-0c35-4d4f-908f-f6ad1272e5f6"]
}, Open  ]],
Cell[745628, 14129, 151, 3, 34, "Text",ExpressionUUID->"5109715c-82bc-44a8-ab09-da099b781f8e"],
Cell[CellGroupData[{
Cell[745804, 14136, 584, 15, 55, "Input",ExpressionUUID->"7f6d66d3-f9bb-4da9-b35c-5e1281bf9825"],
Cell[746391, 14153, 29845, 566, 254, "Output",ExpressionUUID->"33038ee5-d3a8-4b5d-a24b-ee487a5ca622"]
}, Open  ]],
Cell[776251, 14722, 151, 3, 34, "Text",ExpressionUUID->"c4299628-1650-4a5c-bfe5-245b074bc4d3"],
Cell[CellGroupData[{
Cell[776427, 14729, 553, 14, 55, "Input",ExpressionUUID->"56d3d3f6-3681-41bf-a3c1-d636adbe0b2e"],
Cell[776983, 14745, 21461, 412, 254, "Output",ExpressionUUID->"8646ed26-b8bc-40af-bc81-8e9742c946f4"]
}, Open  ]],
Cell[798459, 15160, 548, 11, 57, "Text",ExpressionUUID->"204ff8c3-297e-410e-9571-7bd07f8ab4b3"],
Cell[CellGroupData[{
Cell[799032, 15175, 765, 19, 55, "Input",ExpressionUUID->"58ba5324-bc52-4217-9b6c-ac4a3d119a46"],
Cell[799800, 15196, 2189, 41, 362, "Output",ExpressionUUID->"5df95c7c-1538-481b-bf14-1c48b2579d28"]
}, Open  ]],
Cell[CellGroupData[{
Cell[802026, 15242, 717, 19, 78, "Input",ExpressionUUID->"ee938a13-870c-4aae-a0a5-46a9a3edd033"],
Cell[802746, 15263, 2036, 39, 362, "Output",ExpressionUUID->"e29ab311-7349-4dbe-bed3-02a18376d990"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[804843, 15309, 229, 4, 55, "Section",ExpressionUUID->"4b7adef2-6573-4e9f-a330-c611f2d94633"],
Cell[805075, 15315, 1289, 37, 126, "Text",ExpressionUUID->"393e61b2-c6f2-42f7-b7d2-9c8a53256eed"],
Cell[CellGroupData[{
Cell[806389, 15356, 265, 4, 34, "Subsection",ExpressionUUID->"2d8cbdb2-5597-42ce-adc8-98391b3cf02d"],
Cell[CellGroupData[{
Cell[806679, 15364, 283, 8, 33, "Subsubsection",ExpressionUUID->"ea4063f2-4809-460c-af9d-ce4b57b344fa"],
Cell[806965, 15374, 257, 8, 34, "Text",ExpressionUUID->"a5b3fb94-418c-4a4a-9eda-dba6e4f44cb1"],
Cell[CellGroupData[{
Cell[807247, 15386, 192, 3, 41, "Input",ExpressionUUID->"a8227156-f2cd-4dcd-91d0-a21ffe331050"],
Cell[807442, 15391, 18968, 428, 150, "Output",ExpressionUUID->"b051f065-60f0-4f1e-bbe7-a6b5303dcd73"]
}, Open  ]],
Cell[826425, 15822, 538, 13, 57, "Text",ExpressionUUID->"d05ba846-edc3-4bab-bde2-ffd16367811a"],
Cell[826966, 15837, 193, 3, 34, "Text",ExpressionUUID->"120dc2a7-ebf4-4780-98eb-ca1eda2f3ec7"],
Cell[CellGroupData[{
Cell[827184, 15844, 420, 10, 55, "Input",ExpressionUUID->"05cb3345-654d-4869-a2d1-cf929d2c68bd"],
Cell[827607, 15856, 688, 16, 41, "Output",ExpressionUUID->"3791575e-465b-40a1-a9de-787eff15bc31"]
}, Open  ]],
Cell[828310, 15875, 328, 7, 57, "Text",ExpressionUUID->"ac166310-6de3-414d-9006-71cd49bbe088"],
Cell[828641, 15884, 193, 3, 34, "Text",ExpressionUUID->"a26dc8a7-19c4-4610-b208-7495fef03844"],
Cell[CellGroupData[{
Cell[828859, 15891, 374, 10, 55, "Input",ExpressionUUID->"0ff04cf2-6d30-4830-a226-16718b92b450"],
Cell[829236, 15903, 3932, 97, 77, "Output",ExpressionUUID->"f53666ea-5de4-478a-84be-cb47d1faf0d6"]
}, Open  ]],
Cell[833183, 16003, 520, 15, 57, "Text",ExpressionUUID->"7876dd0f-e55a-4107-ad9f-b15fd5098ea0"],
Cell[CellGroupData[{
Cell[833728, 16022, 387, 9, 55, "Input",ExpressionUUID->"ea8c7f80-6ec5-4ff2-943c-3a3322ddc95c"],
Cell[834118, 16033, 753, 16, 42, "Message",ExpressionUUID->"e01c5f25-023a-437c-bf4f-adc5459a3fc2"],
Cell[834874, 16051, 578, 12, 41, "Output",ExpressionUUID->"e92f829d-95e7-480b-8da5-2d416455636d"]
}, Open  ]],
Cell[835467, 16066, 523, 12, 57, "Text",ExpressionUUID->"a1e4dab6-25a6-45e9-851c-02a80768bbb4"],
Cell[CellGroupData[{
Cell[836015, 16082, 368, 9, 55, "Input",ExpressionUUID->"c0b7f565-6388-4947-b98e-6df9eede0cbe"],
Cell[836386, 16093, 670, 14, 42, "Message",ExpressionUUID->"0c16ecbb-20b6-4b15-b9a8-d74d9d6252d6"],
Cell[837059, 16109, 473, 9, 41, "Output",ExpressionUUID->"7f21ab97-8e74-4e7a-a3f7-752c75479f04"]
}, Open  ]],
Cell[837547, 16121, 432, 8, 80, "Text",ExpressionUUID->"97f3ca1a-00d6-419d-b97d-3193ce5a9a2d"],
Cell[CellGroupData[{
Cell[838004, 16133, 374, 9, 55, "Input",ExpressionUUID->"938e5bc4-33de-4130-b9d1-a91d281efff4"],
Cell[838381, 16144, 5137, 103, 247, "Output",ExpressionUUID->"fc7456a9-532f-482c-a0b3-fec79c884163"]
}, Open  ]],
Cell[843533, 16250, 365, 9, 34, "Text",ExpressionUUID->"38dc5036-6b0f-4ab0-a65c-4e91c506ac75"],
Cell[CellGroupData[{
Cell[843923, 16263, 356, 9, 55, "Input",ExpressionUUID->"8a4db097-3a57-4a1c-ac48-2f106b1a1516"],
Cell[844282, 16274, 722, 15, 42, "Message",ExpressionUUID->"3686f1e1-8fbb-408e-b060-f52e14126a4b"],
Cell[845007, 16291, 591, 13, 41, "Output",ExpressionUUID->"b8902c76-545c-40e0-9e32-02f9b636edc6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[845635, 16309, 438, 11, 55, "Input",ExpressionUUID->"06dc1bbe-2f57-4e30-bcea-e2e650cd4d9a"],
Cell[846076, 16322, 22037, 380, 247, "Output",ExpressionUUID->"1be71a22-393e-4475-b6e4-da9477dd935e"]
}, Open  ]],
Cell[868128, 16705, 488, 9, 57, "Text",ExpressionUUID->"ef9b6ed1-8079-4a2a-accd-96ca5917a945"]
}, Closed]],
Cell[CellGroupData[{
Cell[868653, 16719, 282, 8, 33, "Subsubsection",ExpressionUUID->"657d8cd5-69e4-468e-af98-04853d02004f"],
Cell[868938, 16729, 312, 11, 34, "Text",ExpressionUUID->"4004dc63-5dd0-4fd3-a369-dd122fd44ee9"],
Cell[CellGroupData[{
Cell[869275, 16744, 194, 3, 41, "Input",ExpressionUUID->"67571eee-893c-45aa-aced-bc0673aa9838"],
Cell[869472, 16749, 18754, 424, 174, "Output",ExpressionUUID->"7b1c671d-5d00-4427-a324-e0733c9b0837"]
}, Open  ]],
Cell[888241, 17176, 564, 12, 80, "Text",ExpressionUUID->"075e1067-f7b9-4501-8464-8353a07c70b0"],
Cell[CellGroupData[{
Cell[888830, 17192, 408, 10, 55, "Input",ExpressionUUID->"c83590f5-4924-4384-a421-333c8295a6a5"],
Cell[889241, 17204, 1444, 41, 115, "Output",ExpressionUUID->"799723e6-3786-46a4-82bc-50e3e93d6457"]
}, Open  ]],
Cell[CellGroupData[{
Cell[890722, 17250, 450, 11, 55, "Input",ExpressionUUID->"72bc358c-9d58-42af-9e45-7ecbc59dd9db"],
Cell[891175, 17263, 1012, 28, 67, "Output",ExpressionUUID->"82fdb5c4-c509-4d5d-93d2-0674ab9641fc"]
}, Open  ]],
Cell[892202, 17294, 316, 9, 34, "Text",ExpressionUUID->"5da9a3ce-b79f-4784-b3f6-b263e5b43b47"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[892567, 17309, 238, 4, 34, "Subsection",ExpressionUUID->"4d583679-01ba-41f1-8233-baea76a3a3d4"],
Cell[892808, 17315, 739, 16, 80, "Text",ExpressionUUID->"95559d83-fe2a-4fa7-be9b-0b60d34b3f04"],
Cell[CellGroupData[{
Cell[893572, 17335, 461, 12, 55, "Input",ExpressionUUID->"65f89846-07cb-42b5-9255-417c8a448b1a"],
Cell[894036, 17349, 5187, 128, 77, "Output",ExpressionUUID->"6729c375-3328-4b7e-a96e-1ce69a3004f5"]
}, Open  ]],
Cell[899238, 17480, 370, 12, 34, "Text",ExpressionUUID->"87a6f311-0f0f-4cd4-adfd-dff47f8f7e1c"],
Cell[CellGroupData[{
Cell[899633, 17496, 438, 12, 55, "Input",ExpressionUUID->"4310f1ec-1470-4738-98f5-42b50524eb8f"],
Cell[900074, 17510, 1055, 26, 63, "Output",ExpressionUUID->"4cbb00a3-9d88-4f95-86b9-f2c79e0928ce"]
}, Open  ]],
Cell[901144, 17539, 485, 11, 57, "Text",ExpressionUUID->"c4a1f63e-9f8a-473f-981e-a04e38506e0c"],
Cell[CellGroupData[{
Cell[901654, 17554, 477, 12, 55, "Input",ExpressionUUID->"3c9c41a8-c454-4945-b9a4-5ae50ac697f1"],
Cell[902134, 17568, 661, 16, 41, "Output",ExpressionUUID->"9b016228-4f26-42bc-8766-1f394ebcd38f"]
}, Open  ]],
Cell[902810, 17587, 302, 6, 57, "Text",ExpressionUUID->"8fffeaf2-546c-4277-8b23-7a946bd34d40"],
Cell[903115, 17595, 343, 8, 34, "Text",ExpressionUUID->"361f6aaf-52df-4b51-8c22-5208ec69f53c"],
Cell[CellGroupData[{
Cell[903483, 17607, 545, 14, 55, "Input",ExpressionUUID->"beb9ab0c-c483-4c50-ae72-4f61b17cc1a4"],
Cell[904031, 17623, 1038, 26, 63, "Output",ExpressionUUID->"4eb6797b-9092-4574-8b23-5d411e025590"]
}, Open  ]],
Cell[905084, 17652, 874, 24, 80, "Text",ExpressionUUID->"61b13b69-23fd-429e-9e19-24d7c771a336"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[906007, 17682, 320, 5, 55, "Section",ExpressionUUID->"5fccd218-61d7-4ad1-9c6b-71a969166b27"],
Cell[CellGroupData[{
Cell[906352, 17691, 328, 5, 34, "Subsection",ExpressionUUID->"1e04cc73-357a-4041-ba7d-7b7c45160232"],
Cell[906683, 17698, 333, 10, 34, "Text",ExpressionUUID->"578a13b2-1c3a-44cc-9f2f-22594d6ed0a3"],
Cell[CellGroupData[{
Cell[907041, 17712, 190, 3, 41, "Input",ExpressionUUID->"d9bfffad-464e-4b86-8666-8a604784c02b"],
Cell[907234, 17717, 21438, 425, 226, "Output",ExpressionUUID->"f3335c1e-fb65-4495-a342-f420f3fe8366"]
}, Open  ]],
Cell[928687, 18145, 569, 16, 39, "Text",ExpressionUUID->"158dee84-a3b5-4cb8-844a-670e7f1d07f9"],
Cell[CellGroupData[{
Cell[929281, 18165, 327, 9, 55, "Input",ExpressionUUID->"20a1ddc0-8552-4109-93e0-2dd5572c4810"],
Cell[929611, 18176, 655, 17, 67, "Output",ExpressionUUID->"44218ec1-fbbb-4c37-9b16-07281c1c8203"]
}, Open  ]],
Cell[930281, 18196, 374, 9, 57, "Text",ExpressionUUID->"e57a52fb-e13d-414d-91d1-085386ec6b43"],
Cell[CellGroupData[{
Cell[930680, 18209, 367, 10, 55, "Input",ExpressionUUID->"a591f176-4ca7-4955-854b-ce4dd1861d4a"],
Cell[931050, 18221, 533, 12, 67, "Output",ExpressionUUID->"c24d076e-05b8-48d7-8adf-931ed0329c05"]
}, Open  ]],
Cell[931598, 18236, 334, 7, 57, "Text",ExpressionUUID->"da561477-a3f8-4c5d-857a-3d657a858d62"],
Cell[CellGroupData[{
Cell[931957, 18247, 417, 11, 55, "Input",ExpressionUUID->"66e76d96-5c9d-424a-b2ac-678b6e80fbb3"],
Cell[932377, 18260, 617, 15, 69, "Output",ExpressionUUID->"75b6d3f5-014b-4d0f-92d5-370621c3fec2"]
}, Open  ]],
Cell[933009, 18278, 165, 3, 34, "Text",ExpressionUUID->"2996a38a-97ee-4b44-8bad-8755791ad82a"],
Cell[CellGroupData[{
Cell[933199, 18285, 415, 11, 55, "Input",ExpressionUUID->"8d9e35e6-38da-430f-aeb0-e2478833bd5a"],
Cell[933617, 18298, 741, 20, 69, "Output",ExpressionUUID->"3ad64eed-3707-41fe-ad3c-5b6ecb8a66b5"]
}, Open  ]],
Cell[934373, 18321, 213, 4, 34, "Text",ExpressionUUID->"07573a98-2d7b-476f-9c93-7690550aef0a"],
Cell[CellGroupData[{
Cell[934611, 18329, 420, 11, 55, "Input",ExpressionUUID->"4d3b896b-14c5-4102-b4bf-4210bd467710"],
Cell[935034, 18342, 1175, 32, 90, "Output",ExpressionUUID->"25457fb9-0596-4179-8e39-842b54d1a14b"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[936258, 18380, 430, 7, 34, "Subsection",ExpressionUUID->"8b326ce9-24bc-4324-b31a-8e6dfbd75ad3"],
Cell[936691, 18389, 620, 17, 80, "Text",ExpressionUUID->"0802f5ed-2a12-4c81-ad87-4427adfd18f2"],
Cell[937314, 18408, 753, 21, 53, "Text",ExpressionUUID->"70c4ea61-dee8-441f-bc51-4679ba2e38a6"],
Cell[938070, 18431, 256, 4, 34, "Text",ExpressionUUID->"d029d402-e265-436f-9500-08c7022a1700"],
Cell[938329, 18437, 929, 19, 41, "Input",ExpressionUUID->"ea78e7e7-da84-4e7d-96f3-0eb4ff7a0e7a"],
Cell[CellGroupData[{
Cell[939283, 18460, 455, 10, 76, "Input",ExpressionUUID->"b1125da2-ad4f-4abd-b66f-fda1bcad3c99"],
Cell[939741, 18472, 583, 13, 41, "Output",ExpressionUUID->"ed4eefb7-5a36-4758-9018-58dc5bc6f521"]
}, Open  ]],
Cell[CellGroupData[{
Cell[940361, 18490, 389, 10, 55, "Input",ExpressionUUID->"340dfeae-0b9e-4e3b-9211-34af9b794e92"],
Cell[940753, 18502, 547, 12, 41, "Output",ExpressionUUID->"cd5714ca-c104-4ad7-88df-95924f555858"]
}, Open  ]],
Cell[941315, 18517, 836, 15, 103, "Text",ExpressionUUID->"671257bc-28dd-4953-9972-b006b00fa81f"],
Cell[942154, 18534, 279, 6, 34, "Text",ExpressionUUID->"50622f8f-ae83-4162-a33a-ed95c2fb720e"],
Cell[CellGroupData[{
Cell[942458, 18544, 267, 7, 55, "Input",ExpressionUUID->"d08c58f8-0128-424d-a8f8-5a83b7fd40fd"],
Cell[942728, 18553, 3914, 96, 49, "Output",ExpressionUUID->"3a503ab2-e3c1-400a-9db4-7113cd732cbf"]
}, Open  ]],
Cell[946657, 18652, 299, 6, 57, "Text",ExpressionUUID->"e37ce861-27dd-4a20-a8a0-c2d0872069cc"],
Cell[CellGroupData[{
Cell[946981, 18662, 570, 12, 55, "Input",ExpressionUUID->"5c317843-147d-48b7-a52b-a9a70aa0cfd2"],
Cell[947554, 18676, 1115, 23, 41, "Output",ExpressionUUID->"94d3db54-bf19-429a-858f-1954fb69a12f"]
}, Open  ]],
Cell[948684, 18702, 717, 17, 103, "Text",ExpressionUUID->"92c35b74-63d4-4c88-bdca-36f867d9cc50"],
Cell[CellGroupData[{
Cell[949426, 18723, 227, 4, 41, "Input",ExpressionUUID->"43d9ac54-376a-4ed1-975f-16736a69e02b"],
Cell[949656, 18729, 537, 10, 41, "Output",ExpressionUUID->"27e62c89-1bf6-4024-9cd3-4398d31a1ec7"]
}, Open  ]],
Cell[950208, 18742, 489, 9, 57, "Text",ExpressionUUID->"fd4a4dff-4212-4e8a-bd19-897e4235fbec"],
Cell[CellGroupData[{
Cell[950722, 18755, 432, 10, 55, "Input",ExpressionUUID->"0c7294cc-3629-4a45-92cc-ff147d412005"],
Cell[951157, 18767, 16586, 291, 247, "Output",ExpressionUUID->"946fe8e0-5c54-4fbf-ac75-58ae52779799"]
}, Open  ]],
Cell[967758, 19061, 191, 3, 34, "Text",ExpressionUUID->"53fb4288-754b-472d-bb67-6686f2a52665"],
Cell[CellGroupData[{
Cell[967974, 19068, 333, 8, 55, "Input",ExpressionUUID->"1afcd1ac-2e07-42aa-9f5d-b2dab705d207"],
Cell[968310, 19078, 687, 16, 41, "Output",ExpressionUUID->"76d3964d-9d2f-418e-a159-546303b925f0"]
}, Open  ]],
Cell[969012, 19097, 315, 7, 57, "Text",ExpressionUUID->"9a701713-9648-4b37-a7e2-a2457194938b"],
Cell[CellGroupData[{
Cell[969352, 19108, 386, 10, 55, "Input",ExpressionUUID->"b4c4dd57-7f5f-445c-bbc1-b1260a12dca2"],
Cell[969741, 19120, 491, 10, 41, "Output",ExpressionUUID->"fdf4a583-6b14-471e-b391-de4b1f7b530c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[970269, 19135, 228, 4, 41, "Input",ExpressionUUID->"6aa6aec7-4f2d-46b4-80bf-77c4169a7896"],
Cell[970500, 19141, 542, 10, 41, "Output",ExpressionUUID->"5342d040-a459-4d82-bfc1-57335055c1ee"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[971091, 19157, 399, 6, 34, "Subsection",ExpressionUUID->"412e939c-f19c-478c-b62c-e95a9f2528ed"],
Cell[971493, 19165, 387, 12, 34, "Text",ExpressionUUID->"c0c6222d-9acb-4dd8-983d-ba1571068c6b"],
Cell[CellGroupData[{
Cell[971905, 19181, 194, 3, 41, "Input",ExpressionUUID->"f681a5f7-d80a-4cd8-a4ce-96e936f22614"],
Cell[972102, 19186, 17045, 369, 127, "Output",ExpressionUUID->"f6865a2d-f17c-4a78-968a-c3302f40d5df"]
}, Open  ]],
Cell[989162, 19558, 554, 23, 34, "Text",ExpressionUUID->"50f599b0-4db7-4606-9801-643bf97440f0"],
Cell[989719, 19583, 369, 9, 57, "Text",ExpressionUUID->"fd332f6b-8171-4fdc-85c1-6a9b82dbc015"],
Cell[CellGroupData[{
Cell[990113, 19596, 320, 7, 55, "Input",ExpressionUUID->"538b4be6-d5e2-43d0-9973-47b9c63fec57"],
Cell[990436, 19605, 954, 26, 61, "Output",ExpressionUUID->"e2ae19a6-f936-4e24-8de1-2acb942b7d9f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[991427, 19636, 320, 7, 55, "Input",ExpressionUUID->"3463fa29-9bcf-448a-9505-a18ecb3baa0b"],
Cell[991750, 19645, 1037, 29, 61, "Output",ExpressionUUID->"6ca2adb9-4633-47f5-9487-ace57b3b2551"]
}, Open  ]],
Cell[CellGroupData[{
Cell[992824, 19679, 317, 7, 55, "Input",ExpressionUUID->"f47d5535-8e83-426f-80e5-508bc082c9a2"],
Cell[993144, 19688, 1379, 41, 61, "Output",ExpressionUUID->"d177de65-3ebe-4196-b9fe-9e646584a14e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[994560, 19734, 345, 8, 55, "Input",ExpressionUUID->"7ec48248-430f-4135-8973-f588f4d6e617"],
Cell[994908, 19744, 1322, 41, 61, "Output",ExpressionUUID->"88e00958-d406-44fd-87c9-b2805adbc6a6"]
}, Open  ]],
Cell[996245, 19788, 656, 16, 80, "Text",ExpressionUUID->"c8ccf631-f312-4ccd-9446-1f4863b7b59e"],
Cell[CellGroupData[{
Cell[996926, 19808, 402, 10, 55, "Input",ExpressionUUID->"f3b2f17c-bf60-4c65-b3b6-171d5bd06cad"],
Cell[997331, 19820, 907, 24, 61, "Output",ExpressionUUID->"39f04f89-78ce-4492-9be9-b512a3284169"]
}, Open  ]],
Cell[998253, 19847, 656, 18, 36, "Text",ExpressionUUID->"6706348a-e1f6-4e17-9144-a150ec69465e"],
Cell[998912, 19867, 308, 7, 55, "Input",ExpressionUUID->"82bed281-dcfe-4b8c-9b1b-16c89202d333"],
Cell[CellGroupData[{
Cell[999245, 19878, 464, 11, 55, "Input",ExpressionUUID->"8a922637-037f-4cde-9e9b-35fd668b39ae"],
Cell[999712, 19891, 594, 13, 57, "Output",ExpressionUUID->"eb9ff06f-f610-4656-8faf-e6a1d9938220"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1000343, 19909, 537, 14, 55, "Input",ExpressionUUID->"3dc6472f-cd74-4b10-8b4a-5bd6e5d29948"],
Cell[1000883, 19925, 19637, 380, 260, "Output",ExpressionUUID->"7c059020-7036-4afa-bc5f-137d238cab4b"]
}, Open  ]],
Cell[1020535, 20308, 610, 14, 57, "Text",ExpressionUUID->"534af18a-2780-4c67-8b32-bb81f286bbb2"],
Cell[1021148, 20324, 340, 8, 55, "Input",ExpressionUUID->"b8021cf4-2639-4b28-bbe3-921a36396046"],
Cell[CellGroupData[{
Cell[1021513, 20336, 415, 10, 55, "Input",ExpressionUUID->"8587e011-da01-46f9-87e6-204c9a0f3ca6"],
Cell[1021931, 20348, 386, 7, 41, "Output",ExpressionUUID->"f8fac78a-1f99-422a-bbb3-954ca39cc6d0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1022354, 20360, 417, 10, 55, "Input",ExpressionUUID->"0ddf1470-06fe-429d-8383-ef8d0562d8d7"],
Cell[1022774, 20372, 465, 9, 61, "Output",ExpressionUUID->"2ab36358-f2cd-44e3-8ed0-0281879e9255"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1023276, 20386, 414, 10, 55, "Input",ExpressionUUID->"85981942-e90d-4fd2-a9e5-f448a58ddc67"],
Cell[1023693, 20398, 549, 12, 61, "Output",ExpressionUUID->"e2344c45-a18e-4d78-99d3-f158d322beef"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1024279, 20415, 417, 10, 55, "Input",ExpressionUUID->"bfd37394-9b74-4bb3-b9e2-bfaf298ac366"],
Cell[1024699, 20427, 601, 14, 61, "Output",ExpressionUUID->"636c8475-33de-4998-a30b-1e3705930c4e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1025337, 20446, 417, 10, 55, "Input",ExpressionUUID->"8b781ed2-9503-4007-9801-7cd2701a13bd"],
Cell[1025757, 20458, 687, 17, 61, "Output",ExpressionUUID->"cb056d16-e61b-494c-b6f7-c31cf67250a4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1026481, 20480, 659, 17, 91, "Input",ExpressionUUID->"58a62a2d-f922-4602-9a2f-db6d93ba98c6"],
Cell[1027143, 20499, 95186, 1687, 249, "Output",ExpressionUUID->"52d8313b-82f6-4e2f-99c4-1cfff5bce1a8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1122366, 22191, 164, 2, 41, "Input",ExpressionUUID->"8c892779-bee4-497d-a36c-d13c62f3b612"],
Cell[1122533, 22195, 165, 2, 41, "Output",ExpressionUUID->"2ddb98ca-aa07-4d2d-9478-217bdb03fbb8"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1122759, 22204, 216, 4, 55, "Section",ExpressionUUID->"96d86691-c234-419f-ab5c-edb52f40e7f2"],
Cell[CellGroupData[{
Cell[1123000, 22212, 223, 4, 34, "Subsection",ExpressionUUID->"e8bef33d-7e37-43bd-8081-35bea45f5698"],
Cell[1123226, 22218, 325, 10, 34, "Text",ExpressionUUID->"3623ce78-0757-4f95-b39f-f2f97bef34c2"],
Cell[CellGroupData[{
Cell[1123576, 22232, 199, 3, 41, "Input",ExpressionUUID->"fec69fdb-34bd-4bb7-8a0a-b5d8f6e0a9c8"],
Cell[1123778, 22237, 23923, 497, 195, "Output",ExpressionUUID->"942f7710-589e-4572-8d1e-9c9ddb6fb743"]
}, Open  ]],
Cell[1147716, 22737, 601, 20, 53, "Text",ExpressionUUID->"4d9f1b57-4d31-430b-ab7f-a0cc75c2f3e4"],
Cell[CellGroupData[{
Cell[1148342, 22761, 311, 7, 55, "Input",ExpressionUUID->"b1503cc0-5cd4-44fb-8641-f6c58be14d9c"],
Cell[1148656, 22770, 630, 15, 44, "Output",ExpressionUUID->"667ca285-ec07-4807-a262-7268fb50e474"]
}, Open  ]],
Cell[1149301, 22788, 843, 20, 126, "Text",ExpressionUUID->"4a4bc62d-558a-4a57-9750-64e355363664"],
Cell[CellGroupData[{
Cell[1150169, 22812, 475, 9, 70, "Item",ExpressionUUID->"3ad29bbc-9b6b-4eef-8b61-96ee63987708"],
Cell[1150647, 22823, 435, 9, 49, "Item",ExpressionUUID->"776edabb-cea2-4e07-9cc2-5c68992c725e"]
}, Open  ]],
Cell[1151097, 22835, 670, 15, 103, "Text",ExpressionUUID->"8737ba50-1727-4246-a3ac-78d31e7a9842"],
Cell[1151770, 22852, 162, 3, 28, "Item",ExpressionUUID->"2d11f170-252f-4089-98ec-8e6d6c16e65a"],
Cell[CellGroupData[{
Cell[1151957, 22859, 294, 6, 76, "Input",ExpressionUUID->"469e49b4-3daa-43b6-a359-3e0ae274a340"],
Cell[1152254, 22867, 408, 7, 60, "Output",ExpressionUUID->"d6591a52-deea-4c20-9f94-dc564534e499"]
}, Open  ]],
Cell[1152677, 22877, 159, 3, 28, "Item",ExpressionUUID->"10261308-7231-4315-86bf-03b78b9c0c6b"],
Cell[CellGroupData[{
Cell[1152861, 22884, 455, 13, 55, "Input",ExpressionUUID->"dd306cc2-ccc7-4a11-8302-1ed0cc7b1072"],
Cell[1153319, 22899, 449, 8, 45, "Output",ExpressionUUID->"8f5790d2-0d10-4d68-b581-c3089df6f3ef"]
}, Open  ]],
Cell[1153783, 22910, 171, 3, 28, "Item",ExpressionUUID->"a80ec43d-dfb4-4330-a4e6-8c2d111ad712"],
Cell[CellGroupData[{
Cell[1153979, 22917, 263, 5, 55, "Input",ExpressionUUID->"97635361-23d2-4e1a-9e03-2c389bc78204"],
Cell[1154245, 22924, 433, 9, 41, "Output",ExpressionUUID->"4e7be6a6-2e59-4fcf-b413-c2d75e481f49"]
}, Open  ]],
Cell[1154693, 22936, 186, 3, 28, "Item",ExpressionUUID->"c4221a10-6b22-4d1c-b47f-73e554f30879"],
Cell[CellGroupData[{
Cell[1154904, 22943, 542, 15, 55, "Input",ExpressionUUID->"a9a1a161-2748-4cfd-9f17-c5c42ea1c42e"],
Cell[1155449, 22960, 752, 20, 58, "Output",ExpressionUUID->"70f4cd86-2fd6-4b2a-9b6e-d3548e2838d6"]
}, Open  ]],
Cell[1156216, 22983, 175, 3, 28, "Item",ExpressionUUID->"5ae2cf23-ee2d-4244-9040-3c023ed8a8fe"],
Cell[CellGroupData[{
Cell[1156416, 22990, 372, 10, 55, "Input",ExpressionUUID->"912b8e54-8950-4305-ad00-d7cdbb062068"],
Cell[1156791, 23002, 628, 16, 59, "Output",ExpressionUUID->"8b8a8be2-1d26-4935-8370-fe9a060c84c0"]
}, Open  ]],
Cell[1157434, 23021, 164, 3, 28, "Item",ExpressionUUID->"45a1a408-d516-4c46-b0ea-889850de636f"],
Cell[CellGroupData[{
Cell[1157623, 23028, 313, 7, 55, "Input",ExpressionUUID->"a8454512-dcba-4364-8cb2-783b1b3434ee"],
Cell[1157939, 23037, 563, 14, 57, "Output",ExpressionUUID->"6bdeccc0-ac67-4915-a367-4637eed9aa75"]
}, Open  ]],
Cell[1158517, 23054, 412, 10, 57, "Text",ExpressionUUID->"27061e80-afdc-46a4-b696-eb6137d7336b"],
Cell[CellGroupData[{
Cell[1158954, 23068, 314, 7, 55, "Input",ExpressionUUID->"accfb965-9991-4e7f-9683-fbcd65148f7b"],
Cell[1159271, 23077, 411, 8, 57, "Output",ExpressionUUID->"86c5fbb6-8753-4764-a41c-25dcf4008a13"]
}, Open  ]],
Cell[1159697, 23088, 234, 4, 34, "Text",ExpressionUUID->"46fbf93d-f0ef-4f3b-bb97-80681229b9f1"],
Cell[CellGroupData[{
Cell[1159956, 23096, 193, 3, 41, "Input",ExpressionUUID->"b7ed5704-a326-4394-b022-746780ccebcb"],
Cell[1160152, 23101, 13710, 318, 126, "Output",ExpressionUUID->"ec307071-cc01-460c-992c-49d39528dad1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1173899, 23424, 201, 3, 55, "Input",ExpressionUUID->"e8a9edd6-80c2-4266-ab3a-a37fc17ebb8c"],
Cell[1174103, 23429, 343, 5, 41, "Output",ExpressionUUID->"2bae82a0-36a5-4e40-b952-4790f25303c5"]
}, Open  ]],
Cell[1174461, 23437, 184, 3, 34, "Text",ExpressionUUID->"32fbd07a-f417-4c8b-b0c1-952877b413cb"],
Cell[CellGroupData[{
Cell[1174670, 23444, 335, 8, 55, "Input",ExpressionUUID->"4221db9a-a765-46c4-8b3b-e77358964523"],
Cell[1175008, 23454, 17046, 298, 247, "Output",ExpressionUUID->"08eb1a2d-59ab-4500-a2a8-d15af28b68a5"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1192103, 23758, 264, 4, 34, "Subsection",ExpressionUUID->"dbc38aba-6d8a-4398-90ba-cf8565522755"],
Cell[1192370, 23764, 575, 13, 80, "Text",ExpressionUUID->"107ec550-9558-4528-a016-3bf4a1e5c019"],
Cell[CellGroupData[{
Cell[1192970, 23781, 197, 3, 41, "Input",ExpressionUUID->"20b5d48b-adb4-4ebf-9354-97d2fd196f4c"],
Cell[1193170, 23786, 23943, 497, 195, "Output",ExpressionUUID->"7989d3ee-23ee-4447-88cf-175a1fcbd76a"]
}, Open  ]],
Cell[1217128, 24286, 547, 17, 38, "Text",ExpressionUUID->"1a9e13b0-08ca-4f29-b5b3-2bc722108e53"],
Cell[CellGroupData[{
Cell[1217700, 24307, 466, 11, 55, "Input",ExpressionUUID->"842a761f-332a-4737-915a-6bda4a43c981"],
Cell[1218169, 24320, 358, 6, 57, "Output",ExpressionUUID->"f72739e8-832e-45ee-9935-4b4e93f108b5"]
}, Open  ]],
Cell[1218542, 24329, 600, 13, 80, "Text",ExpressionUUID->"1ef3fbb6-f7ac-4655-9d99-6aeb6e56910e"],
Cell[CellGroupData[{
Cell[1219167, 24346, 458, 11, 55, "Input",ExpressionUUID->"07ee7221-98d7-4a3d-bb8b-6100e318094c"],
Cell[1219628, 24359, 7562, 138, 243, "Output",ExpressionUUID->"fcacddfc-a6cd-4dcd-a696-887274d97ebf"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1227239, 24503, 218, 4, 34, "Subsection",ExpressionUUID->"04dd244c-bb12-42b9-af31-b73703186f0e"],
Cell[1227460, 24509, 684, 16, 103, "Text",ExpressionUUID->"7f7dd94e-e438-4d76-8f12-6da906a50a3d"],
Cell[1228147, 24527, 239, 6, 28, "Item",ExpressionUUID->"77d0190d-33fe-41c3-abf9-31ae4ee79850"],
Cell[1228389, 24535, 468, 14, 38, "Text",ExpressionUUID->"a41ab7d4-d408-4063-8004-afb83ab037f4"],
Cell[CellGroupData[{
Cell[1228882, 24553, 320, 7, 55, "Input",ExpressionUUID->"efbc80f4-6bbe-463a-bdae-3a8cc3a8e56b"],
Cell[1229205, 24562, 668, 13, 40, "Message",ExpressionUUID->"7a9c8f79-5467-4898-874f-6513764af89d"],
Cell[1229876, 24577, 511, 10, 58, "Output",ExpressionUUID->"468d9f35-b3b1-4c2a-8ab2-9b4bb50a9913"]
}, Open  ]],
Cell[1230402, 24590, 526, 16, 62, "Text",ExpressionUUID->"ab22a1bb-0610-4a49-bf3c-8719b734237a"],
Cell[CellGroupData[{
Cell[1230953, 24610, 323, 8, 55, "Input",ExpressionUUID->"8d8766ff-ef10-48b6-ac8c-37daa9f6601e"],
Cell[1231279, 24620, 342, 5, 41, "Output",ExpressionUUID->"bec1630f-98c6-4d3b-9a9b-bda10e5a0d5f"]
}, Open  ]],
Cell[1231636, 24628, 261, 8, 34, "Text",ExpressionUUID->"1fc8e3e2-0b4d-4dd5-9140-6dcf7ec42e57"],
Cell[CellGroupData[{
Cell[1231922, 24640, 347, 8, 55, "Input",ExpressionUUID->"972d8f38-dfa8-45bc-8c33-ae6ebbbbb25b"],
Cell[1232272, 24650, 541, 12, 58, "Output",ExpressionUUID->"94ac90a4-0123-43d1-a897-20e00b8d71ee"]
}, Open  ]],
Cell[1232828, 24665, 693, 15, 84, "Text",ExpressionUUID->"f41e9ec9-9ee9-4dba-939a-615b62580a31"],
Cell[CellGroupData[{
Cell[1233546, 24684, 400, 10, 55, "Input",ExpressionUUID->"3656b210-ca9f-4fdc-ac5e-02f5b043ff20"],
Cell[1233949, 24696, 337, 5, 41, "Output",ExpressionUUID->"bd3330af-b341-4d91-b5ce-56fd61c72eac"]
}, Open  ]],
Cell[1234301, 24704, 299, 5, 57, "Text",ExpressionUUID->"ddf6351f-7332-4323-9fb5-edc0c6ee3763"],
Cell[CellGroupData[{
Cell[1234625, 24713, 438, 11, 55, "Input",ExpressionUUID->"32749eb8-7228-4972-a7c3-870e1f3fcfdd"],
Cell[1235066, 24726, 18490, 324, 249, "Output",ExpressionUUID->"05b9e8c5-a904-4153-b2e5-39597f555368"]
}, Open  ]],
Cell[1253571, 25053, 275, 6, 57, "Text",ExpressionUUID->"ea2aa8c6-b6f8-47ab-ac0c-bcd37fb74a0f"],
Cell[CellGroupData[{
Cell[1253871, 25063, 195, 3, 41, "Input",ExpressionUUID->"e1b57709-d201-4eda-a0fc-5935a095a2b4"],
Cell[1254069, 25068, 14986, 334, 150, "Output",ExpressionUUID->"18121cb5-2647-4e1e-82fb-81fd8c16a53f"]
}, Open  ]],
Cell[1269070, 25405, 539, 16, 38, "Text",ExpressionUUID->"5fa1a0e3-1b19-46b3-98cc-aa0de0909ae2"],
Cell[1269612, 25423, 275, 5, 34, "Text",ExpressionUUID->"79187946-75c3-4e72-ab21-a88fb84e7760"],
Cell[CellGroupData[{
Cell[1269912, 25432, 316, 7, 55, "Input",ExpressionUUID->"8830b961-a625-4c1d-863c-2720819cf8be"],
Cell[1270231, 25441, 10081, 185, 248, "Output",ExpressionUUID->"b2b8beda-eed2-4637-8c37-4ecae6edb223"]
}, Open  ]],
Cell[1280327, 25629, 172, 3, 34, "Text",ExpressionUUID->"5e7c42eb-3d88-427f-8a50-3d669a64ebc0"],
Cell[CellGroupData[{
Cell[1280524, 25636, 324, 8, 55, "Input",ExpressionUUID->"fec3d851-f8eb-4431-8385-85c26e129cb6"],
Cell[1280851, 25646, 457, 8, 41, "Output",ExpressionUUID->"d27bf41e-7e27-4ab5-a26e-6f6daa9975a3"]
}, Open  ]],
Cell[1281323, 25657, 432, 10, 34, "Text",ExpressionUUID->"c889a39e-3a7e-4b32-86be-93de51182310"],
Cell[CellGroupData[{
Cell[1281780, 25671, 492, 14, 55, "Input",ExpressionUUID->"4efc975a-7af0-43a3-b717-8f7a2c05397e"],
Cell[1282275, 25687, 454, 9, 62, "Output",ExpressionUUID->"77667087-d795-47c0-a6e7-b62fedbece69"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1282766, 25701, 254, 6, 55, "Input",ExpressionUUID->"4c72620d-7900-45a5-a7fc-611d064b07aa"],
Cell[1283023, 25709, 431, 9, 62, "Output",ExpressionUUID->"6224dde7-ae54-4b4c-a1f4-dd07e2209c41"]
}, Open  ]],
Cell[1283469, 25721, 236, 4, 34, "Text",ExpressionUUID->"18dcf6ee-88fd-4ea7-9b15-9fd318e98d5d"],
Cell[CellGroupData[{
Cell[1283730, 25729, 479, 14, 55, "Input",ExpressionUUID->"b78e05d2-8333-4c63-8649-a0873addbe49"],
Cell[1284212, 25745, 469, 10, 58, "Output",ExpressionUUID->"be12cf66-11c3-4ad1-b473-d88eaceeec73"]
}, Open  ]],
Cell[1284696, 25758, 205, 3, 34, "Text",ExpressionUUID->"e8345433-0794-40b0-9c61-830242ee6ef0"],
Cell[CellGroupData[{
Cell[1284926, 25765, 514, 16, 55, "Input",ExpressionUUID->"58be9384-9a73-4436-afcf-fdd551a421f9"],
Cell[1285443, 25783, 414, 6, 41, "Output",ExpressionUUID->"679e565f-2055-4910-9a59-5d6b86af6638"]
}, Open  ]],
Cell[1285872, 25792, 312, 7, 28, "Item",ExpressionUUID->"663d6777-5652-40aa-b969-7be9449bd7b0"],
Cell[1286187, 25801, 205, 3, 34, "Text",ExpressionUUID->"76229836-8547-4fe0-baf1-116dd1455fec"],
Cell[CellGroupData[{
Cell[1286417, 25808, 315, 8, 55, "Input",ExpressionUUID->"6051c5fd-f368-4310-8e46-c887bad2a0c4"],
Cell[1286735, 25818, 662, 13, 40, "Message",ExpressionUUID->"737a135d-913f-4d60-8960-631f94a7e10b"],
Cell[1287400, 25833, 478, 11, 58, "Output",ExpressionUUID->"e5d4f298-ecce-4581-b8b8-f355eea9e6f0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1287915, 25849, 350, 9, 55, "Input",ExpressionUUID->"1cda32d9-bea8-4d0c-8b49-63f69ae576fb"],
Cell[1288268, 25860, 348, 6, 41, "Output",ExpressionUUID->"4fd0e0a5-6c12-4bb1-8417-e31467574b14"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1288653, 25871, 347, 9, 55, "Input",ExpressionUUID->"8b0619db-6d58-4b2a-80b0-f264efbcf280"],
Cell[1289003, 25882, 522, 12, 58, "Output",ExpressionUUID->"dd599c33-d816-434e-a96b-810d42ea9ba6"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1289574, 25900, 239, 4, 34, "Subsection",ExpressionUUID->"4e9afb95-107b-4a9a-8d11-afde842c7723"],
Cell[1289816, 25906, 1120, 23, 149, "Text",ExpressionUUID->"7569a364-cb9d-4e27-bf44-81807cbe1588"],
Cell[CellGroupData[{
Cell[1290961, 25933, 202, 4, 41, "Input",ExpressionUUID->"298c266c-7d96-4990-9ab6-27b1110f6729"],
Cell[1291166, 25939, 24458, 509, 194, "Output",ExpressionUUID->"36e65806-db87-42fe-ad82-a470b9ec08d6"]
}, Open  ]],
Cell[1315639, 26451, 687, 18, 40, "Text",ExpressionUUID->"f128f73c-06cf-41c8-8985-d6920708b478"],
Cell[CellGroupData[{
Cell[1316351, 26473, 494, 14, 55, "Input",ExpressionUUID->"e0040d10-dd1a-4c8c-b0af-04f0fb14d468"],
Cell[1316848, 26489, 616, 15, 61, "Output",ExpressionUUID->"d49ebc0a-6893-45ed-8d9c-9741fe7e6407"]
}, Open  ]],
Cell[1317479, 26507, 177, 3, 34, "Text",ExpressionUUID->"776e112b-f5d5-4d1f-ae9f-6cc665aac090"],
Cell[CellGroupData[{
Cell[1317681, 26514, 471, 14, 55, "Input",ExpressionUUID->"07748d50-ab1d-400a-be06-084a219987b9"],
Cell[1318155, 26530, 338, 5, 41, "Output",ExpressionUUID->"d0917885-8abf-48fc-8346-14de1a2be5e8"]
}, Open  ]],
Cell[1318508, 26538, 210, 4, 34, "Text",ExpressionUUID->"9526985c-20f7-441b-a385-7de9bae3cc70"],
Cell[CellGroupData[{
Cell[1318743, 26546, 538, 15, 55, "Input",ExpressionUUID->"67eea33f-c440-4304-bfb7-61e8750a9070"],
Cell[1319284, 26563, 9357, 175, 248, "Output",ExpressionUUID->"b5e59470-95e9-412d-92a5-189291e852c6"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1328690, 26744, 235, 4, 34, "Subsection",ExpressionUUID->"066ee178-c84b-4fc6-827a-fbbb15244d3e"],
Cell[1328928, 26750, 714, 17, 62, "Text",ExpressionUUID->"178f2a67-4f72-44f2-917f-3300a6ff383e"],
Cell[1329645, 26769, 807, 16, 103, "Text",ExpressionUUID->"0e2d28e4-60d5-4939-b7a6-9a6158e7661d"],
Cell[1330455, 26787, 229, 4, 34, "Text",ExpressionUUID->"c7cb28b2-4d33-49b6-b7e9-a40420af4894"],
Cell[1330687, 26793, 399, 8, 57, "Text",ExpressionUUID->"b06ee9fb-e553-439a-a484-b37af2ca86ce"],
Cell[1331089, 26803, 190, 3, 34, "Text",ExpressionUUID->"0ce70fe0-e4c2-411a-bf77-d5c14c476cee"],
Cell[1331282, 26808, 509, 14, 34, "Text",ExpressionUUID->"24dd2a70-2974-4084-8cdf-2f3fa8335b15"],
Cell[1331794, 26824, 160, 3, 34, "Text",ExpressionUUID->"31bf48b7-6890-4cc8-851f-2285a3022d5b"],
Cell[CellGroupData[{
Cell[1331979, 26831, 377, 10, 55, "Input",ExpressionUUID->"945565df-de40-40ed-8c79-0e4c0703cc74"],
Cell[1332359, 26843, 9405, 175, 250, "Output",ExpressionUUID->"bdb2cdd3-d296-42bc-8a19-0d304e8e7a88"]
}, Open  ]],
Cell[1341779, 27021, 235, 6, 34, "Text",ExpressionUUID->"7825ed11-9007-4940-9c50-2a508f96ab32"],
Cell[CellGroupData[{
Cell[1342039, 27031, 339, 9, 55, "Input",ExpressionUUID->"0ace593d-9e8c-4591-94fd-7785b49838be"],
Cell[1342381, 27042, 336, 6, 58, "Output",ExpressionUUID->"493d93ac-0e75-48b7-8051-3bd6ef239ace"]
}, Open  ]],
Cell[1342732, 27051, 620, 19, 43, "Text",ExpressionUUID->"488ab1a1-1fe2-4450-aedc-ecdd6f4b2771"],
Cell[1343355, 27072, 170, 3, 34, "Text",ExpressionUUID->"e5d8e811-f65d-4096-9adb-729e8a0b2105"],
Cell[1343528, 27077, 333, 9, 41, "Input",ExpressionUUID->"1eaf47e6-6975-449a-8d0e-cfbdb0115e12"],
Cell[1343864, 27088, 276, 7, 41, "Input",ExpressionUUID->"414b1f57-7700-49b5-8049-3a4d71974bb7"],
Cell[1344143, 27097, 165, 3, 34, "Text",ExpressionUUID->"7de0a102-0881-434e-b20d-f0fd015ab9c6"],
Cell[CellGroupData[{
Cell[1344333, 27104, 496, 14, 55, "Input",ExpressionUUID->"8c2b030a-ce04-4430-8d72-bba2716abb58"],
Cell[1344832, 27120, 23539, 446, 254, "Output",ExpressionUUID->"f7d6631a-e677-4e5a-a3da-fdeb8012f8f4"]
}, Open  ]],
Cell[1368386, 27569, 175, 3, 34, "Text",ExpressionUUID->"9e2974f9-d9a4-4b8c-a359-3f834a9f6216"],
Cell[CellGroupData[{
Cell[1368586, 27576, 321, 8, 55, "Input",ExpressionUUID->"6ee89a99-678d-4ba6-ad08-649eeb0d251f"],
Cell[1368910, 27586, 754, 21, 46, "Output",ExpressionUUID->"1652d64c-cdbb-4eb1-b2d8-e98f9e7534e3"]
}, Open  ]],
Cell[1369679, 27610, 514, 9, 57, "Text",ExpressionUUID->"a16ab948-cf42-4bdc-a86f-547085b7b35b"],
Cell[CellGroupData[{
Cell[1370218, 27623, 398, 11, 55, "Input",ExpressionUUID->"e6fcecc1-6e5e-4f32-8ef6-e6c3c7acbf73"],
Cell[1370619, 27636, 457, 11, 58, "Output",ExpressionUUID->"525133e6-2da1-4834-bcb7-dea5743543b4"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1371137, 27654, 158, 3, 55, "Section",ExpressionUUID->"15c14278-f268-4199-b805-499de0771e47"],
Cell[CellGroupData[{
Cell[1371320, 27661, 845, 21, 70, "ItemNumbered",ExpressionUUID->"de729391-7050-4216-ab43-17aa8903813d"],
Cell[1372168, 27684, 619, 9, 51, "ItemNumbered",ExpressionUUID->"194e7a28-b851-4b5a-82eb-c31aee7ea1f7"],
Cell[1372790, 27695, 1401, 43, 128, "ItemNumbered",ExpressionUUID->"21344fb0-d4f3-41cc-8ec7-a4e397426584"],
Cell[1374194, 27740, 848, 18, 112, "ItemNumbered",ExpressionUUID->"48f47967-7a03-4c28-bcf3-eb8aa8b07224"],
Cell[1375045, 27760, 1092, 29, 74, "ItemNumbered",ExpressionUUID->"48632916-e8a9-49ab-820a-53bbc9fc79bb"],
Cell[1376140, 27791, 1144, 19, 175, "ItemNumbered",ExpressionUUID->"de5bb8cb-9bae-487c-9177-41a934dec99a"],
Cell[1377287, 27812, 646, 17, 49, "ItemNumbered",ExpressionUUID->"7af1e2a9-929c-406f-99a9-9520203c1509"],
Cell[1377936, 27831, 432, 8, 49, "ItemNumbered",ExpressionUUID->"f286b8ef-ea01-4dee-b478-a0b3f04707c2"],
Cell[1378371, 27841, 3360, 109, 280, "ItemNumbered",ExpressionUUID->"10be5dd3-c5f4-4ec9-bcbb-cc483ef768b4"],
Cell[1381734, 27952, 2781, 91, 255, "ItemNumbered",ExpressionUUID->"d2e011c2-e8af-4b8e-a859-c7dd66f27030"],
Cell[1384518, 28045, 2141, 53, 282, "ItemNumbered",ExpressionUUID->"e41d3595-3300-44e7-b3e0-8a7aadec3838"],
Cell[1386662, 28100, 616, 15, 28, "ItemNumbered",ExpressionUUID->"6a00f722-9d60-4b09-a563-578931c3a3fc"],
Cell[1387281, 28117, 672, 18, 28, "ItemNumbered",ExpressionUUID->"15fc0a05-fdbe-4137-808a-69904b960dd6"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

